2009-07-07 16:46  yuv

	* src/translations/it.po: Italian translation:
	  - "Assemblaggio" instead of "assemblatura"
	  - "orientamento" instead of "orientazione"
	  - "immagine ancora" instead of "ancora immagine" (ancora =
	  anchor, not ancora = more)

2009-07-07 15:36  yuv

	* src/hugin1/hugin/TextureManager.cpp: fix potential endless loop
	  (Bart van Andel)
	  http://groups.google.com/group/hugin-ptx/msg/6b530f52b6e0629f

2009-07-07 09:54  brunopostle

	* src/translations/es.po: Spanish translation update (José
	  Alejandro Carrillo Neira)

2009-07-05 10:38  tmodes

	* src/hugin1/hugin/GLPreviewFrame.cpp,
	  src/hugin1/hugin/GLPreviewFrame.h: Put wxToggleButtons for images
	  on fast preview frame in a wxPanel to allow colouring from
	  Identify tool under windows

2009-07-01 21:19  brunopostle

	* src/hugin1/hugin/xrc/data/hugin.png: Fixed-up version of the
	  pixmap icon

2009-07-01 10:33  yuv

	* src/hugin1/hugin/CPImagesComboBox.cpp: removed rainbow and use
	  single color to qualify quality of link between images.

2009-06-30 11:02  yuv

	* src/hugin1/hugin/CPImagesComboBox.cpp: Add color / quality
	  indication to CP tab
	  http://groups.google.com/group/hugin-ptx/browse_thread/thread/fbfe40c0fb208c4b

2009-06-28 22:30  gpatters1

	* src/hugin1/hugin/CPEditorPanel.cpp: [2805325] Fix for assertion
	  triggered when F is pressed during CP creation.

2009-06-25 20:17  brunopostle

	* src/hugin1/hugin/hugin.xml: .pto files are now 'Hugin projects'
	  not 'PToptimizer scripts'

2009-06-24 21:00  harryvanderwolf

	* mac/Hugin.xcodeproj/project.pbxproj: [OSX] Remove HAVE_LAPACK
	  settings from XCode project

2009-06-23 05:34  tmodes

	* src/hugin1/hugin/LensPanel.cpp: Reset panorama ev value after
	  reset exposure values

2009-06-23 05:33  tmodes

	* src/hugin1/hugin/ResetDialog.cpp: Fixes initialization of
	  combobox in reset dialog

2009-06-18 08:20  yuv

	* src/hugin1/hugin/xrc/data/about.htm.in: added Thomas Modes to
	  authors in splash screen

2009-06-17 17:46  brunopostle

	* ChangeLog: Update ChangeLog for rc4

2009-06-17 05:34  tmodes

	* src/hugin1/PT/PanoImage.h, src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/LensPanel.cpp,
	  src/hugin1/hugin/wxPanoCommand.cpp,
	  src/hugin_base/algorithms/basic/StraightenPanorama.cpp,
	  src/hugin_base/panodata/SrcPanoImage.cpp,
	  src/hugin_base/panodata/SrcPanoImage.h,
	  src/tools/align_image_stack.cpp, src/tools/autooptimiser.cpp:
	  More fixes for reading eV value [2805120]

2009-06-14 11:53  brunopostle

	* src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  Don't test 'rm' as behaviour is inconsistent across platforms

2009-06-13 15:13  gpatters1

	* src/hugin_base/panodata/SrcPanoImage.cpp,
	  src/tools/autooptimiser.cpp: [2805120] Fix autoopmitizer from
	  updating the Ev values of images when recomputing the HFOV.

2009-06-12 05:14  gpatters1

	* src/hugin1/hugin/GLPreviewFrame.cpp: [2801663] - fix for crash
	  when pressing crop button on empty GL preview.

2009-06-10 18:16  brunopostle

	* src/hugin1/hugin/hugin.desktop,
	  src/hugin1/ptbatcher/PTBatcherGUI.desktop: Hungarian translation
	  (Höss Lajos)

2009-06-09 05:55  tmodes

	* src/hugin_base/panotools/PanoToolsUtils.cpp: Don't calculate CP
	  error for projects without images (fix for loading of
	  empty/corrupt projects)

2009-06-08 18:14  dangelo

	* doc/Makefile.am, src/foreign/levmar/Makefile.am,
	  src/hugin1/hugin/Makefile.am, src/hugin1/hugin/xrc/Makefile.am,
	  src/hugin1/hugin/xrc/data/Makefile.am,
	  src/hugin1/hugin/xrc/data/help_common/Makefile.am,
	  src/hugin1/hugin/xrc/data/help_en_EN/Makefile.am,
	  src/hugin1/hugin/xrc/data/help_fr_FR/Makefile.am,
	  src/hugin1/nona_gui/Makefile.am, src/hugin1/tests/Makefile.am,
	  src/hugin1/tools/Makefile.am: removed obselete Makefile.am files.

2009-06-07 16:17  stativ

	* CMakeLists.txt: Disable LAPACK by default. Enable it by running
	  cmake with -DENABLE_LAPACK=YES.

2009-06-07 15:35  stativ

	* CMakeModules/FindLAPACK.cmake: Fixed LAPACK detection on OpenBSD.

2009-06-05 22:05  brunopostle

	* ChangeLog: Update ChangeLog for rc3

2009-06-05 17:50  stativ

	* src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  Fixed test target check for rm on OS X. Thanks to Yulia Kotseruba
	  for the idea.

2009-06-05 05:53  tmodes

	* src/hugin1/hugin/GLPreviewFrame.cpp,
	  src/hugin1/hugin/GLPreviewFrame.h, src/hugin1/hugin/GLViewer.cpp,
	  src/hugin1/hugin/PreviewDifferenceTool.cpp,
	  src/hugin1/hugin/PreviewDifferenceTool.h: Fixes detection of
	  difference mode capability of Fast Preview Frame

2009-06-05 05:17  tmodes

	* src/hugin1/hugin/hugin.desktop,
	  src/hugin1/ptbatcher/PTBatcherGUI.desktop,
	  src/translations/de.po: Updated german translation

2009-06-03 07:13  dangelo

	* src/translations/es.po: updated spanisch translation (Jorge
	  Gonzalez)

2009-06-03 02:00  gpatters1

	* src/hugin1/hugin/PreviewDragTool.cpp: Fix for GL Preview crash
	  when dragging after image has been removed.

2009-06-02 05:48  tmodes

	* src/hugin1/hugin/ImagesPanel.cpp: Some more fix for translations
	  with wide characters

2009-06-02 05:44  tmodes

	* src/hugin1/ptbatcher/Batch.cpp, src/hugin1/ptbatcher/Batch.h,
	  src/hugin1/ptbatcher/BatchFrame.cpp: [PTBatcherGUI] Allow
	  toggling of verbose output window during running batch

2009-06-02 05:19  gpatters1

	* src/hugin1/hugin/TextureManager.cpp: Fix for slowdown of GL
	  preview after changes made to images.

2009-06-01 20:38  brunopostle

	* ChangeLog: Update ChangeLog for 0.8.0_rc2

2009-06-01 20:16  brunopostle

	* src/translations/zh_TW.po: Chinese traditional update (Rick
	  Langford)

2009-05-29 22:20  gkohlmeyer

	* src/hugin1/hugin/TextureManager.cpp: Fixed crash when opening
	  OpenGL preview with image containing alpha channel

2009-05-29 17:32  brunopostle

	* src/translations/zh_TW.po: Updated Chinese Traditional (Rick
	  Langford)

2009-05-29 05:23  tmodes

	* src/hugin1/hugin/MainFrame.cpp,
	  src/hugin_base/huginapp/ImageCache.cpp,
	  src/hugin_base/huginapp/ImageCache.h: Image cache use memory
	  setting from preferences dialog

2009-05-27 17:48  brunopostle

	* src/translations/it.po: Updated Italian translation (Cristian
	  Marchi, Milo Casagrande)

2009-05-27 08:59  harryvanderwolf

	* mac/ExternalPrograms/scripts/pano13.sh: [OSX] minor update
	  pano13.sh script to use new libpano13-2.9.14

2009-05-26 23:31  brunopostle

	* src/hugin1/hugin/GLPreviewFrame.cpp: Remove GLEW related segfault
	  on startup caused by second call to glewInit()

2009-05-25 14:06  harryvanderwolf

	* src/translations/nl.po: minor correction to Dutch translation

2009-05-24 15:12  harryvanderwolf

	* mac/PTBatcherGUI_hack/PTBatcherGUI_hack.sh: [OSX] make
	  PTBatcherGUI_hack.sh simpler (leftover from previous commit)

2009-05-24 09:19  harryvanderwolf

	* mac/PTBatcherGUI_hack/PTBatcherGUI_hack.sh: [OSX] update
	  PTBatcherGUI_hack.sh: localization in PTBatcgerGui.app now
	  functions

2009-05-24 06:43  stativ

	* CMakeModules/FindLAPACK.cmake: Commit forgotten CMakeModule
	  necessary for finding LAPACK correctly (module bundled with CMake
	  doesn't work correctly in this case)

2009-05-23 10:34  stativ

	* CMakeLists.txt, src/CMakeLists.txt,
	  src/foreign/levmar/CMakeLists.txt, src/foreign/levmar/lm.h: Added
	  support for external LAPACK

2009-05-23 08:30  tmodes

	* src/hugin1/hugin/MainFrame.cpp: Use ProgressReporterDialog for
	  Fine-Tuning, prevents crash, when translation contains wide char
	  (e. g. Chinese)

2009-05-22 21:14  harryvanderwolf

	* mac/Hugin.xcodeproj/project.pbxproj, mac/PTBatcherGUI_hack,
	  mac/PTBatcherGUI_hack/Contents,
	  mac/PTBatcherGUI_hack/Contents/Info.plist,
	  mac/PTBatcherGUI_hack/Contents/MacOS,
	  mac/PTBatcherGUI_hack/Contents/MacOS/PTBatcherGui,
	  mac/PTBatcherGUI_hack/Contents/Resources,
	  mac/PTBatcherGUI_hack/Contents/Resources/AppSettings.plist,
	  mac/PTBatcherGUI_hack/Contents/Resources/English.lproj,
	  mac/PTBatcherGUI_hack/Contents/Resources/English.lproj/InfoPlist.strings,
	  mac/PTBatcherGUI_hack/Contents/Resources/English.lproj/MainMenu.nib,
	  mac/PTBatcherGUI_hack/Contents/Resources/English.lproj/MainMenu.nib/keyedobjects.nib,
	  mac/PTBatcherGUI_hack/Contents/Resources/appIcon.icns,
	  mac/PTBatcherGUI_hack/Contents/Resources/script,
	  mac/PTBatcherGUI_hack/PTBatcherGUI_hack.sh: [OSX] Add
	  PTBatcherGUI hack, only works on Leopard unfortunately; Add
	  corrected XCode project (for hack)

2009-05-22 08:56  tmodes

	* src/hugin1/hugin/AssistantPanel.cpp: Progress messages on
	  AssistantPanel use wide string.

2009-05-21 20:46  brunopostle

	* src/hugin1/hugin/PreferencesDialog.cpp: Add Bulgarian, Chinese
	  Traditional, Korean and Slovenian to the Preferences.
	  These are translatable strings, but it seems better to have the
	  entries even if they are untranslated.

2009-05-21 20:01  brunopostle

	* src/translations/zh_TW.po: Updated Chinese Traditional (Rick
	  Langford)

2009-05-20 18:27  brunopostle

	* src/hugin1/hugin/Makefile.equirect.mk: revert wrong part of
	  previous commit

2009-05-20 17:36  brunopostle

	* src/hugin1/hugin/Makefile.equirect.mk: Fix broken code checking
	  for enfused/normal panoramas. Put layered output into layered
	  output.

2009-05-19 05:45  tmodes

	* src/hugin1/hugin/CPImagesComboBox.cpp,
	  src/hugin1/hugin/CPImagesComboBox.h,
	  src/hugin1/hugin/ResetDialog.cpp, src/hugin1/hugin/ResetDialog.h:
	  Set svn:keywords property to Id for CPImagesComboBox and
	  ResetDialog

2009-05-19 05:24  tmodes

	* src/hugin1/hugin/CPImagesComboBox.cpp,
	  src/hugin1/hugin/CPImagesComboBox.h,
	  src/hugin1/hugin/ResetDialog.cpp, src/hugin1/hugin/ResetDialog.h:
	  Add license header and author for CPImagesComboBox and
	  ResetDialog

2009-05-19 00:54  yuv

	* src/hugin1/hugin/CPImagesComboBox.cpp: cleanup

2009-05-19 00:51  yuv

	* src/hugin1/hugin/CPImagesComboBox.cpp,
	  src/hugin1/hugin/CPImagesComboBox.h: add number of control points
	  to dropdown

2009-05-18 19:52  brunopostle

	* src/translations/zh_TW.po: Updated Chinese Traditional
	  translation (Rick Langford)

2009-05-17 04:09  gpatters1

	* src/hugin_base/panodata/SrcPanoImage.h: Removed unnecesary ifdefs
	  for exiv2

2009-05-16 20:08  brunopostle

	* src/celeste/ContrastFilter.cpp, src/celeste/ContrastFilter.h,
	  src/celeste/GaborFilter.cpp, src/celeste/GaborFilter.h,
	  src/celeste/GaborGlobal.h, src/celeste/GaborJet.cpp,
	  src/celeste/GaborJet.h, src/celeste/ImageFile.cpp,
	  src/celeste/ImageFile.h, src/celeste/LogPolar.cpp,
	  src/celeste/LogPolar.h, src/celeste/PGMImage.cpp,
	  src/celeste/PGMImage.h, src/celeste/Utilities.cpp,
	  src/celeste/Utilities.h, src/celeste/svm.cpp, src/celeste/svm.h:
	  Add license headers for Gapor API and libsvm imported code
	  (Andreas Metzler)

2009-05-16 20:01  brunopostle

	* src/celeste/CMakeLists.txt, src/celeste/Celeste.h,
	  src/celeste/CelesteGlobals.cpp, src/celeste/CelesteGlobals.h,
	  src/celeste/Config.h.linux, src/celeste/Config.h.win32,
	  src/celeste/Gabor.h, src/celeste/training/CMakeLists.txt,
	  src/celeste/training/CelesteTrain.h,
	  src/celeste/training/create_svm_data_10_fold.pl,
	  src/celeste/training/get_flickr_clouds.pl,
	  src/celeste/training/parse_results.pl,
	  src/celeste/training/svm_learn_class_10_fold.pl: Add celeste
	  copyright headers (Andreas Metzler)

2009-05-15 16:35  harryvanderwolf

	* mac/Hugin.xcodeproj/project.pbxproj: [OSX]adjust XCode project to
	  support complete changeover to exiv2 and removal of jhead

2009-05-15 15:39  gpatters1

	* src/CMakeLists.txt, src/foreign/CMakeLists.txt,
	  src/foreign/jhead: Removed jhead from build environment entirely.

2009-05-15 15:13  gpatters1

	* src/tools/fulla.cpp: Replaced jhead with exiv2 in fulla.

2009-05-15 13:38  gpatters1

	* CMakeLists.txt, src/hugin1/hugin/LensPanel.cpp,
	  src/hugin1/hugin/MainFrame.cpp,
	  src/hugin_base/panodata/SrcPanoImage.cpp: Fixes to add
	  time-series button for non-jpeg images. NOTE: libexiv2 is now
	  required to build hugin.

2009-05-14 16:37  brunopostle

	* src/translations/zh_TW.po: Chinese Traditional translation (Rick
	  Langford)

2009-05-11 22:16  brunopostle

	* CMakeLists.txt: wxWidgets >= 2.7.0 required bug #2721752

2009-05-10 14:57  brunopostle

	* src/hugin1/hugin/AssistantPanel.cpp: Assistant tab -> Align: Use
	  Fast Preview instead of old Preview window

2009-05-09 12:58  tmodes

	* src/hugin1/ptbatcher/BatchFrame.cpp,
	  src/hugin1/ptbatcher/ProjectListBox.cpp,
	  src/hugin1/ptbatcher/ProjectListBox.h: PTBatcherGUI: Change
	  Prefix shows already choosen prefix to edit

2009-05-08 23:31  gkohlmeyer

	* CMakeLists.txt, CMakeModules/FindBoost.cmake,
	  CMakeModules/FindExiv2.cmake: Updated CMake files for boost
	  1.39.0, exiv2-0.18.1 and wxWidgets 2.8.10

2009-05-08 20:30  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/CMakeLists.txt,
	  src/hugin1/hugin/xrc/data/help_it_IT/CMakeLists.txt: Don't
	  install .txt files with manual

2009-05-08 16:59  gkohlmeyer

	* src/hugin1/hugin/GLPreviewFrame.cpp,
	  src/hugin1/hugin/GLPreviewFrame.h,
	  src/hugin1/hugin/PreviewDifferenceTool.cpp: [FIX] Better handling
	  of OpenGL difference tool and OpenGL capabilities detection

2009-05-08 05:28  tmodes

	* src/hugin1/hugin/CPImagesComboBox.cpp: Right centering of
	  indication bar in image combobox on CP panel

2009-05-07 21:37  brunopostle

	* doc/CMakeLists.txt, doc/PTBatcherGUI.1, doc/align_image_stack.1,
	  doc/align_image_stack.pod, doc/autooptimiser.1,
	  doc/autooptimiser.pod, doc/celeste_standalone.1,
	  doc/celeste_standalone.pod, doc/fulla.1, doc/fulla.pod,
	  doc/hugin.1, doc/hugin.pod, doc/hugin_hdrmerge.1,
	  doc/hugin_hdrmerge.pod, doc/hugin_stitch_project.1,
	  doc/hugin_stitch_project.pod, doc/nona.1, doc/nona.pod,
	  doc/nona_gui.1, doc/nona_gui.pod, doc/pto2mk.1, doc/pto2mk.pod,
	  doc/tca_correct.1, doc/tca_correct.pod, doc/vig_optimize.1,
	  doc/vig_optimize.pod: Lots of man page updates

2009-05-07 20:41  brunopostle

	* doc/CMakeLists.txt: nona.txt shouldn't be installed to
	  /usr/share/hugin

2009-05-07 20:36  brunopostle

	* src/hugin1/stitch_project/CMakeLists.txt,
	  src/hugin1/stitch_project/hugin_stitch_project.desktop:
	  hugin_stitch_project.desktop is now replaced by
	  PTBatcherGUI.desktop

2009-05-07 17:26  harryvanderwolf

	* mac/ExternalPrograms/scripts/static/dmalloc.sh: [OSX] (optional)
	  script to build dmalloc libs

2009-05-06 23:41  brunopostle

	* doc/Makefile.pod2man, doc/PTBatcherGUI.1, doc/PTBatcherGUI.pod,
	  doc/celeste_standalone.1, doc/celeste_standalone.pod,
	  doc/hugin.1, doc/hugin.pod, doc/hugin_stitch_project.1,
	  doc/hugin_stitch_project.pod, doc/nona_gui.1, doc/nona_gui.pod,
	  doc/pto2mk.1, doc/pto2mk.pod, doc/tca_correct.1,
	  doc/tca_correct.pod, doc/vig_optimize.1, doc/vig_optimize.pod:
	  man page updates

2009-05-05 20:18  brunopostle

	* ChangeLog: Update ChangeLog for 0.8.0_rc1

2009-05-05 20:13  brunopostle

	* src/hugin1/hugin/Makefile.equirect.mk: s/PTTiff2psd/PTtiff2psd/

2009-05-05 20:12  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Camera_and_Lens_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panorama_scripting_in_a_nutshell.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Vig_optimize.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/pages.txt: Update manual
	  from wiki

2009-05-05 08:04  brunopostle

	* src/hugin1/ptbatcher/PTBatcherGUI.desktop: Fix name in desktop
	  file

2009-05-05 05:21  tmodes

	* src/hugin1/ptbatcher/PTBatcherGUI.cpp: PTBatcherGUI uses language
	  selected in Hugin [win only]

2009-05-04 22:29  brunopostle

	* src/hugin1/ptbatcher/CMakeLists.txt,
	  src/hugin1/ptbatcher/PTBatcher.desktop,
	  src/hugin1/ptbatcher/PTBatcherGUI.desktop: Remove Linux desktop
	  file for PTBatcher command-line tool since PTBatcherGUI
	  can now be associated with .pto files.

2009-05-04 16:18  stativ

	* src/foreign/levmar/misc_core.c: Fixed crash in photometric
	  optimization (#2629418).
	  Thanks to Milan Knížek for extensive help with testing and to
	  nobody who uploaded the fix to the hugin tracker (patch #2055537)

2009-05-04 05:43  tmodes

	* src/hugin1/ptbatcher/BatchFrame.cpp,
	  src/hugin1/ptbatcher/BatchFrame.h: More fixes for synchronisation
	  between PTBatcher and PTBatcherGUI (don't access GUI directly in
	  second thread)

2009-05-02 19:40  harryvanderwolf

	* mac/Hugin.xcodeproj/project.pbxproj: [OSX] some updates to XCode
	  project to facilitate latest changes

2009-05-01 21:49  brunopostle

	* src/translations/de.po: German translation update (Joachim
	  Schneider)

2009-04-30 05:20  tmodes

	* src/hugin1/ptbatcher/BatchFrame.cpp,
	  src/hugin1/ptbatcher/BatchFrame.h,
	  src/hugin1/ptbatcher/PTBatcherGUI.cpp,
	  src/hugin1/ptbatcher/PTBatcherGUI.h: Fixes for setting options of
	  PTBatcherGUI with command line

2009-04-29 05:27  tmodes

	* src/hugin1/ptbatcher/PTBatcherGUI.cpp: Fixes keyboard handling in
	  PTBatcherGUI

2009-04-29 05:22  tmodes

	* src/hugin1/ptbatcher/PTBatcherGUI.cpp: Use sockets for
	  interprocess communication with PTBatcherGUI on linux

2009-04-28 14:57  brunopostle

	* src/translations/zh_CN.po: Updated Simplified Chinese translation
	  #2782589 (Lu Fang)

2009-04-28 05:37  tmodes

	* src/hugin1/ptbatcher/BatchFrame.cpp: Fixes memory leak in
	  PTBatcherGUI

2009-04-28 05:33  tmodes

	* src/hugin1/hugin/PanoPanel.cpp,
	  src/hugin1/ptbatcher/BatchFrame.cpp: Send to Batch in Hugin
	  starts PTBatcherGUI and adds project to queue

2009-04-27 18:44  brunopostle

	* ChangeLog: Update ChangeLog for 0.8.0_beta4

2009-04-26 20:17  gpatters1

	* src/hugin1/PT/PanoToolsUtils.h: Add last missing file from commit
	  3803

2009-04-26 20:14  gpatters1

	* src/hugin_base/panotools/PanoToolsUtils.cpp,
	  src/hugin_base/panotools/PanoToolsUtils.h: Add missing files from
	  last commit

2009-04-26 20:12  gpatters1

	* src/hugin1/hugin/wxPanoCommand.cpp,
	  src/hugin1/hugin/wxPanoCommand.h, src/hugin_base/CMakeLists.txt,
	  src/hugin_base/panotools/PanoToolsOptimizerWrapper.cpp: Compute
	  errors for control points after loading an existing project

2009-04-26 09:40  tmodes

	* CMakeLists.txt, src/hugin1/ptbatcher/BatchFrame.cpp,
	  src/hugin1/ptbatcher/BatchFrame.h,
	  src/hugin1/ptbatcher/PTBatcherGUI.cpp,
	  src/hugin1/ptbatcher/PTBatcherGUI.h: Allow only one PTBatcherGUI
	  instance, command line parameters of second start are transfered
	  to first instance (using DDE on windows and TCP over port 4242 on
	  linux)

2009-04-26 07:26  tmodes

	* src/hugin1/ptbatcher/Batch.cpp,
	  src/hugin1/ptbatcher/BatchFrame.cpp,
	  src/hugin1/ptbatcher/BatchFrame.h: More fixes for synchronisation
	  between PTBatcherGUI and PTBatcher (safer thread, added
	  wxDIR_HIDDEN to file search flags)

2009-04-24 23:23  brunopostle

	* src/translations/nl.po: Dutch update, mainly changing 'batch' to
	  'bulk' (Niels Giesen)

2009-04-22 19:09  brunopostle

	* CMakeLists.txt: Don't put doxygen docs in tarball

2009-04-22 18:50  brunopostle

	* ChangeLog: update ChangeLog

2009-04-22 05:26  tmodes

	* src/hugin1/ptbatcher/BatchFrame.cpp: Tried to fix a
	  synchronisation issue between ptbatchergui and ptbatcher

2009-04-21 21:58  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Control_Points_table.html,
	  src/translations/bg.po, src/translations/ca_ES.po,
	  src/translations/cs_CZ.po, src/translations/de.po,
	  src/translations/en_GB.po, src/translations/es.po,
	  src/translations/fr.po, src/translations/hu.po,
	  src/translations/hugin.pot, src/translations/it.po,
	  src/translations/ja.po, src/translations/ko.po,
	  src/translations/nl.po, src/translations/pl.po,
	  src/translations/pt_BR.po, src/translations/ru.po,
	  src/translations/sk.po, src/translations/sl.po,
	  src/translations/sv.po, src/translations/uk.po,
	  src/translations/zh_CN.po: Fix for svn 3783

2009-04-21 20:39  brunopostle

	* src/translations/es.po: Spanish translation update (Eduardo
	  Pérez)

2009-04-20 05:37  tmodes

	* src/hugin1/hugin/CPImagesComboBox.cpp,
	  src/hugin1/hugin/CPImagesComboBox.h,
	  src/hugin1/hugin/ResetDialog.cpp, src/hugin1/hugin/ResetDialog.h,
	  src/hugin1/ptbatcher/BatchFrame.cpp,
	  src/hugin1/ptbatcher/BatchFrame.h: Added some documentation

2009-04-19 22:54  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/Celeste_standalone.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Optimization.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Using_Celeste_with_hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Vig_optimize.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/pages.txt: wiki manual
	  updates

2009-04-17 05:49  tmodes

	* src/hugin1/stitch_project/hugin_stitch_project.cpp: Fix for
	  compiler warning in hugin_stitch_project

2009-04-16 21:45  brunopostle

	* src/dox/headerFile, src/dox/mainpage.dox: more doxygen tweaks

2009-04-16 21:05  brunopostle

	* src/Doxyfile, src/dox/footerFile, src/dox/headerFile: more
	  doxygen tweaks

2009-04-16 19:57  brunopostle

	* src/Doxyfile: update doxygen configuration, this is now updated
	  nightly at
	  http://hugin.sourceforge.net/docs/html/

2009-04-15 18:15  brunopostle

	* doc/batch-processing/README.batch: update the still incomplete
	  Makefile stitching documentation

2009-04-15 18:14  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/Celeste_cpeditor_post.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Celeste_cpeditor_pre.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Celeste_done.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Celeste_images_panel.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Celeste_preferences.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Celeste_standalone.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Images_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Preferences.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Pto2mk.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Using_Celeste_with_hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/pages.txt: update manual
	  from wiki

2009-04-12 09:14  harryvanderwolf

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: Make error message in
	  case of too many arguments a bit clearer

2009-04-09 06:07  yuv

	* src/hugin1/hugin/CPListFrame.cpp: capitalize first letters of the
	  column names (Yulia Kotseruba)

2009-04-09 05:24  tmodes

	* src/hugin1/hugin/xrc/assistant_panel.xrc: Fixes crop of text on
	  assistant tab [2686486]

2009-04-08 18:48  yuv

	* src/hugin1/hugin/xrc/data/about.htm.in: added Eduardo Pérez
	  Esteban to list of translators in credits

2009-04-08 15:33  yuv

	* src/hugin_base/panotools/PanoToolsInterface.cpp: optimization of
	  shear parameters (Dev Ghosh)
	  http://groups.google.com/group/hugin-ptx/msg/3a02914aed434018

2009-04-08 14:52  yuv

	* src/translations/es.po: Updated Spanish Translation (Eduardo
	  Pérez Esteban)
	  http://groups.google.com/group/hugin-ptx/msg/87f2b35115254c70

2009-04-06 18:21  harryvanderwolf

	* mac/ExternalPrograms/scripts/wxmac28.sh: [OSX] Modify wxmac28.sh
	  for use with wxmac 2.8.10

2009-04-06 05:40  tmodes

	* src/hugin1/hugin/PreviewDifferenceTool.cpp: Activate difference
	  tool also when only the right subset (GL_EXT_blend_substract) of
	  OpenGL extendsion GL_ARB_imaging is available

2009-04-06 05:37  tmodes

	* src/hugin1/hugin/GLPreviewFrame.cpp: Restore last used blend mode
	  in fast preview window at next startup

2009-04-04 14:43  harryvanderwolf

	* src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp: [OSX] Undo patch 3705 after
	  patch 3765

2009-04-03 07:14  harryvanderwolf

	* mac/ExternalPrograms/scripts/enblend.sh: [OSX] correct stupid
	  typo in enblend.sh in last change for commit 3763

2009-04-02 20:42  jlegg

	* src/hugin1/hugin/GLPreviewFrame.cpp: Fix crash when Hugin was
	  closed without using the fast preview introduced in 3768.

2009-04-01 14:02  tmodes

	* src/hugin1/hugin/xrc/batch_toolbar.xrc,
	  src/hugin1/hugin/xrc/data/add_project.png,
	  src/hugin1/hugin/xrc/data/add_project.svg,
	  src/hugin1/hugin/xrc/data/add_projects.png,
	  src/hugin1/hugin/xrc/data/add_projects.svg,
	  src/hugin1/hugin/xrc/data/pause.png,
	  src/hugin1/hugin/xrc/data/pause.svg,
	  src/hugin1/hugin/xrc/data/remove_project.png,
	  src/hugin1/hugin/xrc/data/remove_project.svg,
	  src/hugin1/hugin/xrc/data/skip.png,
	  src/hugin1/hugin/xrc/data/skip.svg,
	  src/hugin1/hugin/xrc/data/start.png,
	  src/hugin1/hugin/xrc/data/start.svg,
	  src/hugin1/hugin/xrc/data/stop.png,
	  src/hugin1/hugin/xrc/data/stop.svg: New toolbar icons for
	  PTBatcherGUI

2009-04-01 05:42  tmodes

	* src/hugin1/hugin/GLViewer.cpp: Redraw fast preview after resize
	  (missing file from last commit)

2009-04-01 05:37  tmodes

	* src/hugin1/hugin/GLPreviewFrame.cpp: Redraw fast preview after
	  resize

2009-03-31 23:00  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/Enfuse_reference_manual.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_translation_guide.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panoglview.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Tca_correct.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/pages.txt: minor help update

2009-03-30 14:09  jlegg

	* src/hugin1/hugin/GLPreviewFrame.cpp: Fix bug 2318435: Hugin
	  crashes when Crop is used in OpenGL preview.

2009-03-29 16:12  ippei

	* src/translations/ja.po: Some progress in Japanese translation,
	  still 98 messages to go.

2009-03-29 16:10  ippei

	* src/hugin1/base_wx/MyProgressDialog.cpp,
	  src/hugin1/base_wx/MyProgressDialog.h,
	  src/hugin1/hugin/CPEditorPanel.cpp: Partial implementation of
	  wide character support to the Progress API in
	  ProgressReporterDialog class. Without this, Hugin crashes in
	  Japanese when Celeste is used.

2009-03-29 16:08  ippei

	* mac/Hugin.xcodeproj/project.pbxproj, mac/patch-xrc.sh: Mac:
	  celeste model to be installed in the xrc/data dir as with other
	  platforms

2009-03-29 16:06  ippei

	* src/hugin1/ptbatcher/BatchFrame.cpp: Mac: open hugin without
	  hugin path

2009-03-29 11:20  harryvanderwolf

	* mac/ExternalPrograms/scripts/enblend.sh: [OSX] Update enblend
	  script to use zlib. Otherwise Deflate option for tiffs doesn't
	  work

2009-03-28 23:15  dangelo

	* src/translations/es.po: updates spanish translation (Jorge
	  González)

2009-03-26 20:30  brunopostle

	* CMakeLists.txt, src/hugin1/hugin/xrc/data/help_en_EN/fetch.sh:
	  exclude some more files from package_source target

2009-03-26 15:28  stativ

	* src/hugin_base/hugin_utils/platform.h: small whitespace change

2009-03-26 00:02  brunopostle

	* src/translations/sv.po: Updated Swedish translation (Ulf
	  Wilhelmson)

2009-03-25 18:38  brunopostle

	* ChangeLog: update

2009-03-24 06:25  tmodes

	* src/hugin1/ptbatcher/BatchFrame.cpp,
	  src/hugin1/ptbatcher/BatchFrame.h,
	  src/hugin1/ptbatcher/PTBatcherGUI.h: Added drop target to
	  PTBatcherGUI for directories and project files

2009-03-23 06:44  tmodes

	* src/hugin1/ptbatcher/Batch.cpp: Fixes crash when not overwriting
	  output in PTBatcherGUI [2696662]

2009-03-21 20:22  harryvanderwolf

	* src/translations/nl.po: updated dutch translation

2009-03-21 00:11  brunopostle

	* src/hugin1/hugin/hugin.desktop,
	  src/hugin1/ptbatcher/PTBatcherGUI.desktop,
	  src/hugin1/stitch_project/hugin_stitch_project.desktop: French
	  translations for .desktop files Bug #2694281 (Jean-Luc Coulon)

2009-03-21 00:05  brunopostle

	* CMakeLists.txt: don't pack ptbatcher/* binaries

2009-03-20 06:25  tmodes

	* src/hugin1/ptbatcher/BatchFrame.cpp: Save explicit changed batch
	  queue in PTBatcherGUI (for synchronisation with PTBatcher)

2009-03-19 13:07  blimbo

	* src/celeste/Main.cpp: small fix for whitespace issue with
	  celeste_standalone

2009-03-19 06:27  tmodes

	* src/hugin1/hugin/xrc/batch_toolbar.xrc: Allow toggle of pause
	  button in PTBatcherGUI

2009-03-17 21:56  prokoudine

	* src/hugin1/ptbatcher/PTBatcher.desktop: added localized lines
	  (ru)

2009-03-17 21:46  prokoudine

	* src/translations/ru.po: updated Russian translation

2009-03-17 17:30  brunopostle

	* src/translations/hu.po: Hungarian translation update (Höss Lajos)

2009-03-17 06:31  tmodes

	* src/hugin1/ptbatcher/PTBatcher.cpp: Fix for output of PTBatcher

2009-03-16 21:06  brunopostle

	* src/translations/fr.po: Updated French translation, note this
	  replaces a lot of strings
	  from yesterday's French update (Jean-Luc Coulon)

2009-03-15 22:32  brunopostle

	* src/translations/cs_CZ.po: updated Czech translation (Vatoz)

2009-03-15 18:18  brunopostle

	* src/translations/fr.po: updated French translation (RizThon)

2009-03-15 15:17  ippei

	* src/translations/ja.po: Japanese translation in progress. 154
	  messages to go.

2009-03-15 15:11  ippei

	* src/hugin1/ptbatcher/Batch.cpp: made some untranslatable strings
	  to use format properly

2009-03-15 14:41  harryvanderwolf

	* src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp: [OSX] fix use of celeste.model
	  within mac bundle after svn3705 patch

2009-03-15 13:51  ippei

	* src/hugin1/hugin/xrc/data/icon_128x128.psd: The original file of
	  Hugin icon on Mac from back in 2005. Based on the works by Luca
	  Vascon, I have made it transparent making sure it is visible on
	  dark background as well.

2009-03-15 12:53  ippei

	* src/hugin1/ptbatcher/BatchFrame.h,
	  src/hugin1/ptbatcher/PTBatcherGUI.h,
	  src/hugin1/ptbatcher/ProjectArray.h,
	  src/hugin1/ptbatcher/ProjectListBox.h: PTBatcher and PTBatcherGUI
	  include statements fixed.

2009-03-15 12:38  tmodes

	* src/hugin1/ptbatcher/Batch.cpp, src/hugin1/ptbatcher/Batch.h,
	  src/hugin1/ptbatcher/BatchFrame.cpp: Some more fixes for
	  synchronization between PTBatcher and PTBatcherGUI

2009-03-15 10:07  tmodes

	* src/hugin1/ptbatcher/Batch.cpp, src/hugin1/ptbatcher/Batch.h,
	  src/hugin1/ptbatcher/BatchFrame.cpp: Synchronisation between
	  PTBatcher and PTBatcherGUI [2618908]

2009-03-15 09:07  ippei

	* mac/Hugin.xcodeproj/project.pbxproj, src/CMakeLists.txt,
	  src/PTBatcher, src/PTBatcherGUI, src/hugin1/CMakeLists.txt,
	  src/hugin1/ptbatcher, src/hugin1/ptbatcher/Batch.cpp,
	  src/hugin1/ptbatcher/Batch.h,
	  src/hugin1/ptbatcher/BatchFrame.cpp,
	  src/hugin1/ptbatcher/BatchFrame.h,
	  src/hugin1/ptbatcher/CMakeLists.txt,
	  src/hugin1/ptbatcher/DirTraverser.h,
	  src/hugin1/ptbatcher/PTBatcher.cpp,
	  src/hugin1/ptbatcher/PTBatcher.desktop,
	  src/hugin1/ptbatcher/PTBatcher.h,
	  src/hugin1/ptbatcher/PTBatcherGUI.cpp,
	  src/hugin1/ptbatcher/PTBatcherGUI.desktop,
	  src/hugin1/ptbatcher/PTBatcherGUI.h,
	  src/hugin1/ptbatcher/PTBatcherGUI_rc.aps,
	  src/hugin1/ptbatcher/PTBatcherGUI_rc.rc,
	  src/hugin1/ptbatcher/PTBatcher_rc.aps,
	  src/hugin1/ptbatcher/PTBatcher_rc.rc,
	  src/hugin1/ptbatcher/ProjectArray.cpp,
	  src/hugin1/ptbatcher/ProjectArray.h,
	  src/hugin1/ptbatcher/ProjectListBox.cpp,
	  src/hugin1/ptbatcher/ProjectListBox.h,
	  src/hugin1/ptbatcher/RunStitchFrame.cpp,
	  src/hugin1/ptbatcher/RunStitchFrame.h: moved PTBatcher/ and
	  PTBbatcherGUI/ with wxWidgets dependency to hugin1/ptbatcher/

2009-03-14 21:40  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/hugin.hhc,
	  src/hugin1/hugin/xrc/data/help_en_EN/hugin.hhk: Italian link for
	  Italian manual (pabloj)

2009-03-14 21:20  brunopostle

	* doc/autooptimiser.1, doc/autooptimiser.pod: minor documentation
	  change

2009-03-14 16:10  harryvanderwolf

	* mac/localise-help.sh, mac/localised.sh: [OSX] updates to
	  localisation neccessary for added italian help files

2009-03-14 15:12  harryvanderwolf

	* mac/Hugin.xcodeproj/project.pbxproj: update of XCode project due
	  to changes in svn3694

2009-03-14 07:44  tmodes

	* src/hugin1/hugin/huginApp.cpp: Fix for wrong position of
	  statusbar when starting maximized [2075073]

2009-03-14 07:11  tmodes

	* src/PTBatcherGUI/BatchFrame.cpp, src/hugin1/hugin/MainFrame.cpp,
	  src/hugin1/hugin/huginApp.cpp: Fix for Hugin starts only once
	  from PTBatcherGUI [2194458]

2009-03-14 07:04  tmodes

	* src/hugin1/hugin/xrc/data/gl_preview.png,
	  src/hugin1/hugin/xrc/data/gl_preview.svg,
	  src/hugin1/hugin/xrc/data/preview.png,
	  src/hugin1/hugin/xrc/data/preview.svg: Draw disabled toolbar
	  icons not as block [2659761]

2009-03-13 18:19  stativ

	* src/hugin1/hugin/xrc/data/about.htm.in: Changed year to the
	  current year in about dialog

2009-03-13 06:23  tmodes

	* src/PTBatcherGUI/BatchFrame.cpp,
	  src/PTBatcherGUI/PTBatcherGUI.cpp: More fixes for translation of
	  PTBatcherGUI

2009-03-12 17:52  brunopostle

	* ChangeLog: update

2009-03-12 06:25  tmodes

	* src/hugin1/hugin/GLPreviewFrame.cpp: Fix filename tooltip in fast
	  preview window [2491645]

2009-03-12 01:50  stereo_sl

	* src/translations/sl.po: * added slovenian translation. Tips are
	  not yet translated.

2009-03-11 21:48  gkohlmeyer

	* src/celeste/CelesteGlobals.cpp, src/celeste/ContrastFilter.cpp,
	  src/celeste/GaborFilter.cpp, src/celeste/GaborJet.cpp,
	  src/celeste/LogPolar.cpp, src/celeste/Utilities.cpp,
	  src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp,
	  src/hugin1/hugin/OptimizePanel.cpp,
	  src/hugin1/hugin/OptimizePhotometricPanel.cpp,
	  src/hugin1/hugin/VertexCoordRemapper.cpp: Code cosmetics to get
	  rid of MSVC compiler warnings C4244, C4305 and C4800

2009-03-11 20:50  gkohlmeyer

	* src/hugin_base/panotools/PanoToolsInterface.h: [FIX] Initialize
	  pointer to prevent crash on change of projections in OpenGL
	  preview

2009-03-11 07:33  stativ

	* src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  Changed all tests to be non-fatal. This will be probably changed
	  after 0.8 release.

2009-03-11 06:34  tmodes

	* src/PTBatcherGUI/BatchFrame.cpp, src/PTBatcherGUI/BatchFrame.h,
	  src/PTBatcherGUI/PTBatcherGUI.cpp,
	  src/PTBatcherGUI/ProjectListBox.cpp,
	  src/PTBatcherGUI/ProjectListBox.h,
	  src/hugin1/hugin/xrc/CMakeLists.txt,
	  src/hugin1/hugin/xrc/batch_frame.xrc,
	  src/hugin1/hugin/xrc/batch_menu.xrc,
	  src/hugin1/hugin/xrc/batch_toolbar.xrc: Modified PTBatcherGUI to
	  use xrc resource files

2009-03-10 12:18  stativ

	* src/hugin1/base_wx/RunStitchPanel.cpp: Do not run test target on
	  Windows. Hopefully it will get fixed later, but now it completely
	  breaks stitching.

2009-03-09 23:01  gkohlmeyer

	* src/hugin1/hugin/PreviewDifferenceTool.cpp: [FIX] Activate
	  difference tool only if OpenGL extension GL_ARB_imaging is
	  available

2009-03-08 22:54  brunopostle

	* ChangeLog: update

2009-03-08 22:11  brunopostle

	* CMakeLists.txt: Fix binary package generator (Kornel Benko)

2009-03-08 22:05  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/0a647fdd7aa9d6bbb8633f8f034bb50e.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/16bit_workflow_with_hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/21cb21c7c1de5b4c61da90794c62bc1a.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/24597ccab188a3598a0828c69e380228.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/29e2300eb2f198d830f04682f14872e2.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/3016f25d3d1249eab1305b78b0b82d3d.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/312418a7fcf9d47adc8e5683e89c58cd.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/428px-Local-analysis-window.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/44ab04cdf6dce93c3e7a7cb1d00e8c83.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/4d2df1ec22beeb53124bd8941ea0db11.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/4e84c278c8ff9bd39bd309031bd3fab4.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/4f16f3edffeeede179fcfeedd155175c.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/531px-Smooth-edge.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/545px-Sharp-edge.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/565px-Gaussian.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/57b296711670bf47db3e71c9f866abad.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/581px-Entropy.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/586px-Laplacian-of-gaussian.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/5a34bb082daf037b3c4b14c13af6855b.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/602px-Entropy-cutoff.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/7410666dfcbeeaa522ddf92427bc74ba.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/7ab63d1bb57f091d55507c4c4c582f03.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/84aad7e0b33f2a1c47ed32902df4f3f3.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/8c2849b63c6f416da3d028b8f8584027.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Aliasing.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Align_a_stack_of_photos.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Align_image_stack.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Alpha_channel.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Aspect_Ratio.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Autooptimiser.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Autopano-sift-C.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Autopano-sift.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Autopano.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Banding.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Barrel_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Bracketing.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/CCD.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Camera_response_curve.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Chromatic_aberration.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Color_correct_tiff.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Colour_profile.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Crop_factor.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cropped_TIFF.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cubic.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cubic_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cylindrical.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cylindrical_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cylindrical_panorama.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Depth_of_Field.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Dust_Removal_with_Flatfield.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Dynamic_range.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/EXIF.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enblend.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enblend_reference_manual.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enfuse.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enfuse_reference_manual.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Entrance_pupil.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Equirectangular.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Equirectangular_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Field_of_View.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Fisheye_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Focal_Length.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Freepv.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Fulla.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/GIF.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Gamma.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/HDR.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/HDR_workflow_with_hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Horizontal_control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Assistant_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Batch_Processor.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Camera_and_Lens_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Control_Points_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Control_Points_table.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Crop_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Exposure_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_FAQ.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Fast_Preview_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Images_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Keyboard_shortcuts.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Main_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Optimizer_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Preferences.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Preview_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Stitcher_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_translation_guide.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Interpolation.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/JPEG.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Landscape.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Lens_correction_model.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Lens_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/MatchPoint.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/NPP.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Nadir.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/No-parallax_point.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Nodal_Point.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Nona.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Nona_gui.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/OpenEXR.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Optimization.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PNG.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PPI.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PSD.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTOptimizer.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTStitcher.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTblender.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTmender.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTtiff2psd.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Pano12.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panoglview.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panoinfo.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panomatic.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panorama.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panorama_formats.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panorama_tools.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panotools.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Parallax.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Perspective_correction.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Perspective_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Pincushion_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Pitch.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Portrait.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Projections.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/QTVR.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/RAW.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/RGBE.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Rectilinear_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Roll.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Spherical.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Stereographic_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Straight_line_control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/TIFF.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Tone_mapping.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Vertical_control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Vignetting.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Wavy_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Yaw.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Zenith.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/a70d0c9b2e529c999ec05569e1638668.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/a957404c96e59f1746f97ab668c8e1f8.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/b79407c343611ecb4ce1d32612c4450e.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/bfe8b8159acf66b3ea23c52611fb819a.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/c0b5b12823e29c77eb078c88f073ca53.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/ce281f4af694833d9a03cde3b6fd5e09.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/de5e907611af21c23afe7d0e24d2c1ae.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/dewiki.pl,
	  src/hugin1/hugin/xrc/data/help_en_EN/f103730f19548bcf3e7bc170fb1f7860.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/f44fbe128fd280b77a856b2275d7a655.png:
	  update manual from wiki

2009-03-08 21:32  brunopostle

	* src/PTBatcherGUI/ProjectListBox.cpp,
	  src/PTBatcherGUI/ProjectListBox.h: More fixes for PTBatcherGUI
	  i18n (Thomas Modes)

2009-03-06 17:57  brunopostle

	* src/hugin1/hugin/xrc/data/CMakeLists.txt,
	  src/hugin1/hugin/xrc/data/help_en_EN/hugin.hhc,
	  src/hugin1/hugin/xrc/data/help_en_EN/hugin.hhk,
	  src/hugin1/hugin/xrc/data/help_it_IT/Aliasing.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Barrel_distortion.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/CMakeLists.txt,
	  src/hugin1/hugin/xrc/data/help_it_IT/Chromatic_aberration.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Control_points.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Cubic.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Cubic_Projection.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Cylindrical.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Cylindrical_Projection.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Dust_Removal_with_Flatfield.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Enblend.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Enfuse.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Equirectangular.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Equirectangular_Projection.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Field_of_View.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Fisheye_Projection.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Focal_Length.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Batch_Processor.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Fast_Preview_window.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Main_window.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Preview_window.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Interpolation.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Lens_correction_model.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Panoglview.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Panorama_formats.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Parallax.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Perspective_correction.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Pincushion_distortion.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Projections.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Rectilinear_Projection.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Stereographic_Projection.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Wavy_distortion.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/relink-images.pl: Integrate
	  Italian help docs, needs testing

2009-03-06 13:41  stativ

	* src/hugin1/base_wx/RunStitchPanel.cpp,
	  src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  Added test target to panorama makefile

2009-03-06 00:17  brunopostle

	* src/hugin1/hugin/xrc/data/help_it_IT,
	  src/hugin1/hugin/xrc/data/help_it_IT/16bit_workflow_with_hugin.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Aliasing.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Align_a_stack_of_photos.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Align_image_stack.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Alpha_channel.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Aspect_Ratio.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Autooptimiser.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Autopano-sift-C.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Autopano-sift.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Autopano.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Banding.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Barrel_distortion.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Bracketing.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/CCD.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Camera_response_curve.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Chromatic_aberration.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Color_correct_tiff.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Colour_profile.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Control_points.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Crop_factor.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Cropped_TIFF.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Cubic.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Cubic_Projection.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Cylindrical.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Cylindrical_Projection.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Cylindrical_panorama.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Depth_of_Field.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Dust_Removal_with_Flatfield.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Dynamic_range.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/EXIF.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Enblend.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Enfuse.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Entrance_pupil.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Equirectangular.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Equirectangular_Projection.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Field_of_View.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Fisheye_Projection.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Focal_Length.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Freepv.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Fulla.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/GIF.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Gamma.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/HDR.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/HDR_workflow_with_hugin.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Horizontal_control_points.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Assistant_tab.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Batch_Processor.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Batch_Stitcher.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Camera_and_Lens_tab.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Control_Points_tab.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Control_Points_table.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Crop_tab.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Exposure_tab.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_FAQ.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Fast_Preview_window.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Images_tab.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Keyboard_shortcuts.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Main_window.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Optimizer_tab.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Preferences.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Preview_window.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_Stitcher_tab.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Hugin_translation_guide.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Interpolation.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/JPEG.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Landscape.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Lens_correction_model.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Lens_distortion.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/MatchPoint.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/NPP.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Nadir.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/No-parallax_point.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Nodal_Point.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Nona.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Nona_gui.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/OpenEXR.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Optimization.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/PNG.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/PPI.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/PSD.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/PTOptimizer.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/PTStitcher.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/PTblender.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/PTmender.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/PTtiff2psd.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Pano12.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Panoglview.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Panoinfo.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Panomatic.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Panorama.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Panorama_formats.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Panorama_tools.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Panotools.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Parallax.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Perspective_correction.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Perspective_distortion.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Pincushion_distortion.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Pitch.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Portrait.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Projections.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/QTVR.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/RAW.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/RGBE.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Rectilinear_Projection.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Roll.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Spherical.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Stereographic_Projection.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Straight_line_control_points.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/TIFF.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Tone_mapping.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Vertical_control_points.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Vignetting.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Wavy_distortion.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Yaw.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/Zenith.html,
	  src/hugin1/hugin/xrc/data/help_it_IT/license.html: Italian
	  manual, needs integrating (Cristian)

2009-03-04 22:33  gkohlmeyer

	* src/hugin1/hugin/GLViewer.cpp, src/hugin1/hugin/GLViewer.h:
	  [Win32] Fix of flicker effect on redraw in OpenGL preview

2009-03-04 21:07  gkohlmeyer

	* src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp: Simplified determination of
	  celeste model file name on XRC path; Conforming result dialogs
	  for celeste

2009-03-04 19:14  yuv

	* src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/CPListFrame.cpp,
	  src/hugin1/hugin/GLPreviewFrame.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp, src/hugin1/hugin/PanoDruid.cpp,
	  src/hugin1/hugin/PreferencesDialog.cpp,
	  src/hugin1/hugin/PreviewFrame.cpp,
	  src/hugin1/hugin/ResetDialog.cpp,
	  src/hugin1/hugin/RunStitcherFrame.cpp: cleanup redundancy
	  MainFrame::Get()->GetXRCPath() - huginApp::Get()->GetXRCPath().
	  may still have clean up potential in MainFrame.cpp and
	  MainFrame.h

2009-03-04 03:11  yuv

	* src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp: fix: fixed path for celeste
	  model file breaks Windows installer

2009-03-03 21:44  brunopostle

	* src/celeste/Gabor.cpp: Fix for celeste_standalone crash bug
	  #2534940 (anon)

2009-03-02 22:56  brunopostle

	* src/translations/de.po: Update German translation (Joachim
	  Schneider)

2009-03-02 22:44  brunopostle

	* src/deghosting/hugin_hdrmerge.cpp: hugin_hdrmerge -h should
	  return success (Lukáš Jirkovský)

2009-03-02 19:30  brunopostle

	* CMakeLists.txt, ChangeLog: make package_source: create tar.bz2
	  tarball instead of tar.Z

2009-03-02 00:03  brunopostle

	* src/hugin_base/hugin_utils/utils.cpp,
	  src/hugin_base/panodata/PTScriptParsing.cpp: Fixes for gcc-4.4.0
	  (Caolán McNamara)

2009-03-01 22:47  brunopostle

	* src/hugin1/hugin/CMakeLists.txt, src/hugin1/hugin/LensPanel.cpp,
	  src/hugin1/hugin/LensPanel.h, src/hugin1/hugin/ResetDialog.cpp,
	  src/hugin1/hugin/ResetDialog.h, src/hugin1/hugin/huginApp.cpp,
	  src/hugin1/hugin/xrc/CMakeLists.txt,
	  src/hugin1/hugin/xrc/lens_panel.xrc,
	  src/hugin1/hugin/xrc/reset_dialog.xrc,
	  src/hugin_base/panodata/SrcPanoImage.cpp,
	  src/hugin_base/panodata/SrcPanoImage.h, src/translations/bg.po,
	  src/translations/ca_ES.po, src/translations/cs_CZ.po,
	  src/translations/de.po, src/translations/en_GB.po,
	  src/translations/es.po, src/translations/fr.po,
	  src/translations/hu.po, src/translations/hugin.pot,
	  src/translations/it.po, src/translations/ja.po,
	  src/translations/ko.po, src/translations/nl.po,
	  src/translations/pl.po, src/translations/pt_BR.po,
	  src/translations/ru.po, src/translations/sk.po,
	  src/translations/sv.po, src/translations/uk.po,
	  src/translations/zh_CN.po: Add 'Reset...' button to Camera and
	  Lens tab + 8 new translation strings (Thomas Modes)

2009-03-01 09:28  stativ

	* src/PTBatcher/PTBatcher.cpp, src/hugin1/hugin/PanoPanel.cpp:
	  Changed wxConvUTF8 in PTBatcher to wxConvLocal. It should fix
	  problems with non ASCII characters under Windows.

2009-03-01 08:05  stativ

	* src/hugin1/hugin/PanoPanel.cpp: Some fix for UTF-8 with Send to
	  batch. It should fix bug #2618889.

2009-03-01 05:20  ippei

	* src/PTBatcherGUI/BatchFrame.cpp: Mac: edit in Hugin fixed.

2009-02-28 22:47  brunopostle

	* ChangeLog: update ChangeLog from svn

2009-02-28 22:11  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/Align_image_stack.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enblend_reference_manual.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enfuse.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enfuse_reference_manual.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Entropy-cutoff.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Entropy.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Gaussian.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Stitcher_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Laplacian-of-gaussian.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Local-analysis-window.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Projections.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Sharp-edge.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Smooth-edge.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/pages.txt: Update manual
	  from wiki

2009-02-28 17:08  brunopostle

	* CMakeLists.txt: set CPACK_PACKAGE_CONTACT & SET_DESTDIR (Kornel
	  Benko)

2009-02-28 16:47  harryvanderwolf

	* mac/localised.sh: [OSX] Only english and french help pages
	  available in bundle. Softlink all other languages to english help
	  pages in bundle

2009-02-28 16:21  ippei

	* mac/ExternalPrograms/readme.txt,
	  mac/ExternalPrograms/scripts/boost.sh,
	  mac/ExternalPrograms/scripts/libpng.sh,
	  mac/Hugin.xcodeproj/project.pbxproj: Mac: updated external
	  libraries.

2009-02-28 13:34  ippei

	* src/PTBatcherGUI/BatchFrame.cpp,
	  src/PTBatcherGUI/PTBatcherGUI.cpp: Mac: fixed Mac specific codes.

2009-02-28 13:32  ippei

	* mac/localise-help.sh: Mac: Help files now properly handled for
	  English and French.

2009-02-28 13:31  ippei

	* mac/Hugin-Info.plist, mac/base_wx-Info.plist,
	  mac/hugin_base-Info.plist, mac/hugin_stitch_project-Info.plist,
	  mac/nona_gui-Info.plist, mac/vigra_impex-Info.plist: Mac: Info
	  files version description revised.

2009-02-28 13:31  ippei

	* mac/Hugin.xcodeproj/project.pbxproj, mac/PTBatcherGUI-Info.plist,
	  mac/celeste-Info.plist, mac/complete-bundle.sh,
	  mac/copyExifTool.sh, mac/patch-xrc.sh: Mac: compilation fixed for
	  celeste and PTBatcherGUI.

2009-02-28 12:40  brunopostle

	* src/hugin1/hugin/CPImagesComboBox.cpp: Shorten filename when
	  control-point indication bar overlaps in pull-down menu (Thomas
	  Modes)

2009-02-28 12:03  stativ

	* src/PTBatcher/Batch.cpp: Use absolute paths in PTBatcher queue.
	  Fixes 'Missing' problem.

2009-02-28 11:46  stativ

	* src/PTBatcher/PTBatcher.cpp: Hopefully fixed UTF-8 support with
	  PTBatcher

2009-02-28 00:34  gkohlmeyer

	* CMakeModules/FindBoost.cmake, CMakeModules/win_bundle.cmake:
	  Update of CMake files for boost 1.38.0

2009-02-27 12:56  dangelo

	* src/translations/sk.po: updated slovak translation (Jozef Riha)

2009-02-26 23:59  erik_krause

	* platforms/windows/droplets/enfuse_droplet_360.bat:

2009-02-26 23:58  erik_krause

	* platforms/windows/droplets/enblend_droplet_360.bat:

2009-02-26 21:19  brunopostle

	* doc/nona.txt: Note 'v' and 'c' lines

2009-02-26 00:39  brunopostle

	* doc/nona.txt: Note Ra,Rb,Rc,Rd,Re EMoR parameters

2009-02-25 20:29  pooh22

	* src/translations/nl.po: Very rough translation, not tested in
	  running version, but it's a start.

2009-02-25 10:41  stativ

	* src/hugin_base/algorithms/optimizer/PTOptimizer.cpp: Doesn't
	  override a,b,c,d settings after using Align.

2009-02-25 08:22  stativ

	* src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  Beautified PanoramaMakefileExport.cpp

2009-02-24 23:16  brunopostle

	* src/hugin1/hugin/CMakeLists.txt,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.h,
	  src/hugin1/hugin/CPImagesComboBox.cpp,
	  src/hugin1/hugin/CPImagesComboBox.h,
	  src/hugin1/hugin/PanoPanel.cpp, src/hugin1/hugin/huginApp.cpp,
	  src/hugin1/hugin/xrc/cp_editor_panel.xrc: Add hints to Control
	  Point tab pull down lists (Thomas Modes)

2009-02-24 21:31  brunopostle

	* src/translations/sv.po: Updated Swedish translation (Ulf
	  Wilhelmson)

2009-02-23 23:22  brunopostle

	* ChangeLog: update ChangeLog

2009-02-22 13:32  gkohlmeyer

	* CMakeLists.txt, CMakeModules/FindBoost.cmake: Updated CMake files
	  to find easily static windows boost libraries in SDK

2009-02-20 22:41  brunopostle

	* src/PTBatcher/Batch.cpp, src/PTBatcher/Batch.h: Make PTBatcherGUI
	  translatable (Thomas Modes)

2009-02-20 22:33  brunopostle

	* src/PTBatcher/Batch.cpp: "Batch" is internal string not for
	  translation (Thomas Modes)

2009-02-20 14:16  stativ

	* platforms/linux/smartblend: Removed renaming of outputfile from
	  smartblend wrapper, because it breaks it's use as an alternative
	  enblend program (exiftool tries to use non-existing file).

2009-02-20 14:00  stativ

	* platforms/linux/smartblend: More fixes to smartblend wrapper.

2009-02-20 12:03  stativ

	* src/hugin_base/panodata/SrcPanoImage.cpp: Fix crash with Canon
	  (and maybe other) RAW image import. Note that RAW input is still
	  not supported.

2009-02-20 08:11  stativ

	* CMakeModules/FindJPEG.cmake, CMakeModules/FindPNG.cmake,
	  CMakeModules/FindTIFF.cmake, CMakeModules/FindZLIB.cmake,
	  src/PTBatcher/Batch.cpp, src/PTBatcher/Batch.h,
	  src/PTBatcher/PTBatcher.cpp, src/PTBatcher/PTBatcher.h,
	  src/PTBatcher/ProjectArray.cpp, src/PTBatcherGUI/BatchFrame.cpp,
	  src/PTBatcherGUI/BatchFrame.h, src/PTBatcherGUI/DirTraverser.h,
	  src/PTBatcherGUI/PTBatcherGUI.cpp,
	  src/PTBatcherGUI/ProjectListBox.cpp,
	  src/PTBatcherGUI/ProjectListBox.h,
	  src/hugin1/hugin/xrc/cp_editor_panel.xrc,
	  src/hugin1/hugin/xrc/pano_panel.xrc,
	  src/hugin1/hugin/xrc/pref_dialog.xrc: Unify line endings to \n

2009-02-20 07:15  stativ

	* platforms/linux/smartblend: Remove --gpu parameter from
	  smartblend parameters

2009-02-19 23:18  yuv

	* platforms/windows/installer/hugin.iss,
	  platforms/windows/installer/hugin_no_patents.iss: added celeste
	  and PTBatcher to InnoSetup installer

2009-02-17 22:56  brunopostle

	* src/translations/bg.po, src/translations/ca_ES.po,
	  src/translations/cs_CZ.po, src/translations/de.po,
	  src/translations/en_GB.po, src/translations/es.po,
	  src/translations/fr.po, src/translations/hu.po,
	  src/translations/hugin.pot, src/translations/it.po,
	  src/translations/ja.po, src/translations/ko.po,
	  src/translations/nl.po, src/translations/pl.po,
	  src/translations/pt_BR.po, src/translations/ru.po,
	  src/translations/sk.po, src/translations/sv.po,
	  src/translations/uk.po, src/translations/zh_CN.po: Add PTBatcher
	  strings

2009-02-17 22:47  brunopostle

	* src/PTBatcher/Batch.cpp, src/PTBatcher/ProjectArray.cpp,
	  src/PTBatcherGUI/BatchFrame.cpp,
	  src/PTBatcherGUI/PTBatcherGUI.cpp,
	  src/PTBatcherGUI/ProjectListBox.cpp: Attempt to get PTBatcher
	  translation working by replacing _T() with _()

2009-02-16 13:41  stativ

	* src/foreign/vigra/vigra_impex/exr.cxx: Added support for B44
	  compression with OpenEXR 1.6

2009-02-14 23:52  brunopostle

	* src/hugin1/hugin/GLViewer.cpp: Fix for crash when open fast
	  preview window, bug #2535030

2009-02-14 23:11  brunopostle

	* src/foreign/vigra/vigra_impex/exr.cxx: Fix compilation with
	  OpenEXR 1.4.0

2009-02-13 15:50  stativ

	* src/PTBatcher/Batch.cpp, src/PTBatcherGUI/BatchFrame.cpp,
	  src/hugin1/hugin/PanoPanel.cpp: Use home directory for storing
	  PTBatcher batch queue instead of temp dir which caused quite
	  serious security problems.

2009-02-12 16:35  stativ

	* src/foreign/vigra/vigra_impex/exr.cxx: Added support for
	  differerent compression algorithms to the Vigra's OpenEXR
	  implementation. Note that Hugin doesn't make use of it yet.

2009-02-12 11:01  stativ

	* src/hugin_base/hugin_utils/platform.h: Escape ^ in makefile on
	  Windows. Even thought it's not necessary make interprets \^ as ^
	  which causes problems with folders starting with ^.

2009-02-12 00:33  brunopostle

	* src/PTBatcherGUI/BatchFrame.cpp: Fix Batch Processor help link

2009-02-11 20:55  brunopostle

	* src/hugin1/hugin/Makefile.equirect.mk,
	  src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  Define some variables in the .pto.mk file to give plugin
	  Makefiles hints about
	  what kind of panorama it is: HUGIN_PROJECTION HUGIN_HFOV
	  HUGIN_WIDTH
	  HUGIN_HEIGHT DO_LDR_BLENDED DO_LDR_STACKED_BLENDED
	  DO_HDR_BLENDED. Use them in
	  the example plugin Makefile.

2009-02-11 12:45  stativ

	* src/hugin_base/hugin_utils/platform.h: Second part to the
	  previous fix. Also do not escape colon in escapeStringMake() in
	  Windows as it breaks use of absolute pathnames and it's not
	  neccessary as : is not allowed to use in filename.

2009-02-11 12:24  stativ

	* src/hugin_base/hugin_utils/platform.h: Fix problem with makefile
	  when absolute paths are used.

2009-02-10 23:33  brunopostle

	* README: Note that gnu make is required for stitching

2009-02-10 21:47  brunopostle

	* ChangeLog, README: housekeeping

2009-02-10 21:30  brunopostle

	* src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  Fix stack detection when spanning 180 degree boundary, bug
	  #2084923

2009-02-10 11:15  stativ

	* src/hugin1/PT/utils.h, src/hugin1/base_wx/RunStitchPanel.cpp,
	  src/hugin1/hugin/MainFrame.cpp,
	  src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp,
	  src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.h,
	  src/tools/pto2mk.cpp: Export temp directory settings to makefile,
	  so programs invoked by make can use it. Should fix bug #2036114.

2009-02-09 21:43  gkohlmeyer

	* CMakeLists.txt, CMakeModules/FindBoost.cmake,
	  CMakeModules/FindExiv2.cmake: Updated cmake files for new hugin
	  SDK; may rise problems due to naming of wxWidgets directory

2009-02-08 22:36  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/Gl_preview.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Main_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_center_pano.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_edit_add.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_filenew.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_fileopen.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_filesave.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_filesaveas.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_fit_pano.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_info.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_list.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_optimize.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_preview.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_preview_auto_update.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_preview_num_transform.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_preview_show_all.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_preview_show_none.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_redo.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_reload.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_straighten_pano.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_undo.png: Update
	  manual

2009-02-08 18:11  brunopostle

	* src/hugin1/hugin/PanoPanel.cpp, src/translations/bg.po,
	  src/translations/ca_ES.po, src/translations/cs_CZ.po,
	  src/translations/de.po, src/translations/en_GB.po,
	  src/translations/es.po, src/translations/fr.po,
	  src/translations/hu.po, src/translations/hugin.pot,
	  src/translations/it.po, src/translations/ja.po,
	  src/translations/ko.po, src/translations/nl.po,
	  src/translations/pl.po, src/translations/pt_BR.po,
	  src/translations/ru.po, src/translations/sk.po,
	  src/translations/sv.po, src/translations/uk.po,
	  src/translations/zh_CN.po: Attempt to provide translatable
	  strings for projection names

2009-02-08 16:29  brunopostle

	* src/translations/de.po: Fix mismatching `msgid' and `msgstr'
	  entries (Harry van der Wolf)

2009-02-07 13:44  stativ

	* platforms/linux/smartblend, platforms/linux/smartblend.README:
	  Some polishing to the smartblend wrapper. Now it also removes
	  --compresion with numerical value (for JPEG files). Use wine's
	  return value as a return value of script. Added possibility to
	  override settings by setting SMARTBLEND variable.

2009-02-06 23:08  brunopostle

	* src/translations/de.po: German translation update (Joachim
	  Schneider)

2009-02-06 23:08  brunopostle

	* src/hugin1/hugin/xrc/data/info.png,
	  src/hugin1/hugin/xrc/data/info.svg,
	  src/hugin1/hugin/xrc/data/list.png,
	  src/hugin1/hugin/xrc/data/list.svg: More icon tweaks

2009-02-05 23:44  brunopostle

	* CMakeLists.txt, ChangeLog: housekeeping

2009-02-04 08:50  stativ

	* src/deghosting/hugin_hdrmerge.cpp, src/deghosting/khan.cpp,
	  src/deghosting/khan.h: Change changes from r3619. The -w option
	  is no longer used. Luminance images usage can now be disabled by
	  -a n. Also pass information about it not by string but by flags
	  in adv_opts.

2009-02-03 20:49  brunopostle

	* src/hugin_base/appbase/ProgressDisplayOld.h: first gcc-4.4.0 fix,
	  probably there will be more...

2009-02-02 23:31  brunopostle

	* src/hugin1/hugin/xrc/data/edit_add.png,
	  src/hugin1/hugin/xrc/data/edit_add.svg,
	  src/hugin1/hugin/xrc/data/filenew.png,
	  src/hugin1/hugin/xrc/data/filenew.svg,
	  src/hugin1/hugin/xrc/data/fileopen.png,
	  src/hugin1/hugin/xrc/data/fileopen.svg,
	  src/hugin1/hugin/xrc/data/filesave.png,
	  src/hugin1/hugin/xrc/data/filesave.svg,
	  src/hugin1/hugin/xrc/data/filesaveas.png,
	  src/hugin1/hugin/xrc/data/filesaveas.svg,
	  src/hugin1/hugin/xrc/data/gl_preview.png,
	  src/hugin1/hugin/xrc/data/gl_preview.svg,
	  src/hugin1/hugin/xrc/data/list.png,
	  src/hugin1/hugin/xrc/data/list.svg,
	  src/hugin1/hugin/xrc/data/preview.png,
	  src/hugin1/hugin/xrc/data/preview.svg,
	  src/hugin1/hugin/xrc/data/redo.png,
	  src/hugin1/hugin/xrc/data/redo.svg,
	  src/hugin1/hugin/xrc/data/undo.png,
	  src/hugin1/hugin/xrc/data/undo.svg: More tinkering with icons

2009-02-02 21:54  dangelo

	* src/PTBatcherGUI/ProjectListBox.cpp,
	  src/hugin1/hugin/ChoosyRemapper.cpp,
	  src/hugin1/hugin/GLPreviewFrame.cpp,
	  src/hugin1/hugin/PreviewFrame.cpp,
	  src/hugin1/hugin/VertexCoordRemapper.cpp,
	  src/hugin_base/panodata/PanoramaOptions.cpp,
	  src/hugin_base/panodata/PanoramaOptions.h: Applied patch for
	  biplane and triplane projections (unknown author),
	  http://sourceforge.net/tracker/?func=detail&atid=550443&aid=2556303&group_id=77506

2009-02-02 20:46  brunopostle

	* CMakeLists.txt, doc/CMakeLists.txt, doc/Makefile.pod2man,
	  doc/align_image_stack.1, doc/autooptimiser.1, doc/fulla.1,
	  doc/hugin.1, doc/hugin_hdrmerge.1, doc/hugin_stitch_project.1,
	  doc/nona.1, doc/nona_gui.1, doc/vig_optimize.1: add man pages
	  (Cyril Brulebois)

2009-02-01 21:30  brunopostle

	* src/celeste/training/README, src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/xrc/pref_dialog.xrc, src/translations/bg.po,
	  src/translations/ca_ES.po, src/translations/cs_CZ.po,
	  src/translations/de.po, src/translations/en_GB.po,
	  src/translations/es.po, src/translations/fr.po,
	  src/translations/hu.po, src/translations/hugin.pot,
	  src/translations/it.po, src/translations/ja.po,
	  src/translations/ko.po, src/translations/nl.po,
	  src/translations/pl.po, src/translations/pt_BR.po,
	  src/translations/ru.po, src/translations/sk.po,
	  src/translations/sv.po, src/translations/uk.po,
	  src/translations/zh_CN.po: Fix typo s/paramaters/parameters/
	  (Simon Oosthoek)

2009-02-01 20:36  pooh22

	* src/translations/nl.po: string-updates first attempt pre-0.8.0

2009-02-01 08:23  stativ

	* src/deghosting/hugin_hdrmerge.cpp, src/deghosting/khan.cpp,
	  src/deghosting/khan.h: Add -w option to hugin_hdrmerge which
	  allows to choose between luminance image and HDR image itself to
	  be base for generating initial weights.
	  Also fixes bug #2033756.

2009-02-01 00:13  brunopostle

	* src/translations/bg.po, src/translations/ca_ES.po,
	  src/translations/cs_CZ.po, src/translations/de.po,
	  src/translations/en_GB.po, src/translations/es.po,
	  src/translations/fr.po, src/translations/hu.po,
	  src/translations/hugin.pot, src/translations/it.po,
	  src/translations/ja.po, src/translations/ko.po,
	  src/translations/nl.po, src/translations/pl.po,
	  src/translations/pt_BR.po, src/translations/ru.po,
	  src/translations/sk.po, src/translations/sv.po,
	  src/translations/uk.po, src/translations/zh_CN.po: Update
	  translation strings

2009-02-01 00:10  brunopostle

	* src/hugin1/hugin/xrc/pref_dialog.xrc: Remove untranslatable
	  strings

2009-01-31 23:37  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/Hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Batch_Processor.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Main_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Preferences.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Stitcher_tab.html:
	  Update manual from wiki

2009-01-31 22:51  brunopostle

	* src/hugin1/hugin/xrc/main_menu.xrc: Refer to Batch Processor
	  rather than PTBatcher in menu

2009-01-31 22:45  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Batch_Processor.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Batch_Stitcher.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/pages.txt: fix on 'batch
	  processor' rather than 'batch stitcher'

2009-01-31 17:55  harryvanderwolf

	* src/hugin1/base_wx/MyExternalCmdExecDialog.cpp: slightly reworked
	  bugfix for bug #2075064; contains check for Tiger and Leopard

2009-01-31 03:37  yuv

	* CMakeLists.txt: reverting my mistake (SVN3610)

2009-01-31 02:57  yuv

	* CMakeLists.txt: fix Windows build (In Windows, automatic linking
	  is performed, so you do not have to specify the Boost libraries)

2009-01-31 00:35  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Main_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Preview_window.html:
	  Update manual from wiki

2009-01-31 00:26  brunopostle

	* src/hugin1/hugin/xrc/data/edit_add.png,
	  src/hugin1/hugin/xrc/data/edit_add.svg,
	  src/hugin1/hugin/xrc/data/info.png,
	  src/hugin1/hugin/xrc/data/info.svg,
	  src/hugin1/hugin/xrc/data/list.png,
	  src/hugin1/hugin/xrc/data/list.svg: More tinkering with icons...

2009-01-30 17:12  stativ

	* src/hugin_base/hugin_utils/platform.h: Escape dolar sign ($) in a
	  right way. Fixes bug #2462061.

2009-01-30 15:37  stativ

	* src/hugin_base/hugin_utils/platform.h: Escape = in paths in
	  makefile.

2009-01-30 13:27  stativ

	* CMakeLists.txt: Added dependency check for Boost graph, fixes bug
	  #2094656

2009-01-30 00:28  brunopostle

	* src/hugin1/hugin/xrc/data/edit_add.png,
	  src/hugin1/hugin/xrc/data/edit_add.svg,
	  src/hugin1/hugin/xrc/data/gl_preview.png,
	  src/hugin1/hugin/xrc/data/gl_preview.svg,
	  src/hugin1/hugin/xrc/data/info.png,
	  src/hugin1/hugin/xrc/data/info.svg,
	  src/hugin1/hugin/xrc/data/optimize.png,
	  src/hugin1/hugin/xrc/data/optimize.svg,
	  src/hugin1/hugin/xrc/data/preview.png,
	  src/hugin1/hugin/xrc/data/preview.svg,
	  src/hugin1/hugin/xrc/data/straighten_pano.svg,
	  src/hugin1/hugin/xrc/main_tool.xrc: Icons for main toolbar, needs
	  more work

2009-01-29 23:52  brunopostle

	* src/hugin1/hugin/MainFrame.cpp,
	  src/hugin1/hugin/xrc/main_tool.xrc: Put a fast preview icon on
	  the toolbar

2009-01-29 21:55  brunopostle

	* src/hugin1/hugin/xrc/data/center_pano.png,
	  src/hugin1/hugin/xrc/data/center_pano.svg,
	  src/hugin1/hugin/xrc/data/fit_pano.png,
	  src/hugin1/hugin/xrc/data/fit_pano.svg,
	  src/hugin1/hugin/xrc/data/preview_auto_update.png,
	  src/hugin1/hugin/xrc/data/preview_auto_update.svg,
	  src/hugin1/hugin/xrc/data/preview_num_transform.png,
	  src/hugin1/hugin/xrc/data/preview_num_transform.svg,
	  src/hugin1/hugin/xrc/data/preview_show_all.png,
	  src/hugin1/hugin/xrc/data/preview_show_all.svg,
	  src/hugin1/hugin/xrc/data/preview_show_none.png,
	  src/hugin1/hugin/xrc/data/preview_show_none.svg,
	  src/hugin1/hugin/xrc/data/reload.png,
	  src/hugin1/hugin/xrc/data/reload.svg,
	  src/hugin1/hugin/xrc/data/straighten_pano.png,
	  src/hugin1/hugin/xrc/data/straighten_pano.svg,
	  src/hugin1/hugin/xrc/preview_frame.xrc: New icons for the preview
	  windows

2009-01-28 20:39  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/150px-Ben_Equisolid.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/150px-Ben_Orthographic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/180px-Fast_preview_guide_crop.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/180px-Fast_preview_guide_drag.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/180px-Fast_preview_guide_identify.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/180px-Fast_preview_guide_rotate_drag.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/180px-Fast_preview_guide_start.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/200px-Ben_Architectural.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/200px-Ben_Equirectangular_panini.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/200px-Ben_Lambert_cylindrical_equal_area.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/200px-Ben_Miller_cylindrical.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/200px-Ben_Panini.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/22px-Fast_preview_icon_crop.svg.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/22px-Fast_preview_icon_drag.svg.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/22px-Fast_preview_icon_identify.svg.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/22px-Fast_preview_icon_photometric.svg.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Aliasing.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Align_a_stack_of_photos.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Align_image_stack.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Autopano.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Depth_of_Field.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/EXIF.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enfuse.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/HDR_workflow_with_hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Horizontal_control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Batch_Stitcher.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Control_Points_table.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_FAQ.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Fast_Preview_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Images_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Main_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Preview_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Stitcher_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_add_project.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_cancel_batch.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_clear_batch.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_folder_search.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_open_batch.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_pause_batch.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_remove_project.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_save_batch.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_skip_batch.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_start_batch.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Nona.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Optimization.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTStitcher.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Perspective_correction.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Projections.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Vertical_control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Vignetting.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/pages.txt: Update manual
	  from panotools wiki

2009-01-28 17:40  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/pages.txt: New manual pages
	  for batch processor and fast preview

2009-01-28 17:34  stativ

	* src/PTBatcher/CMakeLists.txt, src/PTBatcher/PTBatcher.desktop,
	  src/PTBatcherGUI/PTBatcherGUI.desktop,
	  src/hugin1/hugin/hugin.desktop,
	  src/hugin1/stitch_project/hugin_stitch_project.desktop: Some
	  changes to desktop files as Bruno suggested in #2538740. I've
	  also removed some deprecated stuff from them.

2009-01-27 23:23  brunopostle

	* src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.h,
	  src/tools/pto2mk.cpp: Fix #2047073 pto2mk doesn't write EXIFTOOL
	  variables (nobody)

2009-01-27 15:20  stativ

	* src/hugin1/base_wx/platform.h, src/hugin1/hugin/MainFrame.cpp,
	  src/hugin1/hugin/wxPanoCommand.cpp: Add more image filters to Add
	  image dialog. Fixes bug #2031549

2009-01-27 09:22  stativ

	* src/hugin_base/hugin_utils/platform.h: Escape # and : in
	  makefile. Fixes bugs 2106362, 2005561.

2009-01-27 07:56  stativ

	* src/hugin1/base_wx/huginConfig.cpp,
	  src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  Use default values for external programs in makefile. Fixes bug
	  2292979 (enblend set as 'false' in the Makefile).

2009-01-25 22:35  brunopostle

	* src/translations/fr.po: Updated French translation (Jean-Luc
	  Coulon)

2009-01-25 19:59  harryvanderwolf

	* src/hugin1/base_wx/ImageCache.cpp: outcommented a lot of cout
	  messages as they overflow the system log

2009-01-25 15:16  yuv

	* src/foreign/levmar/CMakeLists.txt: Windows: warning clean up

2009-01-25 14:33  harryvanderwolf

	* mac/Hugin.xcodeproj/project.pbxproj, mac/celeste-Config.h: Minor
	  XCode improvements; also adding first PtBatcherGui build

2009-01-24 22:45  brunopostle

	* src/translations/ca_ES.po: Unify all .po encoding to UTF-8

2009-01-24 22:39  brunopostle

	* src/translations/cs_CZ.po: Unify line-endings

2009-01-24 22:35  brunopostle

	* src/translations/bg.po, src/translations/ca_ES.po,
	  src/translations/cs_CZ.po, src/translations/de.po,
	  src/translations/en_GB.po, src/translations/es.po,
	  src/translations/fr.po, src/translations/hu.po,
	  src/translations/it.po, src/translations/ja.po,
	  src/translations/ko.po, src/translations/nl.po,
	  src/translations/pl.po, src/translations/pt_BR.po,
	  src/translations/ru.po, src/translations/sk.po,
	  src/translations/sv.po, src/translations/uk.po,
	  src/translations/zh_CN.po: Update po files with new strings for
	  translation

2009-01-24 22:19  brunopostle

	* src/translations/extract-messages.sh, src/translations/hugin.pot:
	  Update strings for translation

2009-01-17 21:13  yuv

	* src/hugin_base/panodata/PanoramaOptions.cpp: VFOV sliders for
	  Pannini, Architectural, Equi_Pannini (Thomas Modes)

2009-01-17 21:09  yuv

	* CMakeModules/FindPANO13.cmake: fix the "right" pano13 l (Thomas
	  Modes)

2009-01-09 02:49  yuv

	* CMakeModules/FindPANO13.cmake: improved detection of recent
	  libpano builds

2009-01-08 23:51  yuv

	* platforms/windows/smartblend-wrapper/smartblend-hugin.bat: fix
	  path with space (thanks cenda at cendaweb d. cz)

2009-01-03 15:47  yuv

	* src/PTBatcherGUI/ProjectListBox.cpp,
	  src/hugin1/hugin/ChoosyRemapper.cpp,
	  src/hugin1/tests/test_projections.cpp,
	  src/hugin_base/panodata/PanoramaOptions.cpp,
	  src/hugin_base/panodata/PanoramaOptions.h,
	  src/hugin_base/panotools/PanoToolsInterface.cpp: fixed pannini /
	  equi_pannini to mirror Daniel's changes in libpano13

2008-12-31 17:13  yuv

	* src/PTBatcherGUI/ProjectListBox.cpp,
	  src/hugin1/hugin/ChoosyRemapper.cpp,
	  src/hugin1/hugin/OutputProjectionInfo.cpp,
	  src/hugin1/hugin/VertexCoordRemapper.cpp,
	  src/hugin1/tests/test_projections.cpp,
	  src/hugin_base/panodata/PanoramaOptions.cpp,
	  src/hugin_base/panodata/PanoramaOptions.h,
	  src/hugin_base/panotools/PanoToolsInterface.cpp: support for new
	  libpano projections architectural, ortographic, equisolid

2008-12-29 21:00  yuv

	* src/PTBatcherGUI/ProjectListBox.cpp,
	  src/hugin1/hugin/VertexCoordRemapper.cpp,
	  src/hugin1/tests/test_projections.cpp,
	  src/hugin_base/panodata/PanoramaOptions.cpp,
	  src/hugin_base/panodata/PanoramaOptions.h,
	  src/hugin_base/panotools/PanoToolsInterface.cpp: support for
	  libpano13's panini

2008-12-22 01:15  yuv

	* src/hugin1/hugin/xrc/data/CMakeLists.txt: don't install
	  CMakeLists.txt

2008-12-22 01:12  yuv

	* src/hugin1/hugin/xrc/data/about.htm.in: updated credits

2008-12-19 16:45  harryvanderwolf

	* src/hugin1/hugin/xrc/cp_editor_panel.xrc: Renamed and replaced
	  celeste button in cp_editor_panel. It is not part of normal
	  "vertical" oriented workflow. The new alignment gives more room
	  for the images too.

2008-12-19 08:43  harryvanderwolf

	* src/hugin1/hugin/xrc/assistant_panel.xrc: [OSX]Increased spacer
	  size in assistantpanel between "align" and "Create panorama"
	  button as the resulting align text was written through the
	  "Create panorama" button on the Mac

2008-12-17 15:35  harryvanderwolf

	* src/hugin1/base_wx/MyExternalCmdExecDialog.cpp: [OSX]Undo
	  svn3398. This was a patch for the badly reproducible bug 2075064
	  that caused CP generation problems on SOME PPCs. The bugfix
	  however had the result that the CP generation process ended in
	  error on ALL PPCs

2008-12-17 14:03  blimbo

	* src/celeste/Celeste.cpp: Celeste support for 16bit images

2008-11-26 01:59  btownshend

	* src/hugin_base/vigra_ext/lut.h: Missing conversion to double in
	  expression resulting in integer arithmetic

2008-11-18 18:09  blimbo

	* src/celeste/Main.cpp: minor changes to celeste_standalone

2008-11-18 17:38  blimbo

	* src/celeste/Celeste.cpp, src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp: removed celeste debug stuff

2008-11-18 14:04  yuv

	* CMakeModules/FindExiv2.cmake: typo

2008-11-18 13:17  blimbo

	* src/hugin1/hugin/ImagesPanel.cpp: Fixed imagespanel typo

2008-11-18 06:12  yuv

	* CMakeModules/FindExiv2.cmake: find exiv2 either in the old
	  Windows SDK (0.16) or in the generic folder exiv2 if built from
	  source

2008-11-17 22:34  blimbo

	* src/celeste/Celeste.cpp, src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp: cpeditor mac debug code

2008-11-17 17:49  yuv

	* src/foreign/levmar/CMakeLists.txt: fixed build on AMD64
	  architectures
	  http://www.gentoo.org/proj/en/base/amd64/howtos/index.xml?part=1&chap=3

2008-11-16 15:28  brunopostle

	* CMakeLists.txt: Don't put celeste_standalone binary in tarball

2008-11-15 18:14  blimbo

	* src/celeste/Celeste.cpp: Debug stuff for OSX

2008-11-14 16:14  blimbo

	* src/celeste/data/celeste.model, src/celeste/svm.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp: Changed to svm.cpp to read
	  model file + license properly

2008-11-14 04:12  yuv

	* src/hugin1/hugin/CPEditorPanel.cpp: Celeste - user warning
	  instead of DEBUG_WARN with

2008-11-13 22:27  blimbo

	* src/celeste/data/celeste.model, src/celeste/svm.cpp: added a
	  license to celeste svm model file

2008-11-13 21:27  blimbo

	* src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp: celeste progress dialogue in
	  AssistantPanel improvement

2008-11-13 21:05  blimbo

	* src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp: Added celeste progress dialogue
	  and small bug fix in ImagesPanel

2008-11-13 19:04  brunopostle

	* src/hugin1/hugin/Makefile.equirect.mk: Rules for generating vrml2
	  and x3d output from equirectangular, completely untested

2008-11-12 17:45  blimbo

	* src/hugin1/hugin/ImagesPanel.cpp: Added some missing includes to
	  ImagesPanel.cpp

2008-11-12 13:50  blimbo

	* src/hugin1/hugin/xrc/pref_dialog.xrc: Changed some text in the
	  celeste preferences dialogue

2008-11-12 12:54  blimbo

	* src/celeste/CMakeLists.txt, src/celeste/CelesteDebug.cpp,
	  src/celeste/CelesteDebug.h, src/celeste/data/celeste.model,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp: Removed debug code, saved
	  celeste model file as DOS format

2008-11-11 19:02  harryvanderwolf

	* src/hugin1/hugin/CPEditorPanel.cpp: undo local change to
	  CPEditorPanel.cpp

2008-11-11 18:51  harryvanderwolf

	* mac/Hugin.xcodeproj/project.pbxproj,
	  src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp, src/hugin_config_mac.h:
	  [OSX]implement celeste into mac hugin bundle. celeste in
	  CPEditorPanel still crashes Hugin

2008-11-10 17:25  harryvanderwolf

	* mac/Hugin.xcodeproj/project.pbxproj, mac/complete-bundle.sh: Ugly
	  hack to get correct celeste.dylib into bundle

2008-11-10 14:28  blimbo

	* src/celeste/CelesteDebug.cpp: added wxstring include

2008-11-09 20:16  harryvanderwolf

	* mac/scripted_universal_build/01-Compile_hugin_0.8.sh: improved
	  but not yet 100% correct

2008-11-09 19:40  harryvanderwolf

	* src/hugin1/hugin/TextureManager.cpp: Removed dutch "debug"
	  comment

2008-11-09 19:37  harryvanderwolf

	* src/hugin1/hugin/TextureManager.cpp: Another minor change build
	  0.8 on Mac with XCode

2008-11-09 19:04  harryvanderwolf

	* mac/Hugin.xcodeproj/project.pbxproj, mac/complete-bundle.sh:
	  Hugin XCode project modified to support at least the OpenGL fast
	  preview. Need to work on celeste model and PTBatcher(Gui)

2008-11-08 15:29  blimbo

	* src/celeste/CMakeLists.txt, src/celeste/CelesteDebug.cpp,
	  src/celeste/CelesteDebug.h, src/hugin1/hugin/CPEditorPanel.cpp:
	  Even more wxmessage boxes for windows debugging

2008-11-08 04:53  yuv

	* src/hugin_base/panodata/SrcPanoImage.cpp: alternative crop factor
	  calculation for Olympus C-765 UZ and potentially other Olympus
	  cameras.

2008-11-07 22:15  dangelo

	* src/tools/autooptimiser.cpp: autooptimiser bugfix: allow reading
	  the script from stdin

2008-11-06 23:41  brunopostle

	* doc/batch-processing/Makefile.flickr.mk,
	  doc/batch-processing/Makefile.psd.mk,
	  doc/batch-processing/Makefile.qtvr.mk,
	  src/hugin1/hugin/Makefile.equirect.mk: cleanup

2008-11-06 17:02  blimbo

	* src/hugin1/hugin/CPEditorPanel.cpp: Windows debugging messages
	  via wx alert boxes

2008-11-05 19:46  brunopostle

	* src/hugin1/hugin/Makefile.equirect.mk: rule to make multilayer
	  PSD using PTtiff2psd

2008-11-04 23:54  brunopostle

	* src/hugin1/hugin/Makefile.equirect.mk: Rule to make a cube strip
	  for use with SPi-V

2008-11-04 11:44  blimbo

	* src/celeste/Celeste.cpp, src/hugin1/hugin/CPEditorPanel.cpp: More
	  celeste debug stuff for windows

2008-11-03 23:33  brunopostle

	* src/hugin1/hugin/Makefile.equirect.mk: Rule to create simple
	  panosalado output, untested

2008-11-01 00:29  brunopostle

	* src/PTBatcherGUI/PTBatcherGUI.desktop: Russian text for PTBatcher
	  menu entry (Alexandre Prokoudine)

2008-10-25 12:44  harryvanderwolf

	* mac/Version.xcconfig: update mac Versioning config file

2008-10-25 06:12  dangelo

	* src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  merged rev 3519 from release-0.7.0 into trunk

2008-10-23 21:07  dangelo

	* src/hugin_base/vigra_ext/ImageTransforms.h: fix: [ 1850469 ] nona
	  outputs negative samples.
	  Negative values are now set to 0

2008-10-23 12:31  blimbo

	* src/PTBatcher/Batch.cpp, src/celeste/Celeste.cpp,
	  src/hugin1/hugin/CPEditorPanel.cpp: More debugging code for
	  Celeste/Windows

2008-10-22 20:13  harryvanderwolf

	* CMakeLists.txt: Removal of unwanted and weird "if(NOT NO_SVN)"
	  setting

2008-10-22 20:06  harryvanderwolf

	* CMakeLists.txt: First step to get cmake cross compilation back on
	  MacOSX to be able to build on Leopard for both Tiger and Leopard

2008-10-22 15:57  yuv

	* CMakeModules/win_bundle.cmake: enblend is now enblend-enfuse.

2008-10-22 14:56  blimbo

	* src/hugin1/hugin/ImagesPanel.cpp: Channed iterator to
	  const_iterator in ImagesPanel.cpp - caused probs on Windows

2008-10-20 19:15  dangelo

	* src/translations/zh_CN.po: Updated Chinese simplified translation
	  (Lu Fang)

2008-10-17 23:16  brunopostle

	* src/hugin1/hugin/Makefile.equirect.mk: A rule to make a
	  multilayer TIFF file, this should really be
	  in the standard .pto.mk file

2008-10-15 11:47  harryvanderwolf

	* src/celeste/CMakeLists.txt: Celeste overwrites main project CMAKE
	  settings. This breaks APPLE cross compilation. Changed to append
	  statement

2008-10-14 21:08  brunopostle

	* src/PTBatcherGUI/PTBatcherGUI.desktop: .desktop files don't work
	  with CRLF line-endings

2008-10-14 20:23  blimbo

	* src/celeste/Celeste.cpp, src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp: Added some debug code for
	  Celeste/Windows

2008-10-14 08:28  yuv

	* ., CMakeLists.txt, CMakeModules/FindGLEW.cmake: - CMake top level
	  now stores the revision number in rev.txt for tarball perusal
	  - moved the Windows GLEW settings from top level to
	  CMakeModules/FindGLEW.cmake

2008-10-13 23:33  blimbo

	* src/celeste/ContrastFilter.h, src/celeste/GaborFilter.cpp,
	  src/celeste/GaborJet.h, src/celeste/LogPolar.h,
	  src/celeste/PGMImage.cpp, src/hugin1/hugin/ImagesPanel.cpp,
	  src/hugin1/hugin/ImagesPanel.h,
	  src/hugin1/hugin/xrc/images_panel.xrc: Added Celeste button to
	  images panel, patched fix for bug 2161163

2008-10-13 21:38  brunopostle

	* CMakeLists.txt: bump version to 0.8.0

2008-10-13 20:09  brunopostle

	* src/celeste/training/CelesteTrain.cpp: Fix error: first argument
	  of ‘int main(unsigned int, char**)’ should be ‘int’
	  bug #2161163 (Lukas Jirkovsky)

2008-10-13 20:07  brunopostle

	* src/celeste/Main.cpp: Fix error: first argument of ‘int
	  main(unsigned int, const char**)’ should be ‘int’
	  bug #2161163 (Lukas Jirkovsky)

2008-10-13 20:04  brunopostle

	* src/celeste/GaborGlobal.h, src/celeste/PGMImage.h: gcc-4.3.0
	  fixes (bug #2161163)

2008-10-13 05:46  yuv

	* src/celeste/Config.h: - reverting my mistake at rev.3494
	  (Config.h)

2008-10-13 00:07  yuv

	* README: updated README file
	  http://groups.google.com/group/hugin-ptx/t/7746341c4883d053

2008-10-12 22:57  yuv

	* CMakeLists.txt: - updates SVN revision automatically in Windows
	  build (bringing it to the same level of functionality as the *nix
	  platforms

2008-10-12 21:58  yuv

	* src/celeste/CMakeLists.txt, src/celeste/Config.h,
	  src/celeste/LICENCE_GABOR, src/celeste/LICENCE_LIBSVM,
	  src/celeste/training/CMakeLists.txt,
	  src/celeste/training/CelesteTrain.cpp,
	  src/celeste/training/CelesteTrain.h, src/celeste/training/README,
	  src/celeste/training/get_flickr_clouds.pl,
	  src/celeste/training/svm_learn_class_10_fold.pl: - complete the
	  merge from gsoc2008_sky_identification branch
	  - fix build of celeste in Windows
	  - reduce cmake verbosity in Windows

2008-10-10 11:22  blimbo

	* src/celeste/CMakeLists.txt, src/celeste/Celeste.cpp: Added some
	  CFLAGS for Windows

2008-10-10 09:53  blimbo

	* CMakeLists.txt, src/CMakeLists.txt, src/celeste,
	  src/celeste/CMakeLists.txt, src/celeste/Celeste.cpp,
	  src/celeste/Celeste.h, src/celeste/CelesteGlobals.cpp,
	  src/celeste/CelesteGlobals.h, src/celeste/Config.h,
	  src/celeste/Config.h.linux, src/celeste/Config.h.win32,
	  src/celeste/ContrastFilter.cpp, src/celeste/ContrastFilter.h,
	  src/celeste/Gabor.cpp, src/celeste/Gabor.h,
	  src/celeste/GaborFilter.cpp, src/celeste/GaborFilter.h,
	  src/celeste/GaborGlobal.h, src/celeste/GaborJet.cpp,
	  src/celeste/GaborJet.h, src/celeste/ImageFile.cpp,
	  src/celeste/ImageFile.h, src/celeste/LogPolar.cpp,
	  src/celeste/LogPolar.h, src/celeste/Main.cpp,
	  src/celeste/PGMImage.cpp, src/celeste/PGMImage.h,
	  src/celeste/Utilities.cpp, src/celeste/Utilities.h,
	  src/celeste/data, src/celeste/data/celeste.model,
	  src/celeste/svm.cpp, src/celeste/svm.h, src/celeste/training,
	  src/celeste/training/README,
	  src/celeste/training/create_svm_data_10_fold.pl,
	  src/celeste/training/parse_results.pl,
	  src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/CMakeLists.txt,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.h,
	  src/hugin1/hugin/PreferencesDialog.cpp,
	  src/hugin1/hugin/config_defaults.h,
	  src/hugin1/hugin/xrc/cp_editor_panel.xrc,
	  src/hugin1/hugin/xrc/pref_dialog.xrc: Integration of sky
	  identification code

2008-10-09 21:33  yuv

	* platforms/windows/smartblend-wrapper/smartblend-hugin-windows-readme.txt:
	  updated instructions for smartblend wrapper

2008-10-09 14:17  yuv

	* platforms/windows/smartblend-wrapper,
	  platforms/windows/smartblend-wrapper/smartblend-hugin-windows-readme.txt,
	  platforms/windows/smartblend-wrapper/smartblend-hugin.bat: added
	  smartblend wrapper by Bart van Andel

2008-10-08 23:40  brunopostle

	* src/hugin1/hugin/CMakeLists.txt,
	  src/hugin1/hugin/Makefile.equirect.mk: Updated Makefile for
	  generating qtvr etc...

2008-10-08 22:44  yuv

	* CMakeLists.txt, src/hugin1/hugin/GLViewer.cpp,
	  src/hugin1/hugin/PreviewDifferenceTool.cpp,
	  src/hugin1/hugin/TextureManager.cpp, src/hugin_config_msvc.h: -
	  updated fast preview to include GLEW library statically
	  - notched CMakeLists.txt to build against wxWidgets 2.8.9

2008-10-08 09:35  dangelo

	* ., CMakeLists.txt, CMakeModules/FindGLEW.cmake,
	  src/CMakeLists.txt, src/PTBatcher, src/PTBatcher/Batch.cpp,
	  src/PTBatcher/Batch.h, src/PTBatcher/CMakeLists.txt,
	  src/PTBatcher/PTBatcher.cpp, src/PTBatcher/PTBatcher.desktop,
	  src/PTBatcher/PTBatcher.h, src/PTBatcher/PTBatcher_rc.aps,
	  src/PTBatcher/PTBatcher_rc.rc, src/PTBatcher/ProjectArray.cpp,
	  src/PTBatcher/ProjectArray.h, src/PTBatcher/RunStitchFrame.cpp,
	  src/PTBatcher/RunStitchFrame.h, src/PTBatcherGUI,
	  src/PTBatcherGUI/BatchFrame.cpp, src/PTBatcherGUI/BatchFrame.h,
	  src/PTBatcherGUI/CMakeLists.txt, src/PTBatcherGUI/DirTraverser.h,
	  src/PTBatcherGUI/PTBatcherGUI.cpp,
	  src/PTBatcherGUI/PTBatcherGUI.desktop,
	  src/PTBatcherGUI/PTBatcherGUI.h,
	  src/PTBatcherGUI/PTBatcherGUI_rc.aps,
	  src/PTBatcherGUI/PTBatcherGUI_rc.rc,
	  src/PTBatcherGUI/ProjectListBox.cpp,
	  src/PTBatcherGUI/ProjectListBox.h, src/hugin1/CMakeLists.txt,
	  src/hugin1/base_wx/MyExternalCmdExecDialog.cpp,
	  src/hugin1/base_wx/MyExternalCmdExecDialog.h,
	  src/hugin1/base_wx/RunStitchPanel.cpp,
	  src/hugin1/base_wx/RunStitchPanel.h,
	  src/hugin1/hugin/CMakeLists.txt,
	  src/hugin1/hugin/ChoosyRemapper.cpp,
	  src/hugin1/hugin/ChoosyRemapper.h,
	  src/hugin1/hugin/GLPreviewFrame.cpp,
	  src/hugin1/hugin/GLPreviewFrame.h,
	  src/hugin1/hugin/GLRenderer.cpp, src/hugin1/hugin/GLRenderer.h,
	  src/hugin1/hugin/GLViewer.cpp, src/hugin1/hugin/GLViewer.h,
	  src/hugin1/hugin/MainFrame.cpp, src/hugin1/hugin/MainFrame.h,
	  src/hugin1/hugin/MeshManager.cpp, src/hugin1/hugin/MeshManager.h,
	  src/hugin1/hugin/MeshRemapper.cpp,
	  src/hugin1/hugin/MeshRemapper.h,
	  src/hugin1/hugin/OutputProjectionInfo.cpp,
	  src/hugin1/hugin/OutputProjectionInfo.h,
	  src/hugin1/hugin/PanoPanel.cpp, src/hugin1/hugin/PanoPanel.h,
	  src/hugin1/hugin/PreviewCropTool.cpp,
	  src/hugin1/hugin/PreviewCropTool.h,
	  src/hugin1/hugin/PreviewDifferenceTool.cpp,
	  src/hugin1/hugin/PreviewDifferenceTool.h,
	  src/hugin1/hugin/PreviewDragTool.cpp,
	  src/hugin1/hugin/PreviewDragTool.h,
	  src/hugin1/hugin/PreviewIdentifyTool.cpp,
	  src/hugin1/hugin/PreviewIdentifyTool.h,
	  src/hugin1/hugin/PreviewPanoMaskTool.cpp,
	  src/hugin1/hugin/PreviewPanoMaskTool.h,
	  src/hugin1/hugin/PreviewTool.cpp, src/hugin1/hugin/PreviewTool.h,
	  src/hugin1/hugin/PreviewToolHelper.cpp,
	  src/hugin1/hugin/PreviewToolHelper.h,
	  src/hugin1/hugin/TexCoordRemapper.cpp,
	  src/hugin1/hugin/TexCoordRemapper.h,
	  src/hugin1/hugin/TextureManager.cpp,
	  src/hugin1/hugin/TextureManager.h,
	  src/hugin1/hugin/VertexCoordRemapper.cpp,
	  src/hugin1/hugin/VertexCoordRemapper.h,
	  src/hugin1/hugin/ViewState.cpp, src/hugin1/hugin/ViewState.h,
	  src/hugin1/hugin/huginApp.cpp,
	  src/hugin1/hugin/xrc/data/crop_tool.png,
	  src/hugin1/hugin/xrc/data/crop_tool.svg,
	  src/hugin1/hugin/xrc/data/document-new.png,
	  src/hugin1/hugin/xrc/data/document-open.png,
	  src/hugin1/hugin/xrc/data/drag_tool.png,
	  src/hugin1/hugin/xrc/data/drag_tool.svg,
	  src/hugin1/hugin/xrc/data/emblem-symbolic-link.png,
	  src/hugin1/hugin/xrc/data/emblem-unreadable.png,
	  src/hugin1/hugin/xrc/data/folder-saved-search.png,
	  src/hugin1/hugin/xrc/data/go-jump.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Batch_Stitcher.html,
	  src/hugin1/hugin/xrc/data/identify_tool.png,
	  src/hugin1/hugin/xrc/data/identify_tool.svg,
	  src/hugin1/hugin/xrc/data/image-missing.png,
	  src/hugin1/hugin/xrc/data/list-add.png,
	  src/hugin1/hugin/xrc/data/list-remove.png,
	  src/hugin1/hugin/xrc/data/media-floppy.png,
	  src/hugin1/hugin/xrc/data/media-playback-pause.png,
	  src/hugin1/hugin/xrc/data/media-playback-start.png,
	  src/hugin1/hugin/xrc/data/media-playback-stop.png,
	  src/hugin1/hugin/xrc/data/media-skip-forward.png,
	  src/hugin1/hugin/xrc/data/photometric.png,
	  src/hugin1/hugin/xrc/data/photometric.svg,
	  src/hugin1/hugin/xrc/data/process-stop.png,
	  src/hugin1/hugin/xrc/data/process-stop16.png,
	  src/hugin1/hugin/xrc/data/process-stop22.png,
	  src/hugin1/hugin/xrc/main_menu.xrc,
	  src/hugin1/hugin/xrc/pano_panel.xrc,
	  src/hugin1/hugin/xrc/preview_frame.xrc,
	  src/hugin_base/hugin_math/hugin_math.h: merged
	  gsoc2008_integration branch into the trunk.

2008-09-30 22:47  ippei

	* mac/ExternalPrograms/scripts/enblend.sh,
	  mac/ExternalPrograms/scripts/enblend3.sh,
	  mac/ExternalPrograms/scripts/enblend31.sh: Mac: enblend 3.2
	  released

2008-09-30 09:01  ippei

	* mac/ExternalPrograms/scripts/libpng.sh,
	  mac/ExternalPrograms/scripts/static/libpng.sh: Mac: libpng
	  update.

2008-09-27 15:21  yuv

	* platforms/windows/installer/installer_howto.txt: installer howto

2008-09-23 10:50  yuv

	* platforms/linux/smartblend, platforms/linux/smartblend.README:
	  Bob Bright: script to convert blender arguments for smartblend

2008-09-23 10:36  yuv

	* README: updated README file
	  - info from James Legg about Compiz incompatibility
	  - reformatted headers

2008-09-15 11:44  harryvanderwolf

	* platforms/mac/droplets/scripts,
	  platforms/mac/droplets/scripts/Align_Enfuse_droplet.applescript,
	  platforms/mac/droplets/scripts/Auto_Align_Enfuse_droplet.applescript,
	  platforms/mac/droplets/scripts/Auto_Enfuse_droplet.applescript,
	  platforms/mac/droplets/scripts/Enfuse_droplet.applescript: [OSX]
	  text version of enfuse/align_image_stack Applescripts were
	  missing

2008-09-14 20:49  brunopostle

	* ChangeLog: really update changelog for rc6

2008-09-13 21:56  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/100px-Big_ben_transverse_mercator.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/100px-PC_img01.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/100px-PC_img02.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/100px-PC_img03.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/100px-PC_img04.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/100px-PC_img05.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/100px-PC_img06.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/100px-PC_img07.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/100px-PC_img08.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/100px-PC_img09.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/120px-Flatfield1_Munich.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/120px-Flatfield2_Munich.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/120px-Flatfield3_Munich.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/120px-Flatfield4_Munich.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/150px-Big_ben_fisheye.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/150px-Big_ben_rectilinear.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/150px-Big_ben_stereographic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/17af7474cdfd5abe24fd07eb58810dba.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/180px-2125768589_b.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/180px-Focal_length.gif,
	  src/hugin1/hugin/xrc/data/help_en_EN/180px-Lamp_enfuse.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/1f09c25c5247c1eaf121df644ca42f8c.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/200px-Big_ben_cubic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/200px-Big_ben_cylindrical.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/200px-Big_ben_equirectangular.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/200px-Big_ben_mercator.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/200px-Bin_ben_sinusoidal.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/200px-Panoglview.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/250px-Cubic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/250px-Cylindrical.JPG,
	  src/hugin1/hugin/xrc/data/help_en_EN/250px-Equirectangular.JPG,
	  src/hugin1/hugin/xrc/data/help_en_EN/250px-Equirectangular_cut.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/250px-Little_planet.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/250px-Orientation-plate.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/250px-Rectlinear.JPG,
	  src/hugin1/hugin/xrc/data/help_en_EN/38d368a092f7d5a4d2b42bdf4d0dd89c.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/3d6de401d007ea0cffc99610ad623239.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/532cd2696f6296132aaf8dc65152c28e.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/5f558fa7e9b1567daca23dc3433f5cec.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/600px-Tuebingen_Neckarfront_small15_2006-06-11.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/600px-Tuebingen_Neckarfront_withdustspots_small15_2006-06-11.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/687431209ed4a8feab0c151b622ef1e0.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/6e1e330821217bd2d14c40ea21747a03.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/7a62f58ab1c3f78523eee522e71a9416.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/81b4c8dd7cbec41cae5ef37da5644e99.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/89539baed8c394f4b6eea437f16b047d.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/98dda29ec0838b4a60698e962d90cd03.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Aliasing.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/AliasingPScubic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/AliasingPScubic_2x.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/AliasingPTpoly3.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/AliasingPTpoly3_2x.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Barrel-distortion.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Barrel_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Big_ben_circ_fisheye.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Big_ben_cubic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Big_ben_cylindrical.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Big_ben_equirectangular.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Big_ben_ff_fisheye.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Big_ben_rectilinear.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Big_ben_stereographic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Bubble-distortion.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/CA_artifical_B_Y.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/CA_artifical_R_C.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/CA_fringes00.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/CA_fringes01.gif,
	  src/hugin1/hugin/xrc/data/help_en_EN/CA_fringes01.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/CA_strange01.gif,
	  src/hugin1/hugin/xrc/data/help_en_EN/CA_strange01.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/CA_strange02.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/CA_tCA00.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/CA_tCA01.gif,
	  src/hugin1/hugin/xrc/data/help_en_EN/CA_tCA01.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/CA_tCA02.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/CA_tCA03.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/CMakeLists.txt,
	  src/hugin1/hugin/xrc/data/help_en_EN/Chromatic_aberration.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cubic.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cubic_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cylindrical.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cylindrical_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Dust_Removal_with_Flatfield.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enblend.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enfuse.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Equirectangular.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Equirectangular_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Field_of_View.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Fisheye_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Flags.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Focal_Length.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Main_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Preview_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_center_pano.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_edit_add.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_filenew.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_fileopen.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_filesave.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_filesaveas.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_fit_pano.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_info.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_list.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_optimize.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_preview.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_preview_auto_update.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_preview_num_transform.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_preview_show_all.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_preview_show_none.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_redo.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_reload.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_straighten_pano.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_undo.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/Interpolate_none.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Interpolate_poly3.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Interpolate_sinc256.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Interpolation.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Lens_correction_model.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Medinet_habu_horizontal_fisheye.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Medinet_habu_horizontal_stereographic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panoglview.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panorama_formats.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Parallax.gif,
	  src/hugin1/hugin/xrc/data/help_en_EN/Parallax.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Perspective_correction.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Pincushion-distortion.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Pincushion_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Projections.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/RatingStar_002.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Rectilinear_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Stereographic_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Vertical-fisheye.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Vertical-stereographic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/Wavy_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/b27abc434a11d07b390df859d7aa782a.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/c398d95d4b6e864a2b448a53b5a245fd.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/cc88199a6c96fed69af02f61e67435b6.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/ccf48cf728225d3dcecf1f74e74dafa3.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/d4466e5ff97cd6bbdddc514f3a28fb88.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/db71893e7683801204b25f076e7db8b3.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/e49f330a1a85dbab8724c8177de38cb0.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/fd9eb36b9149cc4e2efebd10bdc4fdf2.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/fetch.sh,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki: cmake install didn't
	  like the directory tree for images from the wiki.
	  Put all images for the manual in the root.

2008-09-13 20:55  brunopostle

	* ChangeLog: update changelog for rc6 release

2008-09-12 22:22  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/Aliasing.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Barrel_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Chromatic_aberration.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cubic.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cubic_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cylindrical.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cylindrical_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Dust_Removal_with_Flatfield.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enblend.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enfuse.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Equirectangular.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Equirectangular_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Field_of_View.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Fisheye_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Focal_Length.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Main_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Preview_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Interpolation.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Lens_correction_model.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panoglview.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panorama_formats.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Parallax.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Perspective_correction.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Pincushion_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Projections.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Rectilinear_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Stereographic_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Wavy_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/fetch.sh: Update help manual
	  to use images.

2008-09-12 22:18  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/wiki,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/0,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/0/00,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/0/00/Flags.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/0/01,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/0/01/Big_ben_equirectangular.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/0/02,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/0/02/CA_tCA02.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/0/0c,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/0/0c/Hugin_info.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/1,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/1/12,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/1/12/Bubble-distortion.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/1/17,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/1/17/CA_artifical_R_C.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/1/1e,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/1/1e/Hugin_preview_auto_update.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/2,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/2/21,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/2/21/Interpolate_none.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/2/24,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/2/24/CA_tCA00.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/2/29,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/2/29/Hugin_redo.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/2/2e,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/2/2e/Big_ben_stereographic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/2/2e/RatingStar_002.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/3,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/3/31,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/3/31/Hugin_straighten_pano.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/4,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/4/40,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/4/40/CA_fringes00.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/4/41,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/4/41/CA_tCA03.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/4/44,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/4/44/Hugin_preview_num_transform.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/4/48,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/4/48/Hugin_fileopen.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/4/4e,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/4/4e/Hugin_preview.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/5,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/5/59,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/5/59/AliasingPTpoly3_2x.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/5/5a,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/5/5a/AliasingPTpoly3.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/5/5a/CA_tCA01.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/5/5b,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/5/5b/Big_ben_circ_fisheye.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/5/5b/CA_fringes01.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/8,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/8/80,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/8/80/CA_artifical_B_Y.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/9,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/9/91,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/9/91/Big_ben_cubic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/9/91/CA_strange02.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/9/97,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/9/97/Pincushion-distortion.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/9/9e,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/9/9e/Hugin_filesave.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/a,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/a/a1,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/a/a1/Hugin_preview_show_none.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/a/a8,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/a/a8/Hugin_list.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/a/ab,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/a/ab/Big_ben_cylindrical.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/a/ab/Interpolate_poly3.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/a/ab/Parallax.gif,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/a/ad,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/a/ad/Big_ben_rectilinear.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/a/ad/Hugin_center_pano.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/b,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/b/b8,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/b/b8/Medinet_habu_horizontal_fisheye.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/b/bd,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/b/bd/Big_ben_ff_fisheye.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/b/be,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/b/be/CA_strange01.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/c,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/c/c0,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/c/c0/Vertical-fisheye.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/c/c9,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/c/c9/AliasingPScubic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/c/ca,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/c/ca/CA_fringes01.gif,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/d,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/d/d0,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/d/d0/AliasingPScubic_2x.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/d/d4,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/d/d4/Hugin_undo.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/d/d4/Vertical-stereographic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/d/db,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/d/db/Hugin_edit_add.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/d/dd,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/d/dd/Hugin_filenew.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/d/df,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/d/df/CA_tCA01.gif,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/e,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/e/e0,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/e/e0/Interpolate_sinc256.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/e/e5,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/e/e5/Hugin_reload.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/e/e8,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/e/e8/Hugin_filesaveas.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/e/ed,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/e/ed/Hugin_optimize.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/f,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/f/f0,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/f/f0/Medinet_habu_horizontal_stereographic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/f/f1,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/f/f1/CA_strange01.gif,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/f/f7,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/f/f7/Hugin_preview_show_all.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/f/fb,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/f/fb/Hugin_fit_pano.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/f/fc,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/f/fc/Barrel-distortion.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/1,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/1/7,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/1/7/a,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/1/7/a/17af7474cdfd5abe24fd07eb58810dba.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/1/f,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/1/f/0,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/1/f/0/1f09c25c5247c1eaf121df644ca42f8c.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/3,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/3/8,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/3/8/d,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/3/8/d/38d368a092f7d5a4d2b42bdf4d0dd89c.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/3/d,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/3/d/6,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/3/d/6/3d6de401d007ea0cffc99610ad623239.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/5,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/5/3,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/5/3/2,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/5/3/2/532cd2696f6296132aaf8dc65152c28e.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/5/f,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/5/f/5,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/5/f/5/5f558fa7e9b1567daca23dc3433f5cec.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/6,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/6/8,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/6/8/7,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/6/8/7/687431209ed4a8feab0c151b622ef1e0.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/6/e,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/6/e/1,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/6/e/1/6e1e330821217bd2d14c40ea21747a03.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/7,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/7/a,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/7/a/6,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/7/a/6/7a62f58ab1c3f78523eee522e71a9416.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/8,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/8/1,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/8/1/b,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/8/1/b/81b4c8dd7cbec41cae5ef37da5644e99.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/8/9,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/8/9/5,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/8/9/5/89539baed8c394f4b6eea437f16b047d.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/9,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/9/8,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/9/8/d,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/9/8/d/98dda29ec0838b4a60698e962d90cd03.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/b,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/b/2,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/b/2/7,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/b/2/7/b27abc434a11d07b390df859d7aa782a.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/c,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/c/3,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/c/3/9,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/c/3/9/c398d95d4b6e864a2b448a53b5a245fd.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/c/c,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/c/c/8,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/c/c/8/cc88199a6c96fed69af02f61e67435b6.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/c/c/f,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/c/c/f/ccf48cf728225d3dcecf1f74e74dafa3.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/d,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/d/4,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/d/4/4,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/d/4/4/d4466e5ff97cd6bbdddc514f3a28fb88.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/d/b,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/d/b/7,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/d/b/7/db71893e7683801204b25f076e7db8b3.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/e,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/e/4,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/e/4/9,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/e/4/9/e49f330a1a85dbab8724c8177de38cb0.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/f,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/f/d,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/f/d/9,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/math/f/d/9/fd9eb36b9149cc4e2efebd10bdc4fdf2.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/0,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/0/00,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/0/00/2125768589_b.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/0/00/2125768589_b.jpg/180px-2125768589_b.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/0/01,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/0/01/Big_ben_equirectangular.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/0/01/Big_ben_equirectangular.jpg/200px-Big_ben_equirectangular.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/0/03,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/0/03/PC_img01.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/0/03/PC_img01.jpg/100px-PC_img01.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/0/04,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/0/04/Panoglview.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/0/04/Panoglview.png/200px-Panoglview.png,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/1,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/1/11,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/1/11/PC_img04.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/1/11/PC_img04.jpg/100px-PC_img04.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/1/14,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/1/14/PC_img05.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/1/14/PC_img05.jpg/100px-PC_img05.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/1/19,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/1/19/Flatfield2_Munich.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/1/19/Flatfield2_Munich.jpg/120px-Flatfield2_Munich.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/1/1c,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/1/1c/Flatfield3_Munich.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/1/1c/Flatfield3_Munich.jpg/120px-Flatfield3_Munich.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/2,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/2/20,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/2/20/Equirectangular.JPG,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/2/20/Equirectangular.JPG/250px-Equirectangular.JPG,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/2/25,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/2/25/Bin_ben_sinusoidal.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/2/25/Bin_ben_sinusoidal.jpg/200px-Bin_ben_sinusoidal.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/2/2a,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/2/2a/Big_ben_mercator.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/2/2a/Big_ben_mercator.jpg/200px-Big_ben_mercator.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/2/2e,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/2/2e/Big_ben_stereographic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/2/2e/Big_ben_stereographic.jpg/150px-Big_ben_stereographic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/3,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/3/34,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/3/34/Equirectangular_cut.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/3/34/Equirectangular_cut.jpg/250px-Equirectangular_cut.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/3/39,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/3/39/PC_img06.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/3/39/PC_img06.jpg/100px-PC_img06.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/4,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/4/44,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/4/44/Flatfield4_Munich.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/4/44/Flatfield4_Munich.jpg/120px-Flatfield4_Munich.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/5,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/5/54,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/5/54/PC_img02.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/5/54/PC_img02.jpg/100px-PC_img02.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/6,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/6/68,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/6/68/Orientation-plate.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/6/68/Orientation-plate.jpg/250px-Orientation-plate.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/6/6b,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/6/6b/Focal_length.gif,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/6/6b/Focal_length.gif/180px-Focal_length.gif,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/6/6c,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/6/6c/Big_ben_fisheye.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/6/6c/Big_ben_fisheye.jpg/150px-Big_ben_fisheye.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/7,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/7/71,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/7/71/Tuebingen_Neckarfront_withdustspots_small15_2006-06-11.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/7/71/Tuebingen_Neckarfront_withdustspots_small15_2006-06-11.jpg/600px-Tuebingen_Neckarfront_withdustspots_small15_2006-06-11.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/8,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/8/86,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/8/86/Flatfield1_Munich.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/8/86/Flatfield1_Munich.jpg/120px-Flatfield1_Munich.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/8/89,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/8/89/Lamp_enfuse.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/8/89/Lamp_enfuse.jpg/180px-Lamp_enfuse.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/8/89/PC_img03.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/8/89/PC_img03.jpg/100px-PC_img03.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/8/8c,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/8/8c/PC_img09.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/8/8c/PC_img09.jpg/100px-PC_img09.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/9,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/9/91,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/9/91/Big_ben_cubic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/9/91/Big_ben_cubic.jpg/200px-Big_ben_cubic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/9/94,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/9/94/Rectlinear.JPG,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/9/94/Rectlinear.JPG/250px-Rectlinear.JPG,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/9/9b,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/9/9b/Big_ben_transverse_mercator.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/9/9b/Big_ben_transverse_mercator.jpg/100px-Big_ben_transverse_mercator.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/a,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/a/ab,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/a/ab/Big_ben_cylindrical.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/a/ab/Big_ben_cylindrical.jpg/200px-Big_ben_cylindrical.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/a/ad,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/a/ad/Big_ben_rectilinear.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/a/ad/Big_ben_rectilinear.jpg/150px-Big_ben_rectilinear.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/b,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/b/b9,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/b/b9/Cubic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/b/b9/Cubic.jpg/250px-Cubic.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/d,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/d/df,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/d/df/Tuebingen_Neckarfront_small15_2006-06-11.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/d/df/Tuebingen_Neckarfront_small15_2006-06-11.jpg/600px-Tuebingen_Neckarfront_small15_2006-06-11.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/e,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/e/ea,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/e/ea/Cylindrical.JPG,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/e/ea/Cylindrical.JPG/250px-Cylindrical.JPG,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/e/eb,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/e/eb/Little_planet.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/e/eb/Little_planet.jpg/250px-Little_planet.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/e/ec,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/e/ec/PC_img08.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/e/ec/PC_img08.jpg/100px-PC_img08.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/f,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/f/f1,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/f/f1/PC_img07.jpg,
	  src/hugin1/hugin/xrc/data/help_en_EN/wiki/images/thumb/f/f1/PC_img07.jpg/100px-PC_img07.jpg:
	  Images for the hugin help manual, this increases the tarball by
	  about 1.5MB

2008-09-12 12:48  ippei

	* mac/Hugin.xcodeproj/project.pbxproj,
	  mac/PutAutoCPtoApplicationSupport.applescript,
	  mac/PutAutopanoSiftToHugin.applescript,
	  mac/matchpoint-complete-mac.sh, platforms/mac/autopano,
	  platforms/mac/autopano/PutAutoCPtoApplicationSupport.applescript,
	  platforms/mac/autopano/PutAutopanoSiftToHugin.applescript,
	  platforms/mac/autopano/apsc_plugin-Info.plist,
	  platforms/mac/autopano/autopano-complete-mac.sh,
	  platforms/mac/autopano/matchpoint-complete-mac.sh: Mac: moved
	  autopano files to platforms/mac

2008-09-12 12:25  ippei

	* src/hugin1/base_wx/platform.cpp: Mac: fix debug information
	  wrongly tagged as ERROR

2008-09-12 12:06  ippei

	* src/hugin1/hugin/xrc/pano_panel.xrc: bug fix 2102552

2008-09-12 03:05  ippei

	* src/hugin1/hugin/PreviewFrame.cpp: minor layout adjustment

2008-09-12 03:05  ippei

	* src/translations/ja.po: complete Japanese localisation

2008-09-12 03:04  ippei

	* src/hugin1/stitch_project/hugin_stitch_project.cpp: Mac: fixed
	  weird declaration that gcc 4.2 does not accept for good reason

2008-09-12 03:03  ippei

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: Mac: fixed minor bug
	  in behaviour when no autopano-sift was found

2008-09-12 02:59  ippei

	* mac/BuildConfig.xcconfig.orig,
	  mac/ExternalPrograms/scripts/SetEnv-leopard.txt,
	  mac/ExternalPrograms/scripts/boost.sh,
	  mac/ExternalPrograms/scripts/enblend31.sh,
	  mac/ExternalPrograms/scripts/ilmbase.sh,
	  mac/ExternalPrograms/scripts/libpng.sh,
	  mac/ExternalPrograms/scripts/openexr16.sh,
	  mac/Hugin.xcodeproj/project.pbxproj, mac/complete-bundle.sh: Mac:
	  GCC4.2 and 64bit support; minor adjustments to the build scripts,
	  loosen deployment stripping to avoid 64bit crash (symbol
	  visibility conflict?). Expect general performance improvement
	  with newer compiler.

2008-09-07 19:17  dangelo

	* src/translations/pl.po: updated polish translation (Michał
	  Smoczyk)

2008-09-07 15:29  harryvanderwolf

	* mac/ExternalPrograms/scripts/boost.sh: [Mac]: boost script
	  contained small error

2008-09-05 02:20  ippei

	* src/hugin1/base_wx/MyExternalCmdExecDialog.cpp: simple workaround
	  for bug #2075064

2008-09-02 21:32  brunopostle

	* ChangeLog: update changelog for rc5 release

2008-09-02 17:28  brunopostle

	* CMakeLists.txt: Don't put lots of cmake junk in the source
	  tarball.

2008-09-02 02:46  ippei

	* mac/Hugin.xcodeproj/project.pbxproj: Mac: to prevent exec
	  permission error, run shell scripts in Xcode explicitly with 'sh'
	  (not critical)

2008-09-02 00:20  ippei

	* mac/Hugin.xcodeproj/project.pbxproj: Mac: wrong path to one of
	  the files (not critical)

2008-09-01 20:04  brunopostle

	* ChangeLog: update changelog for rc4 release

2008-09-01 02:26  ippei

	* mac/Hugin.xcodeproj/project.pbxproj, mac/Version.xcconfig: Mac:
	  exported code now compiles as release version.

2008-08-31 21:22  brunopostle

	* ChangeLog: ChangeLog updated with svn2cl

2008-08-31 13:51  ippei

	* src/translations/ja.po: Japanese localisation partially updated
	  (up to line 2000)

2008-08-31 13:50  ippei

	* README_JP: Japanese documentation update

2008-08-31 13:50  ippei

	* src/hugin1/stitch_project/hugin_stitch_project.cpp: stop
	  reminding user it got cancelled when saving was cancelled

2008-08-31 13:48  ippei

	* src/hugin1/hugin/HFOVDialog.cpp: fix the bug where the first file
	  to be added gets its exposure reset if lens file is specified

2008-08-31 13:47  ippei

	* TODO: reset the old and obsolete TODO file

2008-08-31 09:14  harryvanderwolf

	* CMakeModules/FindSubversion.cmake: [Mac] modify
	  FindSubversion.cmake. Stupid Leopard comes with a way too old
	  subversion and cmake defaults to Leopard one. Needs binary
	  subversion from http://homepage.mac.com/martinott/ or build with
	  MacPorts or Fink

2008-08-30 09:50  ippei

	* src/hugin1/hugin/PanoPanel.cpp,
	  src/hugin1/hugin/xrc/pano_panel.xrc: disabled HDR merger option
	  button; the feature postponed for later release

2008-08-30 09:43  ippei

	* src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/AssistantPanel.h,
	  src/hugin1/hugin/xrc/assistant_panel.xrc: remove scrolling from
	  assistant panel

2008-08-30 06:16  ippei

	* mac/ExternalPrograms/scripts/Tiger: Mac: obsolete files

2008-08-30 06:15  ippei

	* mac/Hugin.xcodeproj/project.pbxproj, mac/Version.xcconfig: Mac:
	  set HUGIN_WC_REVISION manually if exported

2008-08-30 03:13  ippei

	* mac/BuildConfig.xcconfig.orig,
	  mac/Hugin.xcodeproj/project.pbxproj: Mac: hopefully xcode 2.4
	  compatibility has benn restored

2008-08-29 07:48  harryvanderwolf

	* mac/scripted_universal_build/03-localise-bundle.sh: [Mac]
	  scripted build: remove path error

2008-08-29 07:39  harryvanderwolf

	* mac/scripted_universal_build/01-Compile_hugin.sh,
	  mac/scripted_universal_build/02-Make_bundle.sh,
	  mac/scripted_universal_build/hugin_config.h: [Mac] minor changes
	  to scripted build scripts

2008-08-29 04:54  ippei

	* src/hugin1/hugin/PanoPanel.cpp: Mac: space in the path problem
	  fix

2008-08-29 04:33  ippei

	* src/hugin1/hugin/MainFrame.cpp: Image info dialog position

2008-08-29 04:14  ippei

	* src/hugin1/stitch_project/hugin_stitch_project.cpp: Mac: removed
	  obsolete hack

2008-08-29 04:09  ippei

	* src/hugin1/hugin/PanoPanel.cpp,
	  src/hugin1/hugin/xrc/pano_panel.xrc,
	  src/hugin_base/panodata/PanoramaOptions.h: Stitcher panel further
	  GUI adjustment.

2008-08-28 13:45  harryvanderwolf

	* mac/scripted_universal_build,
	  mac/scripted_universal_build/00-Readme.txt,
	  mac/scripted_universal_build/01-Compile_hugin.sh,
	  mac/scripted_universal_build/02-Make_bundle.sh,
	  mac/scripted_universal_build/03-localise-bundle.sh,
	  mac/scripted_universal_build/04-create_dmg_gz.sh,
	  mac/scripted_universal_build/bundle_constants.txt,
	  mac/scripted_universal_build/hugin_config.h: move scripted build
	  directory to mac development directory instead of mac platform
	  tools

2008-08-28 13:32  harryvanderwolf

	* platforms/mac/scripted_universal_build: move scripted build from
	  platform tools to mac build directory

2008-08-27 17:01  brunopostle

	* ChangeLog: ChangeLog updated with svn2cl

2008-08-27 01:23  gpatters1

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: [2011690] Proper fix
	  for this bug, parse autopano commandline to see if it exceeds
	  wxExecute() limit

2008-08-26 20:35  gkohlmeyer

	* src/hugin1/hugin/PanoPanel.cpp: [Win32] Encapsulated #warning
	  statement to get rid of compiler error

2008-08-25 08:16  ippei

	* mac/PutAutoCPtoApplicationSupport.applescript: Mac: bug fix.

2008-08-24 10:18  ippei

	* mac/Hugin.xcodeproj/project.pbxproj,
	  mac/PutAutoCPtoApplicationSupport.applescript: Mac: script now
	  runs on Tiger as well; made sure it opens in UTF-16 in Xcode

2008-08-24 04:29  ippei

	* mac/PutAutoCPtoApplicationSupport.applescript: Mac: added extra
	  installation features to the script

2008-08-23 22:24  gpatters1

	* src/hugin1/base_wx/PTWXDlg.cpp, src/hugin1/base_wx/PTWXDlg.h,
	  src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/OptimizePanel.cpp: [2027795] Keep Optimizer
	  error popup above main frame.

2008-08-23 21:35  gpatters1

	* src/hugin1/hugin/PreviewFrame.cpp: [2048040] Correct tooltip in
	  preview frame after image deleted. Applied patch from tracker.

2008-08-23 21:16  gpatters1

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: [2011690] Reverting
	  early fix as it does not handle spaces in filename/dirnames
	  properly. Reopening bug.

2008-08-23 03:22  ippei

	* mac/Hugin.xcodeproj/project.pbxproj, src/hugin_config_mac.h: Mac:
	  some clean up

2008-08-23 02:41  ippei

	* src/hugin1/hugin/PanoPanel.cpp,
	  src/hugin1/hugin/xrc/pano_panel.xrc: Stitcher panel UI adjustment

2008-08-22 06:20  ippei

	* mac/Documents/HOWTO-autopanosift.txt,
	  mac/Documents/ReadMe-Mac.txt: Mac: documentation update

2008-08-22 06:20  ippei

	* mac/Hugin-Info.plist,
	  mac/PutAutoCPtoApplicationSupport.applescript: Mac: plugin
	  architecture finish up

2008-08-21 15:16  ippei

	* mac/ExternalPrograms/readme.txt,
	  mac/ExternalPrograms/scripts/libpng.sh: Mac: libpng version up

2008-08-21 04:52  ippei

	* src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/CropPanel.cpp, src/hugin1/hugin/ImagesPanel.cpp,
	  src/hugin1/hugin/LensPanel.cpp,
	  src/hugin1/hugin/OptimizePanel.cpp,
	  src/hugin1/hugin/OptimizePhotometricPanel.cpp: Is the background
	  colouring for debug build still necessary?

2008-08-21 04:43  ippei

	* src/hugin1/hugin/MainFrame.cpp: Minimum size for Mac and Windows
	  reverted.

2008-08-21 04:42  ippei

	* src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.h,
	  src/hugin1/hugin/ImagesPanel.cpp, src/hugin1/hugin/ImagesPanel.h,
	  src/hugin1/hugin/LensPanel.cpp, src/hugin1/hugin/LensPanel.h,
	  src/hugin1/hugin/xrc/cp_editor_panel.xrc,
	  src/hugin1/hugin/xrc/images_panel.xrc,
	  src/hugin1/hugin/xrc/lens_panel.xrc: Removed entirely the usage
	  of scrolled window that makes little sense; seems to have had
	  related bug on both mac and windows anyway.

2008-08-21 02:47  ippei

	* mac/Hugin.xcodeproj/project.pbxproj,
	  src/hugin1/hugin/AutoCtrlPointCreator.cpp: Mac: autopano plugin
	  improvement.

2008-08-20 05:00  ippei

	* mac/ExternalPrograms/scripts/cmake: remove duplicate

2008-08-20 04:57  ippei

	* mac/ExternalPrograms/scripts/wxmac28.sh: Mac: wx
	  disable-CoreGraphics hack turned on for all architecture;
	  dragging control points in CPImageCtrl not working with
	  CoreGraphics implementation; take safer options towards 0.7
	  release.

2008-08-20 04:51  ippei

	* mac/BuildConfig.xcconfig.orig,
	  mac/ExternalPrograms/scripts/SetEnv-leopard.txt,
	  mac/ExternalPrograms/scripts/SetEnv-universal.txt,
	  mac/ExternalPrograms/scripts/pano13.sh,
	  mac/Hugin.xcodeproj/project.pbxproj: Mac: build update, now
	  minimum 10.4+G3, 10.3 build still does not work.

2008-08-20 04:23  ippei

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: Mac: autopano
	  implementation change; new 'plug-in' architecture.

2008-08-19 15:48  brunopostle

	* README: Minor doc update

2008-08-17 11:23  harryvanderwolf

	* platforms/mac/droplets/apps/Enfuse_droplet.app: [Mac] Forgot one
	  ap to add

2008-08-17 11:18  harryvanderwolf

	* platforms/mac/droplets, platforms/mac/droplets/apps,
	  platforms/mac/droplets/apps/Align_Enfuse_droplet.app,
	  platforms/mac/droplets/apps/Auto_Align_Enfuse_droplet.app,
	  platforms/mac/droplets/apps/Auto_Enfuse_droplet.app,
	  platforms/mac/droplets/apps/_README.txt: [Mac] Rebuild corrupt
	  droplets directory: Inlcude 2 new scripts

2008-08-17 11:12  harryvanderwolf

	* platforms/mac/droplets: [Mac] rebuild droplets; first drop
	  droplets

2008-08-17 11:08  harryvanderwolf

	* platforms/mac/scripted_universal_build/01-Compile_hugin.sh,
	  platforms/mac/scripted_universal_build/02-Make_bundle.sh,
	  platforms/mac/scripted_universal_build/03-localise-bundle.sh,
	  platforms/mac/scripted_universal_build/04-create_dmg_gz.sh,
	  platforms/mac/scripted_universal_build/04-create_dmg_tgz.sh:
	  [Mac] Minor changes to build scripts

2008-08-17 10:32  harryvanderwolf

	* mac/ExternalPrograms/scripts/wxmac28-debug.sh,
	  mac/ExternalPrograms/scripts/wxmac28.sh: [Mac]wxmac script
	  adaptations: Install modified wx-config in bin

2008-08-13 19:13  harryvanderwolf

	* mac/ExternalPrograms/scripts/Tiger,
	  mac/ExternalPrograms/scripts/Tiger/Readme.txt,
	  mac/ExternalPrograms/scripts/Tiger/apr-util.sh,
	  mac/ExternalPrograms/scripts/Tiger/apr.sh,
	  mac/ExternalPrograms/scripts/Tiger/gettext.sh,
	  mac/ExternalPrograms/scripts/Tiger/libneon.sh,
	  mac/ExternalPrograms/scripts/Tiger/subversion.sh: [Mac] OSX Tiger
	  comes without gettext and subversion. To be able to build a
	  universal bundle without MacPorts and/or Fink you can use these
	  scripts to build them

2008-08-13 17:39  brunopostle

	* ChangeLog: really update ChangeLog for rc2 release

2008-08-13 17:26  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/Hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_translation_guide.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panoglview.html: Update
	  manual from panotools wiki

2008-08-12 16:45  harryvanderwolf

	* platforms/mac/scripted_universal_build/00-Readme.txt,
	  platforms/mac/scripted_universal_build/02-Make_bundle.sh,
	  platforms/mac/scripted_universal_build/03-localise-bundle.sh,
	  platforms/mac/scripted_universal_build/04-create_dmg_tgz.sh,
	  platforms/mac/scripted_universal_build/hugin_config.h,
	  platforms/mac/scripted_universal_build/hugin_config.h.2: [Mac]
	  updates to bundle build scripts. Enblend/enfuse now correctly
	  called from bundle

2008-08-11 22:29  dangelo

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp,
	  src/hugin_base/nona/Stitcher.h: fixed bug [ hugin-Bugs-2034515 ]
	  Stitcher: Crop is inconsistent

2008-08-11 22:14  dangelo

	* src/hugin_base/vigra_ext/InterestPoints.h,
	  src/tools/align_image_stack.cpp: fixed compiler warning about
	  using uninitalized values in align_image_stack. It probably
	  really was a bug.

2008-08-11 21:39  brunopostle

	* ChangeLog: Update ChangeLog for rc2 release

2008-08-11 20:53  brunopostle

	* src/tools/pto2mk.cpp: fix Bug #2046194 (Rihards)

2008-08-10 15:09  harryvanderwolf

	* platforms/mac/scripted_universal_build/02-Make_bundle.sh,
	  platforms/mac/scripted_universal_build/03-localise-bundle.sh:
	  [Mac] Minor changes to scripts

2008-08-10 13:45  harryvanderwolf

	* platforms/mac/scripted_universal_build/archives: [Mac] Too many
	  files added. Delete them now. Sorry

2008-08-10 13:37  harryvanderwolf

	* platforms/mac/scripted_universal_build,
	  platforms/mac/scripted_universal_build/00-Readme.txt,
	  platforms/mac/scripted_universal_build/01-Compile_hugin.sh,
	  platforms/mac/scripted_universal_build/02-Make_bundle.sh,
	  platforms/mac/scripted_universal_build/03-localise-bundle.sh,
	  platforms/mac/scripted_universal_build/04-create_dmg_tgz.sh,
	  platforms/mac/scripted_universal_build/archives,
	  platforms/mac/scripted_universal_build/archives/Docs,
	  platforms/mac/scripted_universal_build/archives/Docs/Control_Point_Generators.rtfd,
	  platforms/mac/scripted_universal_build/archives/Docs/Control_Point_Generators.rtfd/Pasted
	  Graphic 1.tiff,
	  platforms/mac/scripted_universal_build/archives/Docs/Control_Point_Generators.rtfd/Pasted
	  Graphic 2.tiff,
	  platforms/mac/scripted_universal_build/archives/Docs/Control_Point_Generators.rtfd/TXT.rtf,
	  platforms/mac/scripted_universal_build/archives/Docs/README,
	  platforms/mac/scripted_universal_build/archives/Docs/README_JP,
	  platforms/mac/scripted_universal_build/archives/Docs/README_OSX.txt,
	  platforms/mac/scripted_universal_build/archives/Docs/README_WINDOWS,
	  platforms/mac/scripted_universal_build/archives/Docs/Tools_included_with_the_Hugin_bundle.rtf,
	  platforms/mac/scripted_universal_build/archives/Licenses,
	  platforms/mac/scripted_universal_build/archives/Licenses/AUTHORS.hugin,
	  platforms/mac/scripted_universal_build/archives/Licenses/COPYING.hugin,
	  platforms/mac/scripted_universal_build/archives/Licenses/COPYING.libpano,
	  platforms/mac/scripted_universal_build/archives/Licenses/COPYING.matchpoint,
	  platforms/mac/scripted_universal_build/archives/Licenses/COPYING.panomatic,
	  platforms/mac/scripted_universal_build/archives/Licenses/LICENCE.hugin,
	  platforms/mac/scripted_universal_build/archives/Licenses/LICENCE_JHEAD.hugin,
	  platforms/mac/scripted_universal_build/archives/Licenses/LICENCE_VIGRA.hugin,
	  platforms/mac/scripted_universal_build/archives/Licenses/LICENSE.autopano-sift-c,
	  platforms/mac/scripted_universal_build/archives/Licenses/LICENSE.panomatic,
	  platforms/mac/scripted_universal_build/archives/Licenses/MANIFEST.ExifTool,
	  platforms/mac/scripted_universal_build/archives/Licenses/VIGRA_LICENSE.enblend,
	  platforms/mac/scripted_universal_build/build,
	  platforms/mac/scripted_universal_build/bundle_constants.txt,
	  platforms/mac/scripted_universal_build/hugin_config.h,
	  platforms/mac/scripted_universal_build/hugin_config.h.2: [Mac]
	  Alpha Stage: scripts to make a Universal bundle. These scripts
	  are not integrated in the cmake build, but the cmake build is
	  integrated in the scripts.

2008-08-07 20:20  gpatters1

	* src/hugin1/base_wx/MyExternalCmdExecDialog.cpp,
	  src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/AutoCtrlPointCreator.cpp,
	  src/hugin1/hugin/AutoCtrlPointCreator.h,
	  src/hugin1/hugin/ImagesPanel.cpp: [2027795] Keep popups from
	  assistant and images panel above the main window.

2008-08-07 18:34  gpatters1

	* src/hugin1/hugin/PanoPanel.cpp: [1981284] Completely disabled the
	  enable/disable output formats for the 0.7.0 release.

2008-08-05 18:29  harryvanderwolf

	* mac/ExternalPrograms/scripts/libexiv2.sh: mac: Add pkgconfig copy
	  to libexiv2.sh script for combined script build with hugin cmake
	  script build

2008-08-04 13:13  dangelo

	* src/hugin_base/algorithms/optimizer/PTOptimizer.cpp: more robust
	  align button algorithm, figures out if distortion optimisation
	  went crazy and reoptimized without distortion.

2008-08-04 13:12  dangelo

	* src/hugin1/hugin/PanoPanel.cpp: disabled enabling/disabling of
	  output options

2008-08-04 13:08  dangelo

	* src/tools/align_image_stack.cpp, src/tools/autooptimiser.cpp,
	  src/tools/fulla.cpp, src/tools/tca_correct.cpp: return 0 if -h
	  option is given

2008-08-04 13:07  dangelo

	* src/tools/nona.cpp: return zero exit code for -h

2008-08-04 13:06  dangelo

	* src/tools/CMakeLists.txt, src/tools/pto2mk.cpp: added pto2mk
	  tools to generate the stitching makefile from a pto file

2008-07-31 21:25  brunopostle

	* src/translations/hu.po: Updated Hungarian translation (Höss
	  Lajos)

2008-07-31 21:12  brunopostle

	* src/translations/sv.po: Updated Swedish translation (Ulf
	  Wilhelmson)

2008-07-31 19:09  dangelo

	* src/translations/ru.po: updated russian translation (Alexandre
	  Prokoudine)

2008-07-31 14:21  ippei

	* mac/patch-xrc.sh: Mac: replace builder variable properly
	  (currently empty)

2008-07-31 14:05  ippei

	* mac/align_image_stack.xcodeproj: Mac: uneccesary file

2008-07-31 14:04  ippei

	* mac/BuildConfig.xcconfig.orig, mac/ExternalPrograms/readme.txt,
	  mac/ExternalPrograms/scripts/SetEnv-leopard.txt,
	  mac/ExternalPrograms/scripts/SetEnv-panther.txt,
	  mac/ExternalPrograms/scripts/SetEnv-universal.txt,
	  mac/ExternalPrograms/scripts/boost.sh,
	  mac/ExternalPrograms/scripts/gnumake.sh,
	  mac/ExternalPrograms/scripts/libexpat.sh,
	  mac/ExternalPrograms/scripts/openexr16.sh,
	  mac/ExternalPrograms/scripts/pano13.sh,
	  mac/ExternalPrograms/scripts/static/boost.sh,
	  mac/ExternalPrograms/scripts/static/wxmac28.sh,
	  mac/ExternalPrograms/scripts/wxmac28.sh,
	  mac/Hugin.xcodeproj/project.pbxproj, mac/complete-bundle.sh,
	  src/hugin1/base_wx/MyExternalCmdExecDialog.h: Mac: build update;
	  easier to compile for multiple repositories, external single
	  architecture fix, boost 1.36

2008-07-29 22:57  brunopostle

	* src/translations/fr.po: Updated French translation (Jean-Luc
	  Coulon)

2008-07-29 22:46  brunopostle

	* src/translations/hu.po: Updated Hungarian translation (Lajos
	  Höss)

2008-07-28 23:05  brunopostle

	* ChangeLog: Update ChangeLog for rc1 release

2008-07-28 22:36  brunopostle

	* doc/autooptimiser.pod, doc/autooptimizer.pod,
	  src/tools/autooptimiser.cpp: it's autooptimiser not autooptimizer

2008-07-25 16:56  brunopostle

	* src/translations/de.po: s/Zeile/Gerade/ (Joachim Schneider)

2008-07-25 15:03  gpatters1

	* src/hugin1/hugin/ImagesPanel.cpp,
	  src/hugin1/hugin/OptimizePanel.cpp,
	  src/hugin1/hugin/OptimizePhotometricPanel.cpp: [2027795] Prevent
	  popups from hiding behind the application window.

2008-07-25 03:21  gpatters1

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: [2011690] Prevent
	  segfault in hugin when calling autopano with too many images.

2008-07-25 02:40  gpatters1

	* src/hugin1/hugin/CPListFrame.cpp: [1935358] Allow non-english
	  decimal char in select by distance dialog.

2008-07-25 01:43  gpatters1

	* src/hugin1/hugin/PreviewFrame.cpp: [1981189] Fix for HFOV and
	  VFOV sliders under OSX

2008-07-25 01:23  gpatters1

	* src/hugin1/hugin/PanoPanel.cpp: [1981284] convert debug warning
	  to debug statement.

2008-07-24 22:32  brunopostle

	* ChangeLog: Update ChangeLog.
	  Some reformatting by svn2cl, but nothing appears to be lost

2008-07-24 22:24  brunopostle

	* src/hugin1/hugin/xrc/data/about.htm.in: Update translation
	  credits

2008-07-24 22:04  brunopostle

	* AUTHORS: Update translation credits

2008-07-24 22:00  brunopostle

	* AUTHORS, src/translations/bg.po: Add bulgarian translation
	  (Svetoslav Stefanov)

2008-07-24 21:53  brunopostle

	* src/translations/ko.po: Updated Korean translation (Homin Lee)

2008-07-24 21:31  brunopostle

	* src/translations/hu.po: Updated hungarian translation (Lajos
	  Höss)

2008-07-23 21:58  gkohlmeyer

	* platforms/windows/autopano-mockup/CMakeLists.txt,
	  platforms/windows/autopano-mockup/autopano-noop.bat,
	  platforms/windows/autopano-mockup/autopano-noop.pl: [Win32]
	  changed autopano-mockup script from perl to batch

2008-07-23 20:34  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/Equirectangular.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Equirectangular_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Field_of_View.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/GIF.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/HDR.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Images_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Keyboard_shortcuts.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Preferences.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Stitcher_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_translation_guide.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Vignetting.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/pages.txt: Update docs from
	  panotools wiki

2008-07-23 18:23  gpatters1

	* src/hugin1/hugin/PanoPanel.cpp, src/hugin1/hugin/PanoPanel.h,
	  src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp,
	  src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.h:
	  [1981284] Normal output is disabled for exposure stacks.
	  Fused/HDR output is disabled for panos without stacks.

2008-07-20 02:10  gpatters1

	* src/hugin1/hugin/PanoPanel.cpp,
	  src/hugin1/hugin/PreferencesDialog.cpp,
	  src/hugin1/hugin/PreferencesDialog.h,
	  src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  [1987509] Pass the correct enblend/enfuse executable to
	  hugin_stitch project. Check for empty enfuse/enblend executables
	  settings at the makefile level.

2008-07-18 13:58  gpatters1

	* src/hugin1/PT/PanoCommand.h: [2020915] Fixed compile for windows
	  build.

2008-07-18 03:34  gpatters1

	* src/hugin1/hugin/CPListFrame.cpp: [2010645] Remove error when
	  attempting to sort on Pair Control point in Main CP list window.

2008-07-18 03:24  gpatters1

	* src/hugin1/PT/PanoCommand.h, src/hugin1/hugin/MainFrame.cpp,
	  src/hugin1/hugin/wxPanoCommand.cpp,
	  src/hugin1/hugin/wxPanoCommand.h: [2000096] Fix for crash when
	  redo-ing a load project.

2008-07-18 03:13  gpatters1

	* src/hugin1/hugin/MainFrame.cpp,
	  src/hugin1/hugin/OptimizePanel.cpp: [2020915] Removed debug
	  statement and unnecessary optimize panel checkboxes refresh.

2008-07-18 02:48  gpatters1

	* src/hugin1/PT/PanoCommand.h, src/hugin1/hugin/OptimizePanel.cpp,
	  src/hugin1/hugin/OptimizePanel.h,
	  src/hugin_base/panodata/Panorama.cpp: [2020915] Fix for Undo/Redo
	  of optimize panel.

2008-07-17 21:30  brunopostle

	* src/hugin1/hugin/xrc/data/about.htm.in: Add Terry Duell tutorial
	  credit

2008-07-17 17:18  yuv

	* platforms/windows/CMakeLists.txt,
	  platforms/windows/autopano-mockup,
	  platforms/windows/autopano-mockup/CMakeLists.txt,
	  platforms/windows/autopano-mockup/autopano-noop.pl,
	  platforms/windows/installer/CMakeLists.txt,
	  platforms/windows/installer/hugin_no_patents.iss: - add autopano
	  placeholder for Windows, similar to autopano-noop.sh for Linux
	  - new installer, hugin_no_patents.iss, to build SF-savvy
	  distribution without SIFT

2008-07-16 06:35  yuv

	* src/hugin1/hugin/xrc/data/about.htm.in: credits: Tom Sharpless

2008-07-16 03:15  yuv

	* src/hugin1/hugin/xrc/data/about.htm.in: - cleaned formatting of
	  about screen
	  - completed version information with builder (Windows only)
	  - added Gerry Patterson to credits

2008-07-16 02:58  gpatters1

	* src/hugin1/hugin/CPListFrame.cpp: [2019127] Fix ascending sort
	  for Right Image column in CP window.

2008-07-16 02:47  gpatters1

	* src/hugin1/hugin/CPListFrame.cpp: [2018960] Fix select by
	  distance button in control point window.

2008-07-12 23:19  gpatters1

	* src/hugin1/hugin/PreferencesDialog.cpp,
	  src/hugin1/hugin/PreferencesDialog.h: [1987509] Set
	  enblend/enfuse executables to false if the entry fields are empty
	  in the preferences dialog.

2008-07-12 22:43  gpatters1

	* src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  [1956168] Ignore errors from exiftool call in hugin generated
	  makefiles.

2008-07-08 23:47  ippei

	* mac/Hugin.xcodeproj/project.pbxproj: Mac: autopano-sift-c script
	  rewritten; some minor fixes for building tools as well

2008-07-08 23:45  ippei

	* mac/ExternalPrograms/scripts/autopano-sift-C.sh,
	  mac/ExternalPrograms/scripts/enblend31.sh,
	  mac/Hugin.xcodeproj/project.pbxproj: Mac: autopano-sift-c script
	  rewritten; some minor fixes for building tools as well

2008-07-06 18:30  ippei

	* mac/Hugin.xcodeproj/project.pbxproj, mac/complete-bundle.sh,
	  mac/localise-help.sh, mac/localised.sh, mac/patch-xrc.sh: Mac:
	  fix StitchProject to work stand alone as well

2008-07-06 18:28  ippei

	* mac/BuildConfig.xcconfig.orig: Mac: some fixes for building 4-way
	  binary

2008-07-06 18:28  ippei

	* mac/ExternalPrograms/readme.txt,
	  mac/ExternalPrograms/scripts/boost.sh,
	  mac/ExternalPrograms/scripts/enblend31.sh,
	  mac/ExternalPrograms/scripts/ilmbase.sh,
	  mac/ExternalPrograms/scripts/libexpat.sh,
	  mac/ExternalPrograms/scripts/static/libxmi.sh: Mac: some fixes
	  for building 4-way binary

2008-07-06 13:59  harryvanderwolf

	* mac/ExternalPrograms/scripts/wxmac28.sh: wxmac28.sh default set
	  to 2.8.8. No longer needs #define wxMAC_USE_CORE_GRAPHICS 0

2008-07-06 11:46  ippei

	* mac/copyExifTool.sh: Mac: fixed StitchProject's ExifTool setup.

2008-07-06 10:55  ippei

	* mac/Hugin.xcodeproj/project.pbxproj: Mac: changed project root to
	  "../" so SCM works properly on Xcode 3.

2008-07-06 10:54  ippei

	* src/hugin_base/nona/Stitcher.h: I think this fixes the weird
	  progress display of Nona; confirmation needed.

2008-07-06 10:28  ippei

	* mac/BuildConfig.xcconfig.orig,
	  mac/Hugin.xcodeproj/project.pbxproj, mac/localised.sh: Mac: minor
	  fixes, including unnecessary error message in localisation.

2008-07-05 21:16  gpatters1

	* src/hugin1/hugin/CPImageCtrl.cpp,
	  src/hugin1/hugin/wxPanoCommand.cpp: [1890064] - Fix for crash
	  when images were moving around.

2008-07-04 18:57  ippei

	* mac/BuildConfig.xcconfig, mac/BuildConfig.xcconfig.orig,
	  mac/Hugin.xcodeproj/project.pbxproj, mac/complete-bundle.sh,
	  mac/copyExifTool.sh, mac/localised.sh: Mac: gather local build
	  settings to external file; build setting to be copied by users

2008-07-04 09:55  ippei

	* src/hugin1/hugin/MainFrame.cpp: Mac: text was too small on splash
	  screen; also adjusted position.

2008-07-04 09:41  ippei

	* mac/ExternalPrograms/readme.txt,
	  mac/ExternalPrograms/scripts/LICENSE.txt,
	  mac/ExternalPrograms/scripts/SetEnv-leopard.txt,
	  mac/ExternalPrograms/scripts/SetEnv-universal.txt,
	  mac/ExternalPrograms/scripts/boost.sh,
	  mac/ExternalPrograms/scripts/darwin_mod.jam,
	  mac/ExternalPrograms/scripts/libpng.sh,
	  mac/ExternalPrograms/scripts/pngconf_h.patch,
	  mac/ExternalPrograms/scripts/static/boost.sh,
	  mac/ExternalPrograms/scripts/static/libexiv2.sh,
	  mac/ExternalPrograms/scripts/static/wxmac28.sh,
	  mac/ExternalPrograms/scripts/wxmac28-debug.sh,
	  mac/ExternalPrograms/scripts/wxmac28.sh,
	  mac/Hugin.xcodeproj/project.pbxproj, mac/complete-bundle.sh,
	  mac/copyExifTool.sh, mac/localised.sh: Mac: build scripts
	  updated; should refer to the ExternalPrograms/readme.txt for list
	  of current versions.

2008-07-01 21:40  brunopostle

	* doc/batch-processing/Makefile.flickr.mk: Add mercator Makefile
	  target (requires SVN Panotools::Script)

2008-06-28 08:53  ippei

	* mac/localised.sh: removed MacPorts specific path

2008-06-27 22:48  brunopostle

	* doc/batch-processing/Makefile.flickr.mk,
	  doc/batch-processing/Makefile.qtvr.mk: Fix 'plugin' Makefiles so
	  intermediate files belonging to the main project are
	  not required when using the plugin.

2008-06-26 12:19  ippei

	* mac/BuildConfig.xcconfig, mac/Hugin.xcodeproj/project.pbxproj,
	  mac/Version.xcconfig: SVN revision to be configured automatically

2008-06-25 16:23  dangelo

	* src/hugin1/base_wx/MyExternalCmdExecDialog.cpp: added some debug
	  statements

2008-06-24 19:33  dangelo

	* src/hugin_base/panodata/Panorama.cpp: reset r,p,y to 0 if the are
	  very close to zero. Works around a but in PTOptimizer

2008-06-24 17:06  dangelo

	* src/hugin_base/panodata/Panorama.cpp: Handle files on windows
	  network drive (starting with \\) properly.

2008-06-22 19:58  gpatters1

	* src/hugin1/hugin/MainFrame.cpp,
	  src/hugin1/hugin/OptimizePanel.cpp,
	  src/hugin1/hugin/OptimizePanel.h: [1241846] Optimizer defaults to
	  custom preset on loading of existing projects.

2008-06-22 19:04  gpatters1

	* src/hugin1/PT/PTOptimise.h: Fixed Exposure Optimization tab.
	  White balance checkboxes were not updating based on drop down
	  selection.

2008-06-17 02:55  gpatters1

	* src/hugin1/hugin/OptimizePanel.cpp,
	  src/hugin1/hugin/OptimizePhotometricPanel.cpp: [1987741]
	  Optimizing with no images enabled in preview and use selected
	  images checked no longer crashes.

2008-06-16 18:26  pooh22

	* src/translations/nl.po: fixed -translation- of some size strings
	  in nl.po

2008-06-15 20:15  gpatters1

	* src/hugin1/hugin/PreferencesDialog.cpp: Fixed Enblend/Enfuse tab
	  of preferences dialog for GNU/Linux platform.

2008-06-15 20:11  gpatters1

	* src/hugin1/hugin/MainFrame.cpp: [1982755] Enblend/Enfuse args
	  from Prefereces were only passed to first project when hugin
	  started. Subsequent projects (pressing new project) would have
	  empty arguments.

2008-06-15 16:25  gpatters1

	* src/hugin1/hugin/MainFrame.cpp: [1821670] "Show tips at Startup"
	  now only enabled by checkbox in tip dialog.

2008-06-15 07:17  gpatters1

	* src/hugin1/hugin/huginApp.cpp: [1982755] Enblend/Enfuse arguments
	  from Preferences are now applied to new projects. Existing
	  projects are not affected.

2008-06-12 20:29  harryvanderwolf

	* src/hugin1/base_wx/PTWXDlg.cpp: [OSX] add forgotten comma to
	  PTWXDlg.cpp

2008-06-12 06:24  dangelo

	* src/hugin1/base_wx/PTWXDlg.cpp: Use more lines on for optimize
	  progress dialog on OSX

2008-06-11 11:27  dangelo

	* CMakeLists.txt, CMakeModules/FindBoost.cmake: compatibility with
	  CMake 2.6

2008-06-11 06:03  dangelo

	* src/hugin1/hugin/CPListFrame.cpp: Use Freeze() and Thaw() on
	  wxListView. Should increase the list performance on OSX a lot
	  (when using wxWidgets 2.8.8 or later)

2008-06-10 08:44  brunopostle

	* utils/autopano-noop.sh:

2008-06-10 07:11  dangelo

	* src/hugin1/hugin/MainFrame.cpp: fixed [ 1934989 ] Hugin crashes
	  on exit

2008-06-09 21:30  brunopostle

	* utils/matchpoint-complete: Disable --refine autopano option since
	  this uses the SIFT algorithm

2008-06-07 05:37  dwilkins42

	* CMakeLists.txt: Update MSVC flag modifications

2008-06-06 17:46  dangelo

	* src/translations/cs_CZ.po: updated Czech translation (Vatoz)

2008-06-03 20:07  dangelo

	* src/translations/ca_ES.po, src/translations/nl.po,
	  src/translations/sk.po: removed links to panotools.info site from
	  some translations. (btw. panotools.info has finally disappeared)

2008-05-31 19:59  harryvanderwolf

	* mac/ExternalPrograms/scripts/libjpeg.sh,
	  mac/ExternalPrograms/scripts/panomatic.sh: [OSX] adapt libjpeg.sh
	  for Leopard, optimize panomatic.sh

2008-05-28 13:25  harryvanderwolf

	* mac/ExternalPrograms/scripts/wxmac28-debug.sh: [OSX] create debug
	  script for wxmac28

2008-05-28 05:03  dangelo

	* src/hugin1/hugin/huginApp.cpp: Only require wxSystemOptions on
	  OSX (perserves wx 2.6 compatibility on windows and unix)

2008-05-28 05:01  dangelo

	* src/hugin1/hugin/huginApp.cpp: Added include for wxSystemOptions
	  (OSX only)

2008-05-27 20:56  gkohlmeyer

	* src/hugin1/base_wx/PTWXDlg.cpp: Fix of #elsif statement to #elif
	  statement

2008-05-27 19:52  dangelo

	* src/tools/tca_correct.cpp: avoid warnings when red, green and
	  blue channel files do not exist

2008-05-27 19:30  harryvanderwolf

	* mac/ExternalPrograms/scripts/libjpeg.sh: [OSX] Reverse change of
	  3089

2008-05-27 18:54  dangelo

	* src/hugin1/hugin/huginApp.cpp: do not use native ListCtrl on OSX.
	  Might fix the extreme slowness of the control points list window
	  on OSX

2008-05-27 15:43  dangelo

	* src/hugin1/base_wx/PTWXDlg.cpp: do not require wxWidgets 2.8

2008-05-27 13:42  harryvanderwolf

	* mac/ExternalPrograms/scripts/libjpeg.sh: [OSX] change osx build
	  script for libjpeg

2008-05-26 20:01  dangelo

	* src/hugin1/base_wx/PTWXDlg.cpp: Use numbers as placeholders for
	  optimize string (should work better with proportional fonts)

2008-05-26 19:54  dangelo

	* src/hugin1/base_wx/PTWXDlg.cpp: try to make optimizer progress
	  display wider

2008-05-26 19:35  dangelo

	* src/hugin1/hugin/OptimizePanel.cpp: Only optimize yaw of
	  reference image if both vertical and horizontal control points
	  are available (rectilinear output).

2008-05-25 18:08  pooh22

	* src/translations/nl.po: fixed a few cases of over-enthusiastic é
	  uses

2008-05-25 17:10  dangelo

	* src/hugin1/base_wx/PTWXDlg.cpp: use a wxProgressDialog::Pulse to
	  update the optimisation progress display. Requires wxWidgets 2.8

2008-05-25 16:03  dangelo

	* src/hugin1/hugin/OptimizePanel.cpp: fixed [ 1965551 ] One
	  vertical CP pair releases too many anchor constraints

2008-05-23 13:46  dangelo

	* src/hugin1/hugin/PreviewFrame.cpp: update HFOV and VFOV from
	  sliders only when they are released

2008-05-23 13:44  dangelo

	* src/hugin_base/panodata/PanoramaOptions.cpp: ensure that VFOV
	  stays in valid range, should fix
	  [ 1909851 ] Error after use of slider in preview window

2008-05-23 08:06  harryvanderwolf

	* mac/ExternalPrograms/scripts/autopano-sift-C.sh: [OSX]another
	  minor change to a mac script

2008-05-23 07:56  harryvanderwolf

	* mac/ExternalPrograms/scripts/enblend31.sh,
	  mac/ExternalPrograms/scripts/libpng.sh: [OSX] minor changes to
	  mac scripts

2008-05-22 20:07  pooh22

	* src/translations/nl.po: updated nl.po, I hope this will be the
	  last one...

2008-05-22 18:36  dangelo

	* src/hugin1/hugin/xrc/pano_panel.xrc, src/translations/ca_ES.po,
	  src/translations/cs_CZ.po, src/translations/de.po,
	  src/translations/en_GB.po, src/translations/es.po,
	  src/translations/fr.po, src/translations/hu.po,
	  src/translations/hugin.pot, src/translations/it.po,
	  src/translations/ja.po, src/translations/ko.po,
	  src/translations/nl.po, src/translations/pl.po,
	  src/translations/pt_BR.po, src/translations/ru.po,
	  src/translations/sk.po, src/translations/sv.po,
	  src/translations/uk.po, src/translations/zh_CN.po: Changed string
	  "Save project and stitch" in PanoPanel to "Stitch now!". The
	  translation is already available in the .po files, as it was used
	  in an earlier version of hugin

2008-05-22 18:09  dangelo

	* src/hugin1/hugin/xrc/data/about.htm.in: added GSoC 2007 related
	  credits.

2008-05-20 19:25  pooh22

	* src/translations/nl.po: updated dutch translation, shearing now
	  done as well

2008-05-20 19:23  pooh22

	* src/translations/nl.po: updated dutch translation, with feedback
	  from Serge Maandag

2008-05-19 18:11  dangelo

	* src/hugin1/hugin/HFOVDialog.cpp: fix compilation on OSX (thanks
	  to Dave)

2008-05-19 17:48  harryvanderwolf

	* src/hugin1/stitch_project/hugin_stitch_project.cpp: [OSX]
	  reworked 3054. Did not compile on OSX

2008-05-18 09:40  gkohlmeyer

	* src/hugin_base/CMakeLists.txt,
	  src/hugin_base/algorithms/optimizer/PhotometricOptimizer.cpp,
	  src/hugin_base/algorithms/point_sampler/PointSampler.cpp,
	  src/hugin_base/huginapp/ImageCache.cpp, src/tools/CMakeLists.txt,
	  src/translations/ca_ES.po, src/translations/cs_CZ.po,
	  src/translations/de.po, src/translations/en_GB.po,
	  src/translations/es.po, src/translations/fr.po,
	  src/translations/hu.po, src/translations/hugin.pot,
	  src/translations/it.po, src/translations/ja.po,
	  src/translations/ko.po, src/translations/nl.po,
	  src/translations/pl.po, src/translations/pt_BR.po,
	  src/translations/ru.po, src/translations/sk.po,
	  src/translations/sv.po, src/translations/uk.po,
	  src/translations/zh_CN.po: Revert of some changes regarding
	  localization in revision 3068.

2008-05-17 22:49  gkohlmeyer

	* src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/OptimizePhotometricPanel.cpp,
	  src/hugin_base/CMakeLists.txt,
	  src/hugin_base/algorithms/optimizer/PhotometricOptimizer.cpp,
	  src/hugin_base/algorithms/point_sampler/PointSampler.cpp,
	  src/hugin_base/huginapp/ImageCache.cpp, src/tools/CMakeLists.txt,
	  src/translations/ca_ES.po, src/translations/cs_CZ.po,
	  src/translations/de.po, src/translations/en_GB.po,
	  src/translations/es.po, src/translations/fr.po,
	  src/translations/hu.po, src/translations/hugin.pot,
	  src/translations/it.po, src/translations/ja.po,
	  src/translations/ko.po, src/translations/nl.po,
	  src/translations/pl.po, src/translations/pt_BR.po,
	  src/translations/ru.po, src/translations/sk.po,
	  src/translations/sv.po, src/translations/uk.po,
	  src/translations/zh_CN.po: Marked missing strings for
	  localization.
	  Updated German translation.

2008-05-12 09:44  dangelo

	* src/hugin1/base_wx/RunStitchPanel.cpp,
	  src/hugin1/base_wx/huginConfig.cpp,
	  src/hugin1/base_wx/platform.h,
	  src/hugin1/hugin/AutoCtrlPointCreator.cpp,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/HFOVDialog.cpp, src/hugin1/hugin/ImagesList.cpp,
	  src/hugin1/hugin/LensPanel.cpp, src/hugin1/hugin/MainFrame.cpp,
	  src/hugin1/hugin/PreviewFrame.cpp, src/hugin1/hugin/huginApp.cpp,
	  src/hugin1/hugin/wxPanoCommand.cpp,
	  src/hugin1/hugin/wxPanoCommand.h,
	  src/hugin1/nona_gui/nona_gui.cpp: Windows only: Change conversion
	  routine for wxString <-> std::string used for filenames back to
	  wxConvCurrent.
	  Might fix [ 1908349 ] "failed to decode image" when path contains
	  non-latin chars

2008-05-12 09:11  dangelo

	* src/hugin_base/panodata/Lens.cpp,
	  src/hugin_base/panodata/SrcPanoImage.cpp: Check if sensor size in
	  EXIF tags is actually a sensible value. Works around bugs with
	  cameras that write bad values into the FocalPlane* tags.
	  Should fix [ 1930453 ] Hugin crashes in Exposure panel when exif
	  data not correct

2008-05-12 09:03  dangelo

	* src/hugin_base/panodata/Panorama.cpp: fix bug [ 1905674 ] JPEG
	  quality setting does not work

2008-05-12 08:57  dangelo

	* src/hugin1/hugin/PanoPanel.cpp,
	  src/hugin1/stitch_project/hugin_stitch_project.cpp: When
	  stitching, save project to temporary pto file and then run
	  hugin_stitch_project on that.
	  Fixes bug [ 1961684 ] error when cancel

2008-05-12 08:53  dangelo

	* src/hugin_base/vigra_ext/InterestPoints.h,
	  src/tools/align_image_stack.cpp, src/tools/tca_correct.cpp: Use
	  common function for interest point detection in align_image_stack
	  and tca_correct

2008-05-09 13:00  dangelo

	* src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  fixed bug [ 1905674 ] JPEG quality setting does not work.

2008-05-09 09:07  dangelo

	* src/hugin1/hugin/CPEditorPanel.cpp: do not silently disable auto
	  fine tune when selecting horizontal or vertical points.

2008-05-09 09:05  dangelo

	* src/hugin1/hugin/wxPanoCommand.cpp: Avoid unnessecary queries
	  when adding images without or with incomplet exif data.

2008-05-08 22:31  brunopostle

	* doc/batch-processing/README.batch: Some more notes on Makefile
	  batch processing

2008-05-07 22:14  brunopostle

	* doc/batch-processing/Makefile.flickr.mk,
	  doc/batch-processing/Makefile.psd.mk,
	  doc/batch-processing/Makefile.qtvr.mk: Some fixes to Makefile
	  plugin examples

2008-05-06 22:49  brunopostle

	* doc/batch-processing, doc/batch-processing/Makefile.flickr.mk,
	  doc/batch-processing/Makefile.psd.mk,
	  doc/batch-processing/Makefile.qtvr.mk,
	  doc/batch-processing/README.batch: Add unfinished description of
	  0.7.0 Makefile system, plus some example plugins
	  for generating PSD, QTVR and 'little planet' output (all untested
	  in their
	  current form).

2008-05-05 05:48  dangelo

	* src/hugin1/nona_gui/nona_gui.cpp,
	  src/hugin1/stitch_project/hugin_stitch_project.cpp: Patch by
	  Guido Kohlmeyer. Fixed loading of translations of nona_gui and
	  hugin_stitch_project on Windows and maybe OSX.

2008-05-04 15:38  dangelo

	* src/translations/ru.po: updated russian translatin (Alexandre
	  Prokoudine)

2008-05-02 14:52  pooh22

	* src/translations/nl.po: update of nl.po

2008-05-02 05:39  yuv

	* src/hugin_base/panodata/SrcPanoImage.cpp: Fahim Mannan
	  contributed a patch to solve bug report 1955406 - error when
	  opening PNG files, most likely because of EXIV2 0.16

2008-04-29 21:11  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/Align_image_stack.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Autopano-sift-C.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Autopano-sift.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Color_correct_tiff.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enfuse.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Fisheye_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Exposure_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Optimizer_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Preferences.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Stitcher_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/MatchPoint.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panoglview.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panomatic.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panorama_formats.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/pages.txt: User manual
	  updates from the wiki

2008-04-27 22:09  dangelo

	* src/translations/es.po: Updated spanish translation (Juan
	  Javierre)

2008-04-27 22:08  dangelo

	* src/translations/sk.po: Updated slovak translation (Jozef Riha)

2008-04-27 11:21  dangelo

	* src/hugin1/hugin/AssistantPanel.cpp: fixed possible crash when
	  using the "Align" button with 16 bit images. Thanks to Fahim
	  Mannan for the patch.

2008-04-27 07:23  dangelo

	* src/hugin1/hugin/OptimizePhotometricPanel.cpp: Do not allow
	  photometric optimisation with a single image

2008-04-25 23:40  dangelo

	* src/translations/fr.po: Updated french translation (Jean-Luc
	  Colon)

2008-04-25 23:35  dangelo

	* src/translations/de.po: Updated german translation (Guido
	  Kohlmeyer)

2008-04-25 23:24  dangelo

	* src/translations/it.po: Updated italian translation (Milo
	  Casagrande)

2008-04-24 18:50  dangelo

	* src/translations/sv.po: updated swedish translation (Ulf
	  Wilhelmson)

2008-04-24 18:49  dangelo

	* src/translations/sk.po: update slovak translation (Jozef Riha)

2008-04-22 22:20  dangelo

	* src/tools/tca_correct.cpp: enhance tca correct patch by Lars
	  Krueger:
	  - scale and threshold parameters for corner detector
	  - options to specify color channel filenames

2008-04-22 05:04  dangelo

	* src/translations/sk.po: updated Slovak translation (Jozef Riha)

2008-04-20 10:53  pooh22

	* src/translations/nl.po: updated dutch translation

2008-04-20 09:40  dangelo

	* src/hugin1/hugin/xrc/pano_panel.xrc, src/translations/ca_ES.po,
	  src/translations/cs_CZ.po, src/translations/de.po,
	  src/translations/en_GB.po, src/translations/es.po,
	  src/translations/fr.po, src/translations/hu.po,
	  src/translations/hugin.pot, src/translations/it.po,
	  src/translations/ja.po, src/translations/ko.po,
	  src/translations/nl.po, src/translations/pl.po,
	  src/translations/pt_BR.po, src/translations/ru.po,
	  src/translations/sk.po, src/translations/sv.po,
	  src/translations/uk.po, src/translations/zh_CN.po: fixed issues
	  mentioned on wiki.panotools.org

2008-04-20 09:20  dangelo

	* src/translations/ca_ES.po, src/translations/cs_CZ.po,
	  src/translations/de.po, src/translations/en_GB.po,
	  src/translations/es.po, src/translations/fr.po,
	  src/translations/hu.po, src/translations/hugin.pot,
	  src/translations/it.po, src/translations/ja.po,
	  src/translations/ko.po, src/translations/nl.po,
	  src/translations/pl.po, src/translations/pt_BR.po,
	  src/translations/ru.po, src/translations/sk.po,
	  src/translations/sv.po, src/translations/uk.po,
	  src/translations/zh_CN.po: updated translations with new strings

2008-04-20 09:18  dangelo

	* src/hugin1/hugin/MainFrame.cpp, src/hugin1/hugin/MainFrame.h,
	  src/hugin1/hugin/xrc/data/about.htm.in,
	  src/hugin1/hugin/xrc/data/tips.txt,
	  src/hugin1/hugin/xrc/main_menu.xrc: added donation menu item +
	  tip of the day

2008-04-20 07:35  dangelo

	* src/hugin1/hugin/CPEditorPanel.cpp: changed message about
	  correlation coefficient and peak curvature.

2008-04-20 07:23  dangelo

	* src/hugin1/hugin/ImagesPanel.cpp: fixed bug [ 1729130 ] Remove
	  Control Points for Single Image

2008-04-19 23:00  yuv

	* platforms/windows/installer/hugin.iss: changes to installer
	  tested and updated - minor bugs corrected - WARNING:
	  match-n-shift with matchpoint will not work yet because of alpha
	  channel in matchpoint

2008-04-19 22:18  yuv

	* src/matchpoint/CMakeLists.txt: matchpoint tested with Bruno's
	  matchpoint-complete and ready for more general testing

2008-04-18 12:19  yuv

	* platforms/windows/installer/hugin.iss: adds panomatic,
	  matchpoint, matchnshift+matchpoint to InnoSetup installer.
	  WARNING: not tested yet - committed just because I may become
	  seriously unavailable in a few hours.

2008-04-18 03:37  gpatters1

	* src/hugin1/hugin/CPImageCtrl.cpp: [1905697] - fix for scrolling
	  to control points of rotated images.

2008-04-16 03:50  gpatters1

	* src/hugin1/hugin/PreviewFrame.cpp: [1934826] Change in exposure
	  now causes Preview window to update when the auto-update toggle
	  is depressed. Previously this was reversed.

2008-04-16 02:48  gpatters1

	* src/hugin1/hugin/LensPanel.cpp,
	  src/hugin_base/panodata/Panorama.cpp: [1905671][1934826] Do not
	  reset the exposure value when the fov is changed or the lens is
	  changed unless the value is linked.

2008-04-13 21:39  brunopostle

	* utils/matchpoint-complete: perl wrapper around
	  matchpoint/autopano, otherwise identical to autopano-complete

2008-04-12 22:09  brunopostle

	* src/translations/en_GB.po: British English 'translation'

2008-04-11 07:53  dangelo

	* src/hugin1/hugin/xrc/CMakeLists.txt: do not try to install
	  removed ptstitcher_panel.xrc

2008-04-11 07:51  dangelo

	* src/hugin1/hugin/huginApp.cpp: do not try to load obselete (and
	  removed) ptstitcher_panel.xrc

2008-04-10 05:23  pooh22

	* src/translations/hugin.pot: update template for translations

2008-04-09 21:38  pooh22

	* src/translations/nl.po: updated with recent changes

2008-04-09 20:54  dangelo

	* src/hugin1/hugin/MainFrame.cpp: fixed compilation error
	  introduced in rev. 3009

2008-04-09 20:50  dangelo

	* src/hugin1/hugin/OptimizePhotometricPanel.cpp: clarify status
	  message after photometric optimization.

2008-04-09 20:48  dangelo

	* src/hugin1/base_wx/ImageCache.cpp,
	  src/hugin1/base_wx/RunStitchPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/CPListFrame.cpp,
	  src/hugin1/hugin/HFOVDialog.cpp, src/hugin1/hugin/MainFrame.cpp,
	  src/hugin1/hugin/OptimizePanel.cpp,
	  src/hugin1/hugin/OptimizePhotometricPanel.cpp,
	  src/hugin1/hugin/xrc/data/tips.txt,
	  src/hugin1/hugin/xrc/images_panel.xrc,
	  src/hugin1/hugin/xrc/lens_panel.xrc,
	  src/hugin1/hugin/xrc/optimize_photo_panel.xrc,
	  src/hugin1/hugin/xrc/pano_panel.xrc,
	  src/hugin1/hugin/xrc/pref_dialog.xrc,
	  src/hugin1/hugin/xrc/ptstitcher_panel.xrc,
	  src/hugin1/nona_gui/nona_gui.cpp: Fixed spelling problems
	  reported in bug
	  [ 1934841 ] messages should be more understandable to ordinary
	  users
	  so far

2008-04-09 20:47  dangelo

	* src/hugin1/hugin/PreviewFrame.cpp: Disable automatic preview
	  updated when setting field of view in preview window

2008-04-08 21:45  erik_krause

	* platforms/windows/droplets/enfuse_align_droplet.bat:

2008-04-08 21:00  erik_krause

	* platforms/windows/droplets/enblend_droplet.bat,
	  platforms/windows/droplets/enblend_droplet_360.bat,
	  platforms/windows/droplets/enfuse_align_droplet.bat,
	  platforms/windows/droplets/enfuse_auto_droplet.bat,
	  platforms/windows/droplets/enfuse_droplet.bat,
	  platforms/windows/droplets/enfuse_droplet_360.bat,
	  platforms/windows/droplets/exiftool_enfuse_args.txt,
	  platforms/windows/droplets/readme.txt:

2008-04-08 20:25  dangelo

	* src/hugin1/hugin/ImagesList.cpp: forgot to commit all required
	  files for rev. 3003

2008-04-08 10:02  pooh22

	* src/translations/ca_ES.po, src/translations/cs_CZ.po,
	  src/translations/de.po, src/translations/es.po,
	  src/translations/fr.po, src/translations/hu.po,
	  src/translations/it.po, src/translations/ja.po,
	  src/translations/ko.po, src/translations/nl.po,
	  src/translations/pl.po, src/translations/pt_BR.po,
	  src/translations/ru.po, src/translations/sk.po,
	  src/translations/sv.po, src/translations/uk.po,
	  src/translations/zh_CN.po: updated all *.po files with
	  extract_message.sh

2008-04-08 07:54  pooh22

	* src/translations/nl.po: copied all strings to translation that
	  were empty, including numbers, formulae and punctuation

2008-04-08 05:57  dangelo

	* src/hugin1/hugin/MainFrame.cpp, src/hugin1/hugin/MainFrame.h:
	  proper fix for crash when dropping images on OSX.

2008-04-08 05:32  dangelo

	* src/hugin1/hugin/MainFrame.cpp, src/hugin1/hugin/MainFrame.h:
	  fixed [ 1902885 ] 0.7.0-svn2884 OSX - iPhoto drag and drop >
	  crash! (patch by Onur)

2008-04-07 22:58  gpatters1

	* src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.h: [1871645]: restore creation of
	  horizontal constraints. All projections with exception of
	  Rectilinear are bias to create vertical constrains.

2008-04-06 20:06  brunopostle

	* CMakeLists.txt: Some more binaries that don't need to go in dist
	  tarballs

2008-04-05 21:40  dangelo

	* src/tools/tca_correct.cpp: avoid crash when parameters to be
	  optimized are not specified (patch by Lars Krüger)

2008-04-05 19:27  pooh22

	* src/translations/nl.po: copied some strings to translation that
	  are the same in Dutch, plus a few small corrections

2008-04-04 17:09  harryvanderwolf

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: [OSX] add matchpoint
	  script to bundle options for AutoCtrlPointCreator.cpp

2008-04-04 17:07  harryvanderwolf

	* mac/Hugin.xcodeproj/project.pbxproj,
	  mac/matchpoint-complete-mac.sh: [OSX] minor changes to Xcode
	  project; addition of matchpoint script

2008-04-03 21:03  dangelo

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: fixed bug [1929685]
	  Hugin SVN 2972 crashes on control point generation

2008-04-03 20:24  dangelo

	* src/matchpoint/Descriptor.cpp, src/matchpoint/Descriptor.h,
	  src/matchpoint/MatchPoint.cpp: matchpoint: do not include
	  getopt.h on unix, removed unused function.

2008-04-03 20:12  dangelo

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: fixed the "Can't close
	  file description 11 (error 9: bad file descriptor)" during using
	  autopano on Unix

2008-04-03 07:22  pooh22

	* src/translations/nl.po: update for recent changes

2008-04-03 05:21  gpatters1

	* src/hugin1/hugin/CPListFrame.cpp, src/hugin1/hugin/CPListFrame.h:
	  [1871633]: Display pair specific control point number in global
	  control points list.

2008-04-03 05:01  gpatters1

	* src/hugin1/hugin/CPListFrame.cpp: Fixed bug introduced in rev
	  2987. Wrong control point was displayed if sort order in control
	  point list was changed.

2008-04-03 01:49  gpatters1

	* src/hugin1/hugin/CPEditorPanel.cpp: [1871645]: Always default to
	  vertical line when both images are the same in control panel
	  editor.

2008-04-03 01:13  gpatters1

	* src/hugin1/hugin/CPListFrame.cpp, src/hugin1/hugin/CPListFrame.h:
	  [1893971]: Only display control points in CP tab if one point is
	  selected in CP list.

2008-04-02 21:21  harryvanderwolf

	* mac/Hugin.xcodeproj/project.pbxproj: [OSX] minor changes to Xcode
	  project: add panomatic and matchpoint really to bundle

2008-04-02 04:01  gpatters1

	* src/hugin1/hugin/CPImageCtrl.cpp: [1931626]: Do not try to make a
	  new control point outside of the device context (image canvas).

2008-04-02 03:00  gpatters1

	* src/hugin1/hugin/ImagesPanel.cpp: [1923457]: Bring the focus back
	  to move image up/down buttons after each press.

2008-04-01 22:39  gpatters1

	* src/tools/vig_optimize.cpp: Fix for [1900416]: vig_optimize will
	  abort if photometric parameters are not specified for
	  optimization in the pto file.

2008-04-01 20:43  harryvanderwolf

	* mac/align_image_stack.xcodeproj,
	  mac/align_image_stack.xcodeproj/harryvanderwolf.mode1,
	  mac/align_image_stack.xcodeproj/harryvanderwolf.pbxuser,
	  mac/align_image_stack.xcodeproj/project.pbxproj: [OSX] add
	  (stand-alone) align_images_stack Xcode project to SVN (see
	  project comment for short howto)

2008-04-01 20:25  harryvanderwolf

	* mac/Hugin.xcodeproj/project.pbxproj, mac/complete-bundle.sh,
	  mac/copyExifTool.sh, mac/localised.sh: [OSX] minor changes to
	  Xcode project and scripts: added tca_correct, matchpoint, updated
	  exiftool

2008-03-31 22:23  brunopostle

	* README: update list of dependencies

2008-03-31 22:17  brunopostle

	* README, README_WINDOWS, mac/Documents/ReadMe-Mac.txt,
	  src/hugin1/hugin/xrc/data/help_fr_FR/FAQ.html: Fix some dead
	  links to the old mailing list

2008-03-31 06:34  dangelo

	* AUTHORS, src/hugin1/hugin/xrc/data/about.htm.in,
	  src/translations/ko.po: added korean translation by Homin Lee

2008-03-31 06:27  dangelo

	* src/hugin1/hugin/MainFrame.cpp: fixed compiler warning

2008-03-31 06:22  dangelo

	* src/hugin1/hugin/PreferencesDialog.cpp: fixed [
	  hugin-Bugs-1929160 ] Hugin crashes when entering preferences
	  dialogue

2008-03-30 23:26  dangelo

	* CMakeLists.txt, src/CMakeLists.txt: search include paths to local
	  components (vigra bundled with hugin, hugin_base). This will
	  should avoid
	  picking up vigra headers from system paths.

2008-03-30 23:03  dangelo

	* src/tools/tca_correct.cpp: fixed debug mode compilation error in
	  tca_correct.cpp.

2008-03-30 22:43  dangelo

	* src/matchpoint/CMakeLists.txt: image_libs already includes the
	  huginvigraimpex library. No need to use the system one, which
	  might be incompatible to huginvigraimpex anyway.

2008-03-30 00:42  brunopostle

	* src/tools/CMakeLists.txt, src/tools/tca_correct.cpp: tca_correct
	  tool for estimating transverse chromatic aberration
	  (michal@lightcomp.cz)

2008-03-30 00:40  brunopostle

	* src/tools/fulla.cpp: d & e image centre parameters for fulla
	  (michal@lightcomp.cz)

2008-03-29 20:08  stereo_sl

	* src/matchpoint/CMakeLists.txt: Fixed issue with building on unix
	  from previous commit.

2008-03-29 17:37  stereo_sl

	* src/matchpoint/CMakeLists.txt, src/matchpoint/Descriptor.cpp,
	  src/matchpoint/HessianDetector.cpp,
	  src/matchpoint/MatchPoint.cpp: Bugfix 1914634 - matchpoint fails
	  to build on Windows:
	  * thanks Marko for the patch

2008-03-29 15:05  dangelo

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp,
	  src/hugin1/hugin/config_defaults.h: fixed compilation error with
	  gcc

2008-03-28 22:39  dangelo

	* src/hugin1/hugin/CPImageCtrl.cpp: fixed [ 1897364 ] Movement of
	  control point may cause messages

2008-03-28 22:36  dangelo

	* src/hugin1/hugin/xrc/CMakeLists.txt: forgot to remove
	  nona_panel.xrc

2008-03-28 21:38  dangelo

	* src/hugin1/PT/PanoramaMemento.h,
	  src/hugin1/nona_gui/nona_gui.cpp: added version argument to
	  loadPTScript() function

2008-03-28 21:35  dangelo

	* src/hugin1/hugin/PreferencesDialog.cpp,
	  src/hugin1/hugin/PreferencesDialog.h,
	  src/hugin1/hugin/xrc/pref_dialog.xrc: allow choosing enfuse
	  executable

2008-03-28 21:32  dangelo

	* src/hugin1/hugin/wxPanoCommand.cpp: apply default enblend/enfuse
	  settings, if an older project file without enblend/enfuse
	  settings is loaded.

2008-03-28 21:25  dangelo

	* src/hugin1/hugin/MainFrame.cpp: really avoid opening control
	  point list window in the background. This might reduce the
	  performance problems OSX users are seeing.

2008-03-28 21:18  dangelo

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: Possibility to pass a
	  hugin project file to autopano, by using the %s option in the
	  command line arguments

2008-03-28 21:15  dangelo

	* src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/xrc/assistant_panel.xrc: Ensure text under align
	  button is visible at all times

2008-03-28 21:10  dangelo

	* src/hugin1/base_wx/RunStitchPanel.cpp,
	  src/hugin1/hugin/PanoPanel.cpp, src/hugin1/hugin/PanoPanel.h,
	  src/hugin1/hugin/config_defaults.h,
	  src/hugin1/hugin/huginApp.cpp,
	  src/hugin1/hugin/xrc/nona_panel.xrc,
	  src/hugin1/hugin/xrc/pano_panel.xrc,
	  src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp,
	  src/hugin_base/panodata/Panorama.cpp,
	  src/hugin_base/panodata/Panorama.h,
	  src/hugin_base/panodata/PanoramaOptions.h: added options for
	  nona, enblend and enfuse. Store them in the pto file:
	  fixes bugs:
	  [ 1885207 ] Stitcher tab - Option buttons not working yet
	  [ 1905674 ] JPEG quality setting does not work

2008-03-17 08:17  harryvanderwolf

	* platforms/mac, platforms/mac/droplets: [OSX] add new platform dir
	  structure for mac

2008-03-17 08:14  harryvanderwolf

	* platforms/mac: change platform dir structure for mac

2008-03-16 12:52  harryvanderwolf

	* mac/Hugin.xcodeproj/project.pbxproj: [OSX] add matchpoint to
	  Xcode bundle build

2008-03-16 10:19  harryvanderwolf

	* platforms/mac, platforms/mac/Readme.txt, platforms/mac/apps,
	  platforms/mac/apps/BP Progress Bar.app, platforms/mac/apps/BP
	  Progress Bar.app/Contents, platforms/mac/apps/BP Progress
	  Bar.app/Contents/Info.plist, platforms/mac/apps/BP Progress
	  Bar.app/Contents/MacOS, platforms/mac/apps/BP Progress
	  Bar.app/Contents/MacOS/BP Progress Bar, platforms/mac/apps/BP
	  Progress Bar.app/Contents/Resources, platforms/mac/apps/BP
	  Progress Bar.app/Contents/Resources/BPPB.icns,
	  platforms/mac/apps/BP Progress
	  Bar.app/Contents/Resources/Main.nib, platforms/mac/apps/BP
	  Progress Bar.app/Contents/Resources/Main.nib/applet.tiff,
	  platforms/mac/apps/BP Progress
	  Bar.app/Contents/Resources/Main.nib/classes.nib,
	  platforms/mac/apps/BP Progress
	  Bar.app/Contents/Resources/Main.nib/info.nib,
	  platforms/mac/apps/BP Progress
	  Bar.app/Contents/Resources/Main.nib/keyedobjects.nib,
	  platforms/mac/apps/BP Progress
	  Bar.app/Contents/Resources/applet.png, platforms/mac/apps/BP
	  Progress Bar.app/Contents/Resources/droplet.png,
	  platforms/mac/apps/BP Progress
	  Bar.app/Contents/Resources/script.png,
	  platforms/mac/apps/Enfuse_droplet.app,
	  platforms/mac/apps/Readme.txt, platforms/mac/apps/_README.txt,
	  platforms/mac/scripts,
	  platforms/mac/scripts/Enfuse_droplet.applescript,
	  platforms/mac/scripts/Enfuse_droplet.scpt,
	  platforms/mac/scripts/Readme.txt: [OSX] add mac dir to platforms
	  dir to add OSX specific droplet applications and scripts

2008-03-15 22:18  dangelo

	* src/hugin1/hugin/PanoPanel.cpp,
	  src/hugin_base/algorithms/basic/CalculateOptimalScale.cpp,
	  src/hugin_base/algorithms/nona/CalculateFOV.cpp,
	  src/hugin_base/algorithms/nona/CenterHorizontally.cpp: disabled
	  "calculate HFOV" and "optimal size" button if project does not
	  contain images. Fixed cause for crash. Fixes [ 1896739 ] crash
	  when pressing calculate fov without images

2008-03-15 16:56  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/16bit_workflow_with_hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Aliasing.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Align_a_stack_of_photos.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Align_image_stack.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Alpha_channel.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Autooptimiser.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Autopano-sift.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Autopano.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Banding.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Barrel_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Bracketing.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/CCD.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Chromatic_aberration.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Colour_profile.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Crop_factor.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cropped_TIFF.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cubic.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cubic_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cylindrical.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cylindrical_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cylindrical_panorama.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Depth_of_Field.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Dust_Removal_with_Flatfield.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Dynamic_range.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/EXIF.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enblend.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enfuse.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Entrance_pupil.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Equirectangular.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Equirectangular_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Field_of_View.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Fisheye_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Focal_Length.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Freepv.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Fulla.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/GIF.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Gamma.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/HDR.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/HDR_workflow_with_hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Horizontal_control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Assistant_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Camera_and_Lens_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Control_Points_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Crop_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Exposure_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_FAQ.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Keyboard_shortcuts.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Main_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Optimizer_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Preferences.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Preview_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Stitcher_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Interpolation.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/JPEG.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Lens_correction_model.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/NPP.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Nadir.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/No-parallax_point.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Nona.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Nona_gui.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/OpenEXR.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PNG.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PPI.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PSD.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTOptimizer.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTStitcher.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTblender.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTmender.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTtiff2psd.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Pano12.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panoglview.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panoinfo.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panorama.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panorama_formats.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panorama_tools.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panotools.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Parallax.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Perspective_correction.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Pincushion_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Projections.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/QTVR.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/RAW.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/RGBE.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Rectilinear_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Stereographic_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Straight_line_control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/TIFF.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Tone_mapping.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Vertical_control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Vignetting.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Wavy_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Yaw.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Zenith.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/dewiki.pl: Strip all
	  external links from help docs, bug #1799035

2008-03-15 14:34  dangelo

	* src/hugin1/hugin/PreviewFrame.cpp: disable toolbar buttons in
	  preview window if they are not applicable

2008-03-15 13:21  dangelo

	* src/hugin1/hugin/PreviewFrame.cpp: fixed [ 1914694 ] Crash in
	  preview window
	  Additionally, "show all" and "show none" button now update the
	  preview window.

2008-03-14 22:08  brunopostle

	* src/hugin1/hugin/xrc/data/help_fr_FR/keyboard.html,
	  src/hugin1/hugin/xrc/data/help_fr_FR/manual.html,
	  src/hugin1/hugin/xrc/data/keyboard_pl.html,
	  src/hugin1/hugin/xrc/data/manual.html: These pages don't seem to
	  be used any more, change anyway
	  in attempt to fix bug #1799035

2008-03-14 16:37  dangelo

	* src/matchpoint/evaluation, src/matchpoint/evaluation/README,
	  src/matchpoint/evaluation/c_eoverlap.cpp,
	  src/matchpoint/evaluation/descdist.cpp,
	  src/matchpoint/evaluation/descperf.m,
	  src/matchpoint/evaluation/descperf_demo.m,
	  src/matchpoint/evaluation/repeatability.m,
	  src/matchpoint/evaluation/repeatability_demo.m: added keypoint
	  detector/descriptor benchmarks from
	  http://www.robots.ox.ac.uk/~vgg/research/affine/index.html
	  Ported to octave. This is a good and comprehensive way to compare
	  different feature detectors/descriptors

2008-03-14 08:50  dangelo

	* src/CMakeLists.txt, src/matchpoint,
	  src/matchpoint/CMakeLists.txt, src/matchpoint/Descriptor.cpp,
	  src/matchpoint/MatchPoint.cpp, src/matchpoint/edgedetection.hxx:
	  Moved matchpoint into main hugin tree. Fixed crash when computing
	  the descriptors.

2008-03-12 18:43  dangelo

	* src/hugin_base/hugin_utils/platform.h: Do not quote ~ and \
	  characters on windows (sh from UnxUtils is not a bash shell and
	  uses different meta characters.).

2008-03-12 06:41  dangelo

	* src/translations/sv.po: updated swedish translation (Ulf
	  Wilhelmson)

2008-03-11 20:38  harryvanderwolf

	* mac/ExternalPrograms/scripts/SetEnv-universal.txt,
	  mac/ExternalPrograms/scripts/cmake/autopano-sift-C-pano13.sh,
	  mac/ExternalPrograms/scripts/panomatic.sh: [OSX] minor changes to
	  mac scripts and addition of panomatic script

2008-03-09 19:03  pooh22

	* src/translations/nl.po: some small changes (mostly for mac build)

2008-03-09 18:36  dangelo

	* src/hugin1/hugin/xrc/pref_dialog.xrc:
	  /trunk/src/hugin1/hugin/xrc/svn-commit.tmp
	  removed "always on top" attribute of preferences dialog left over
	  from
	  the older, non-modal preferences window. Hopefully fixes the
	  problems
	  OSX users have with the file selector dialog.
	  [ 1908141 ] file dialogs called from preferences don't work

2008-03-07 20:20  erik_krause

	* platforms/windows/droplets/enblend_droplet.bat,
	  platforms/windows/droplets/enblend_droplet_360.bat,
	  platforms/windows/droplets/enfuse_align_droplet.bat,
	  platforms/windows/droplets/enfuse_auto_droplet.bat,
	  platforms/windows/droplets/enfuse_droplet.bat,
	  platforms/windows/droplets/enfuse_droplet_360.bat,
	  platforms/windows/droplets/readme.txt:

2008-03-07 15:44  erik_krause

	* platforms/windows/droplets/enfuse_align_droplet.bat,
	  platforms/windows/droplets/readme.txt:

2008-03-06 21:51  brunopostle

	* src/hugin1/hugin/xrc/data/help_en_EN/16bit_workflow_with_hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Aliasing.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Align_a_stack_of_photos.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Align_image_stack.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Alpha_channel.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Aspect_Ratio.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Autooptimiser.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Autopano-sift.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Autopano.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Banding.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Barrel_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Bracketing.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/CCD.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Camera_response_curve.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Chromatic_aberration.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Color_correct_tiff.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Colour_profile.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Crop_factor.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cropped_TIFF.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cubic.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cubic_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cylindrical.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cylindrical_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Cylindrical_panorama.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Depth_of_Field.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Dust_Removal_with_Flatfield.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Dynamic_range.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/EXIF.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enblend.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Enfuse.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Entrance_pupil.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Equirectangular.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Equirectangular_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Field_of_View.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Fisheye_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Focal_Length.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Freepv.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Fulla.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/GIF.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Gamma.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/HDR.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/HDR_workflow_with_hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Horizontal_control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Assistant_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Camera_and_Lens_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Control_Points_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Control_Points_table.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Crop_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Exposure_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_FAQ.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Images_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Keyboard_shortcuts.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Main_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Optimizer_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Preferences.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Preview_window.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Hugin_Stitcher_tab.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Interpolation.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/JPEG.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Landscape.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Lens_correction_model.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Lens_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/NPP.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Nadir.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/No-parallax_point.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Nodal_Point.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Nona.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Nona_gui.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/OpenEXR.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PNG.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PPI.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PSD.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTOptimizer.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTStitcher.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTblender.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTmender.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/PTtiff2psd.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Pano12.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panoglview.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panoinfo.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panorama.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panorama_formats.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panorama_tools.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Panotools.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Parallax.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Perspective_correction.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Perspective_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Pincushion_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Pitch.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Portrait.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Projections.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/QTVR.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/RAW.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/RGBE.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Rectilinear_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Roll.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Spherical.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Stereographic_Projection.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Straight_line_control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/TIFF.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Tone_mapping.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Vertical_control_points.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Vignetting.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Wavy_distortion.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Yaw.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/Zenith.html,
	  src/hugin1/hugin/xrc/data/help_en_EN/dewiki.pl,
	  src/hugin1/hugin/xrc/data/help_en_EN/pages.txt: Update manual
	  from wiki

2008-03-06 21:12  harryvanderwolf

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: Dirty hack to
	  AutoCtrlPointCreator.cpp to be able to use both panomatic and
	  autopano-sift-c from within the bundle. Should be improved by a
	  real programmer

2008-03-06 08:31  dangelo

	* src/hugin1/base_wx/ImageCache.cpp,
	  src/hugin1/base_wx/MyProgressDialog.cpp,
	  src/hugin1/base_wx/PTWXDlg.cpp,
	  src/hugin1/base_wx/RunStitchPanel.cpp,
	  src/hugin1/base_wx/huginConfig.cpp,
	  src/hugin1/common/wxPlatform.h,
	  src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/AutoCtrlPointCreator.cpp,
	  src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/HFOVDialog.cpp, src/hugin1/hugin/ImagesList.cpp,
	  src/hugin1/hugin/ImagesPanel.cpp, src/hugin1/hugin/LensPanel.cpp,
	  src/hugin1/hugin/MainFrame.cpp,
	  src/hugin1/hugin/NonaStitcherPanel.cpp,
	  src/hugin1/hugin/PTStitcherPanel.cpp,
	  src/hugin1/hugin/PanoDruid.cpp, src/hugin1/hugin/PanoPanel.cpp,
	  src/hugin1/hugin/PreferencesDialog.cpp,
	  src/hugin1/hugin/PreviewFrame.cpp,
	  src/hugin1/hugin/PreviewPanel.cpp,
	  src/hugin1/hugin/TextKillFocusHandler.cpp,
	  src/hugin1/hugin/huginApp.cpp,
	  src/hugin1/hugin/wxPanoCommand.cpp,
	  src/hugin1/hugin/wxPanoCommand.h,
	  src/hugin1/nona_gui/nona_gui.cpp,
	  src/hugin1/stitch_project/hugin_stitch_project.cpp,
	  src/hugin_base/huginapp/ImageCache.cpp: when converting between
	  16 bit unicode and 8 bit strings, use wxConvFileName and
	  wxConvLocal
	  conversions, instead of wxConvCurrent. Fixes an umlaut problem
	  under linux. Might also allow
	  windows users using all characters in the local 8 bit windows
	  codepage for directory/filenames.

2008-03-04 18:31  harryvanderwolf

	* mac/ExternalPrograms/scripts/cmake/autopano-sift-C-pano13.sh:
	  [OSX] modified autopano-sift-c script. Use cmake env variables

2008-03-04 15:27  harryvanderwolf

	* mac/ExternalPrograms/scripts/cmake,
	  mac/ExternalPrograms/scripts/cmake/autopano-sift-C-pano13.sh:
	  autopano cmake script

2008-03-01 17:09  dangelo

	* src/hugin1/hugin/wxPanoCommand.cpp: fixed bug [ 1903695 ] hugin
	  ask FOV info for each image seperatly

2008-03-01 16:40  dangelo

	* src/hugin1/hugin/CPListFrame.cpp: Fixed empty control point list,
	  related to bug [ 1904766 ] control point list problems

2008-02-28 22:26  dangelo

	* src/hugin_base/panodata/SrcPanoImage.cpp: fixed bug [ 1904317 ]
	  log2(3) not present on FreeBSD

2008-02-28 22:12  dangelo

	* src/hugin1/hugin/MainFrame.cpp,
	  src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp,
	  src/hugin_base/hugin_utils/platform.h,
	  src/hugin_base/hugin_utils/utils.cpp: fixed problems with shell
	  meta characters in file names, tested on linux, but might also
	  work on windows.
	  Might also fix bug [1902471 ] make: *** No rule to make target

2008-02-28 22:08  dangelo

	* src/hugin_version.h.in.cmake: Builder is only set on windows
	  builds

2008-02-26 14:26  yuv

	* platforms/windows/installer/hugin.iss: better compression,
	  languages clean-up and PTmender is now installed

2008-02-26 14:23  yuv

	* src/hugin_version.h.in.cmake: added builder information to SVN
	  version

2008-02-24 19:10  dangelo

	* src/hugin1/hugin/CPListFrame.cpp, src/hugin1/hugin/MainFrame.cpp,
	  src/hugin1/hugin/MainFrame.h: Only update control point list
	  window when the window is opened.

2008-02-20 17:47  yuv

	* platforms/windows/installer/Release_Notes.txt,
	  platforms/windows/installer/hugin.iss: proper registry setting
	  for match-n-shift and updated release notes

2008-02-20 17:37  yuv

	* platforms/windows/installer/hugin.iss: proper installation of
	  locale files

2008-02-20 17:31  yuv

	* platforms/windows/installer/hugin.iss: corrected dependencies for
	  match-n-shift to also install autopano.exe and generatekeys.exe
	  if only match-n-shift is selected (thank you, Bruno)

2008-02-20 00:29  brunopostle

	* src/hugin1/hugin/xrc/pref_dialog.xrc: hugin uses %f not %t for
	  projection format

2008-02-19 20:42  dangelo

	* src/translations/cs_CZ.po: updated Czech translation (Vatoz)

2008-02-19 20:37  dangelo

	* src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/PanoPanel.cpp,
	  src/hugin1/tools/color_correct_tiff.cpp,
	  src/hugin_base/panodata/PanoramaOptions.h: changed dafault
	  compression to none, except for remapped images (use packbits for
	  those) as they usually contain quite some empty area.

2008-02-19 01:17  yuv

	* platforms/windows/installer/hugin.iss: added match-n-shift to
	  installer

2008-02-18 23:19  dangelo

	* src/hugin1/hugin/MainFrame.h, src/hugin1/hugin/wxPanoCommand.cpp:
	  Loading images should now properly detect which images should
	  share a lens and which not.

2008-02-18 23:18  dangelo

	* src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/LensPanel.cpp, src/hugin1/hugin/MainFrame.cpp,
	  src/hugin1/hugin/xrc/assistant_panel.xrc: Changing the focal
	  length and crop factor in the assistant panel preserves exposure
	  of the images.

2008-02-18 22:22  brunopostle

	* src/hugin1/PT/Panorama.h, src/hugin_base/panodata/Panorama.cpp,
	  src/hugin_base/vigra_ext/ransac.h: Add some include statements to
	  build with gcc 4.3.0.
	  Some sanity checking required.

2008-02-18 18:11  dangelo

	* src/foreign/vigra/vigra_impex/tiff.cxx,
	  src/hugin1/PT/PanoImage.h, src/hugin1/hugin/HFOVDialog.cpp,
	  src/hugin1/hugin/PanoPanel.cpp,
	  src/hugin1/hugin/xrc/pano_panel.xrc,
	  src/hugin1/stitch_project/hugin_stitch_project.cpp,
	  src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp,
	  src/hugin_base/panodata/Panorama.cpp,
	  src/hugin_base/panodata/PanoramaOptions.h,
	  src/hugin_base/panodata/SrcPanoImage.cpp,
	  src/hugin_base/panodata/SrcPanoImage.h,
	  src/hugin_base/vigra_ext/tiffUtils.h, src/tools/fulla.cpp,
	  src/tools/nona.cpp: Added tif packbits compression, made it the
	  default, as TIF DEFLATE compression is not supported by native
	  windows applications.

2008-02-18 18:09  dangelo

	* src/hugin_base/nona/Stitcher.h: fixed [ 1891419 ] Crash when
	  blending (enbelnd) on WIN

2008-02-18 18:06  dangelo

	* src/hugin1/base_wx/MyExternalCmdExecDialog.cpp: Windows: Need to
	  kill processes with SIGKILL. fixes [ 1893917 ] Can't interrupt
	  autopano

2008-02-18 18:02  dangelo

	* src/hugin1/hugin/AssistantPanel.cpp: Assistant panel: Keep focal
	  length and crop factor when changing projections.

2008-02-18 15:10  yuv

	* platforms/windows/installer/hugin.iss: *really* get rid of VBS
	  autopano-sift-c default
	  full path for autopano is back (revert)

2008-02-18 13:39  yuv

	* platforms/windows/installer/hugin.iss:

2008-02-18 10:43  dangelo

	* src/hugin1/base_wx/RunStitchPanel.cpp,
	  src/hugin1/hugin/PreviewFrame.cpp,
	  src/hugin1/hugin/xrc/assistant_panel.xrc,
	  src/hugin1/hugin/xrc/pano_panel.xrc: Windows: Avoid ugly gray
	  background on preview and stitch window in windows
	  Windows: Fixed jumping jpeg quality control
	  Made some textfields (jpeg quality, focal length, crop factor)
	  smaller.

2008-02-18 10:40  dangelo

	* src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  fixed [ 1895838 ] ver 2884 crashes on WXP when enfusing

2008-02-18 08:52  pooh22

	* src/translations/nl.po: processed new strings

2008-02-17 23:50  dangelo

	* src/foreign/ANN/ANN.h: more gcc 4.3 compatibility

2008-02-17 23:47  dangelo

	* src/hugin_base/panodata/PanoramaOptions.h: Use enblend as the
	  default blender.

2008-02-17 23:47  dangelo

	* src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  exiftool fails when trying to copy exif data from a file that
	  does not contain exif data. Ignore the return code of exiftool

2008-02-17 23:05  dangelo

	* src/hugin1/hugin/xrc/cp_editor_panel.xrc: Control point tab:
	  Hopefully fixed disappearing images, and appearing scrollbars
	  when resizing.

2008-02-17 22:43  dangelo

	* src/foreign/ANN/ANN.h: added stdlib.h include, trying to fix gcc
	  4.3 compilation.

2008-02-17 21:57  dangelo

	* src/hugin_base/algorithms/control_points,
	  src/hugin_base/algorithms/control_points/APSIFTFeatureExtractor.cpp,
	  src/hugin_base/algorithms/control_points/APSIFTFeatureExtractor.h,
	  src/hugin_base/algorithms/control_points/FeatureExtractor.cpp,
	  src/hugin_base/algorithms/control_points/FeatureExtractor.h,
	  src/hugin_base/algorithms/control_points/FeatureExtractorZoran.h,
	  src/hugin_base/algorithms/control_points/FeatureMatcher.cpp,
	  src/hugin_base/algorithms/control_points/FeatureMatcher.h: Added
	  unfinished code for keypoint matching. This has not been tested,
	  needs more work and should be completed after 0.7.0 is out.

2008-02-17 21:50  dangelo

	* src/hugin1/hugin/PreferencesDialog.cpp,
	  src/hugin1/hugin/xrc/pref_dialog.xrc: Always stitch only images
	  selected in preview window.
	  
	  preferences dialog: removed "optimize and stitch only images
	  selected in preview".
	  preferences dialog: removed switch to turn on Druid, it is not
	  show currently anyway, and would need some major updates.

2008-02-17 21:49  dangelo

	* src/hugin1/hugin/CPEditorPanel.cpp: fixed a harmless compiler
	  warning

2008-02-17 21:48  dangelo

	* src/hugin1/hugin/OptimizePhotometricPanel.cpp,
	  src/hugin1/hugin/OptimizePhotometricPanel.h,
	  src/hugin1/hugin/xrc/optimize_photo_panel.xrc: Exposure panel:
	  added "use only images selected in preview" checkbox.

2008-02-17 21:47  dangelo

	* src/hugin1/hugin/OptimizePanel.cpp,
	  src/hugin1/hugin/OptimizePanel.h,
	  src/hugin1/hugin/xrc/optimize_panel.xrc: Optimize panel: added
	  "use only images selected in preview" checkbox

2008-02-17 20:14  dangelo

	* src/hugin_base/panodata/PTScriptParsing.cpp: really fix [ 1894713
	  ] Parsing error reading S parameter in i lines

2008-02-17 20:00  dangelo

	* src/hugin1/PT/Panorama.h, src/hugin1/hugin/PanoPanel.cpp,
	  src/hugin_base/algorithms/basic/StraightenPanorama.cpp,
	  src/hugin_base/panodata/PTScriptParsing.cpp,
	  src/hugin_base/panodata/PTScriptParsing.h,
	  src/hugin_base/panodata/Panorama.cpp: Fixed [ 1894713 ] Parsing
	  error reading S parameter in i lines.
	  Save enabled flag of images (Image selection in Preview).

2008-02-17 14:58  yuv

	* platforms/windows/installer/hugin.iss: APSC -> autopano-sift-c

2008-02-17 13:19  dangelo

	* src/hugin1/hugin/CPEditorPanel.cpp,
	  src/hugin1/hugin/CPEditorPanel.h,
	  src/hugin1/hugin/xrc/cp_editor_panel.xrc: Win32: Tried to fix the
	  disappearing image issue in controlpoints tab by removing the
	  adjustable splitter between the images.

2008-02-17 10:22  dangelo

	* src/hugin1/hugin/CPEditorPanel.cpp: Windows: Fixed problems with
	  disappearing and resetting selections in Controlpoints tab

2008-02-17 09:00  dangelo

	* src/hugin1/hugin/xrc/pref_dialog.xrc: swapped "Show Druid" and
	  "Optimize and stitch only images selected in preview window"
	  checkboxes in Preview panel (Simon Oosthoek)

2008-02-17 08:50  dangelo

	* src/hugin_base/algorithms/basic/StraightenPanorama.cpp: fixed
	  straighten function to respect exif orientation again.

2008-02-16 08:38  pooh22

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: fixed typo define =>
	  defined

2008-02-16 00:32  dangelo

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: Windows: respect
	  "custom" flag for autopano-sift-c
	  OSX: search autopano-sift-c in bundle, unless a custom
	  autopano-sift is specified. Will probably break the OSX self
	  contained bundle, since it now needs to contain an
	  autopano-sift-c executable

2008-02-16 00:29  dangelo

	* src/hugin1/hugin/config_defaults.h: changed default: do not align
	  automatically after loading images in with "load" button in
	  assistant tab.

2008-02-15 23:47  dangelo

	* src/hugin1/hugin/xrc/assistant_panel.xrc: tried to fix "camera
	  and lens" dialog text width (for bug on OSX)
	  http://panospace.wordpress.com/2008/02/12/the-daily-bug-hunt-challenge/

2008-02-15 23:32  dangelo

	* src/hugin1/base_wx/huginConfig.cpp,
	  src/hugin1/hugin/config_defaults.h: Changed exiftool copy
	  arguments to copy only safe meta data. Made autopano-sift-c
	  (previously called APSC) the default matching program. The
	  autopano preferences are not updated automatically, though.

2008-02-15 22:28  dangelo

	* src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  fixed makefile rules to behave well with spaces in input and
	  output filenames

2008-02-15 22:28  dangelo

	* src/hugin_base/panodata/PanoramaOptions.cpp: avoid warning about
	  color correction (use PTblender) during geometric optimisation.

2008-02-15 21:39  dangelo

	* src/hugin1/hugin/xrc/assistant_panel.xrc: fixed [ 1881670 ]
	  assistant panel shows checkbox that is always grey

2008-02-15 21:36  dangelo

	* src/hugin1/hugin/MainFrame.cpp,
	  src/hugin_base/panodata/Panorama.cpp: fixed [ 1805316 ] 'Write
	  PTStitcher script' isn't PTStitcher compatible

2008-02-15 21:05  dangelo

	* src/hugin1/base_wx/platform.h, src/hugin1/hugin/MainFrame.cpp,
	  src/hugin1/hugin/wxPanoCommand.cpp: really fixed [ 1890052 ]
	  extension .jpeg is not recognised for input images

2008-02-15 21:04  dangelo

	* src/hugin1/hugin/VigCorrDialog.cpp,
	  src/hugin1/hugin/VigCorrDialog.h: removed obselete files

2008-02-15 17:30  dangelo

	* src/hugin1/hugin/PreferencesDialog.cpp,
	  src/hugin1/hugin/PreferencesDialog.h,
	  src/hugin1/hugin/xrc/pref_dialog.xrc: Removed unused options from
	  preferences, "Load defaults" now respects changed, but
	  "unapplied" values in the other tabs.

2008-02-15 13:44  dangelo

	* src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  fixed bug in makefile that deleted the blended panorama when
	  doing a make clean

2008-02-15 12:58  dangelo

	* src/hugin1/hugin/xrc/pano_panel.xrc: disabled PTmender and
	  PTroller, support for them is incomplete.

2008-02-15 12:57  dangelo

	* src/hugin1/hugin/PanoPanel.cpp: Display new compression options
	  after loading a new project.

2008-02-15 10:31  pooh22

	* src/translations/nl.po: processed changed file filter string

2008-02-14 23:24  dangelo

	* ChangeLog: updated ChangeLog (using svn2cl -r HEAD:136)

2008-02-14 23:13  dangelo

	* src/hugin1/base_wx/ImageCache.cpp,
	  src/hugin1/base_wx/RunStitchPanel.cpp,
	  src/hugin1/base_wx/huginConfig.cpp,
	  src/hugin1/hugin/AssistantPanel.cpp,
	  src/hugin1/hugin/AutoCtrlPointCreator.cpp,
	  src/hugin1/hugin/HFOVDialog.cpp, src/hugin1/hugin/LensPanel.cpp,
	  src/hugin1/hugin/MainFrame.cpp,
	  src/hugin1/hugin/OptimizePanel.cpp,
	  src/hugin1/hugin/PTStitcherPanel.cpp,
	  src/hugin1/hugin/PanoDruid.cpp, src/hugin1/hugin/PanoDruid.h,
	  src/hugin1/hugin/PanoPanel.cpp,
	  src/hugin1/hugin/PreferencesDialog.cpp,
	  src/hugin1/hugin/PreviewFrame.cpp,
	  src/hugin1/hugin/RunStitcherFrame.cpp,
	  src/hugin1/hugin/TextKillFocusHandler.cpp,
	  src/hugin1/hugin/VigCorrDialog.cpp,
	  src/hugin1/hugin/huginApp.cpp,
	  src/hugin1/hugin/wxPanoCommand.cpp,
	  src/hugin1/nona_gui/nona_gui.cpp,
	  src/hugin1/stitch_project/hugin_stitch_project.cpp,
	  src/hugin_base/huginapp/ImageCache.cpp: fixed [ 1858896 ] Hugin
	  crashes when saving after optimization
	  This was caused by using the standart unicode -> multibyte char
	  converter on wxGTK. I hope it doesn't affect filenames with
	  strange characters on OSX.

2008-02-14 22:31  dangelo

	* src/deghosting/hugin_hdrmerge.cpp: report an error if
	  hugin_hdrmerge is called without input image

2008-02-14 22:24  dangelo

	* src/deghosting/hugin_hdrmerge.cpp: copy input to output if only
	  one input file is specified.
	  Fixes [ 1894086 ] error while stitching multiple exposures #2

2008-02-14 21:46  dangelo

	* src/hugin1/hugin/MainFrame.cpp: fixed [ 1890052 ] extension .jpeg
	  is not recognised for input images

2008-02-14 17:34  dangelo

	* src/hugin1/hugin/MainFrame.cpp, src/hugin1/hugin/MainFrame.h,
	  src/hugin1/hugin/PreferencesDialog.cpp,
	  src/hugin1/hugin/PreferencesDialog.h,
	  src/hugin1/hugin/xrc/pref_dialog.xrc: fixed [ 1871532 ]
	  Preferences dialog losts focus
	  Made Preferences dialog a modal dialog.

2008-02-14 16:47  dangelo

	* src/hugin1/hugin/CPImageCtrl.cpp: fixed [ 1845920 ]
	  CPImageCtrl.cpp assertion failure

2008-02-14 16:30  dangelo

	* src/hugin1/hugin/CPEditorPanel.cpp: fixed [ 1889332 ] CP panel
	  drop down initialization

2008-02-14 16:06  yuv

	* platforms/windows/installer/CMakeLists.txt,
	  platforms/windows/installer/Release_Notes.txt,
	  platforms/windows/installer/hugin.iss,
	  platforms/windows/installer/installer_license.txt: updated
	  installer

2008-02-14 15:46  dangelo

	* src/hugin1/hugin/PreferencesDialog.cpp: fixed crash when clicking
	  "reset to default" in preferences

2008-02-14 15:18  yuv

	* platforms/windows/droplets/CMakeLists.txt: added
	  enfuse_auto_droplet to CMakeLists.txt

2008-02-14 08:53  pooh22

	* src/translations/nl.po: processed new strings, changed
	  voorkeuren=>instellingen

2008-02-13 22:07  dangelo

	* src/hugin1/hugin/xrc/cp_editor_panel.xrc,
	  src/hugin1/hugin/xrc/images_panel.xrc,
	  src/hugin1/hugin/xrc/lens_panel.xrc,
	  src/hugin1/hugin/xrc/optimize_panel.xrc,
	  src/hugin1/hugin/xrc/optimize_photo_panel.xrc: fixed [ 1224840 ]
	  tab key doesn't work as expected

2008-02-13 22:05  dangelo

	* src/hugin1/hugin/PreferencesDialog.cpp,
	  src/hugin1/hugin/xrc/pref_dialog.xrc: slightly better
	  distribution of options in preferences dialog

2008-02-13 22:03  dangelo

	* src/hugin1/hugin/PanoPanel.cpp: llow choosing output image
	  compression type/quality

2008-02-13 22:02  dangelo

	* src/hugin1/hugin/HFOVDialog.cpp: adjust size of "Camera and Lens
	  data" to text and input fields

2008-02-13 21:59  dangelo

	* src/hugin1/base_wx/huginConfig.cpp,
	  src/hugin1/hugin/config_defaults.h: exiftool: do not copy
	  rotation tags to avoid apps rotating the final panorama.

2008-02-13 21:58  dangelo

	* src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  Allow choosing output image compression type/quality

2008-02-13 21:57  dangelo

	* src/hugin1/hugin/PanoPanel.h,
	  src/hugin1/hugin/xrc/pano_panel.xrc,
	  src/hugin_base/panodata/Panorama.cpp,
	  src/hugin_base/panodata/PanoramaOptions.h: Allow choosing output
	  image compression type/quality

2008-02-13 14:41  dangelo

	* src/hugin_base/nona/Stitcher.h: reverse drawing order in preview,
	  to better approximate enblends behaviour

2008-02-12 18:11  dangelo

	* src/hugin1/hugin/LensPanel.cpp,
	  src/hugin1/hugin/xrc/main_frame.xrc: Win32: fix disappearing
	  controls by disabled scrolling in Lens Tab. This is only a
	  workaround.

2008-02-12 16:30  pooh22

	* src/translations/nl.po: updated some changed strings

2008-02-11 23:08  dangelo

	* src/hugin1/hugin/LensPanel.cpp: fixed a possible crash during
	  changing the lens type

2008-02-11 21:56  dangelo

	* src/hugin1/hugin/MainFrame.cpp: Only save makefile if at least
	  one image is in the project

2008-02-11 21:54  dangelo

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: use %f for the
	  projection type

2008-02-11 21:52  dangelo

	* src/hugin1/hugin/AutoCtrlPointCreator.cpp: Added new autopano
	  options:
	  %v approximate field of view in degrees
	  %t panotools image projection format, 0-4

2008-02-10 21:15  dangelo

	* src/hugin1/hugin/CPEditorPanel.cpp: fixed [ 1888455 ] Crash when
	  adding new control point. (was probably a windows only problem)

2008-02-10 17:22  sebpz

	* doc/align_image_stack.pod, src/hugin_base/panodata/Panorama.cpp:
	  Fixing 2819 bug

2008-02-08 22:58  dangelo

	* src/hugin1/base_wx/huginConfig.cpp, src/tools/fulla.cpp: removed
	  harmless compiler warnings

2008-02-08 22:57  dangelo

	* src/hugin1/hugin/PreferencesDialog.cpp,
	  src/hugin1/hugin/xrc/pref_dialog.xrc: Preferences panel: Back to
	  tabs, always make window big enough to show all
	  controls.

2008-02-08 22:48  dangelo

	* src/hugin1/base_wx/huginConfig.cpp: Earlier 0.7 betas might have
	  written invalid downscale settings
	  to the preferences. Fix this when loading prefs from an older
	  version.

2008-02-08 22:31  dangelo

	* src/hugin1/hugin/LensPanel.cpp,
	  src/hugin_base/panodata/Panorama.cpp: fixed crash [ 1803962 ]
	  Undo project open leads to crash.

2008-02-08 21:37  dangelo

	* src/hugin_base/vigra_ext/ImageTransforms.h: fixed possible crash
	  on quad core machines. (might fix bug 1882854)

2008-02-08 21:24  ippei

	* mac/Hugin.xcodeproj/project.pbxproj,
	  src/hugin1/base_wx/huginConfig.cpp,
	  src/hugin_base/algorithms/panorama_makefile/PanoramaMakefileExport.cpp:
	  Mac: moved the ExifTool hack, hugin_version.h change

2008-02-08 20:50  dangelo

	* src/translations/es.po: remove trailing newline

2008-02-08 20:49  dangelo

	* src/translations/es.po: translation contained \ where \n was
	  supposed to be

2008-02-08 20:27  dangelo

	* src/translations/es.po: updated spanish translation (Juan A.
	  Javierre)

2008-02-08 15:31  dangelo

	* src/hugin1/hugin/ImagesPanel.cpp: force full redraw of image in
